EAGLE Library ChangeLog
=======================

2016-09-08
  * con-samtec.lbr: EAGLE 7.6.2
    corrected: TSW-101-02-S-D.pac
    package had wrong number of pads

2016-09-08
  * ref-packages.lbr: EAGLE 7.6.2
    added:
    AR.pac, CBB.pac, CUS.pac,
    GDH_S-PBGA-N256.pac, GHH_S-PBGA-N179.pac,
    GTS_S-PBGA-N288.pac, PBGA-N64.pac, S-PBGA-N113.pac,
    ZCE_S-PBGA-N361.pac, ZCH(S-PBGA-N196).pac,
    ZDH_S-PBGA-N256.pac, ZEN_S-PBGA-N196.pac,
    ZKB_S-PBGA-N256-pac, ZUN_SPBGA-N561.pac,
    ZWT_S-PBGA-N361.pac
    all from texas.lbr

2016-09-08
  * texas.lbr: EAGLE 7.6.2
    corrected: AAR.pac, CBB.pac, CUS.pac,
    GDH_S-PBGA-N256.pac, GHH_S-PBGA-N179.pac,
    GTS_S-PBGA-N288.pac, PBGA-N64.pac, S-PBGA-N113.pac,
    ZCE_S-PBGA-N361.pac, ZCH(S-PBGA-N196).pac,
    ZDH_S-PBGA-N256.pac, ZEN_S-PBGA-N196.pac,
    ZKB_S-PBGA-N256-pac, ZUN_SPBGA-N561.pac,
    ZWT_S-PBGA-N361.pac
    the cream frame was not defined

2016-08-11
  * logo.lbr: EAGLE 7.6.2
    added:
    CS-2016-LOGO-5MM(pac,sym,dev)
    CS-2016-LOGO-10MM(pac,sym,dev)
    CS-2016-LOGO-15MM(pac,sym,dev)
    CS-2016-LOGO-20MM(pac,sym,dev)

2016-06-21
  * linear-technology.lbr: EAGLE 7.6.1
    corrected: SSOP16.pac
    the order of the SMDs was mixed up

2016-06-07
  * led.lbr: EAGLE 7.6.0
    corrected: ML-E.pac
    the TH pad has its cream opening on tCream layer now

2016-05-25
  * pinhead.lbr: EAGLE 7.6.0
    corrected: 2X30/90.pac
    pins 41 to 60 were incorrectly placed

2016-05-25
  * pinhead.lbr: EAGLE 7.6.0
    corrected: 2X24/90.pac
    pins 41 to 48 were incorrectly placed

2016-05-25
  * pinhead.lbr: EAGLE 7.6.0
    corrected: 2X22/90.pac
    pins 41 to 44 were incorrectly placed.

2016-05-23
  * pinhead.lbr: EAGLE 7.6.0
    corrected: 2X25/90.pac
    pins 41 to 50 were incorrectly placed.

2016-02-10
  * con-molex.lbr: EAGLE 7.5.2
    corrected: 87758-1616.dev
    connected pins and changed add level of the pins to always

2016-02-10
  * 74xx-eu.lbr: EAGLE 7.5.2
    corrected: 74*540.dev
    added the word inverting to the description

2016-02-10
  * 74xx-us.lbr: EAGLE 7.5.2
    corrected: 74*540.dev
    added the word inverting to the description

2016-01-28
  * test-mate.lbr: EAGLE 7.5.2
    created: by Eurocircuits

2015-12-21
  * led.lbr: EAGLE 7.5.1
    corrected: PLCC2.PAC
    solder stop and cream frame mask aligned

2015-12-18
  * murata-filter.lbr: EAGLE 7.5.1
    corrected:
    added solder cream mask CSTCR6M.PAC

2015-11-30
  * jumper.lbr: Eagle 7.5.1
    corrected:
    Pad names JP2Q.pac

2015-11-25
  * microchip.lbr: Eagle 7.5.1
    corrected:
    Pin-Pad connection PIC16F1937P

2015-08-06
  * led.lbr: Eagle 7.3.3
    changed addlevel to always:
    LZ4-00WW10.DEV

2015-07-06
  * 74xx-little-de.lbr: Eagle 7.3.2
    added:
    74*2G79.DEV

2015-07-06
  * 74xx-little-us.lbr: Eagle 7.3.2
    added: 74*1G79 from 74xx-little-de.lbr

2015-07-06
  * 74xx-little-us.lbr: Eagle 7.3.2
    renamed: 74*1G79 to 74*2G79.DEV

2015-06-16
  * led.lbr: Eagle 7.3.2
    added:
    PC56H19_V0.DEV
    PC56H19_V0.PAC

2015-06-16
  * dom-key.lbr: Eagle 7.3.2
    added:
    DOM-KEY.DEV
    FINGERPAD-2A.DEV
    FINGERPAD-2B.DEV
    FINGERPAD-3.DEV
    DOM-KEY.PAC
    FINGERPAD-2A.PAC
    FINGERPAD-2B.PAC
    FINGERPAD-3.PAC

2015-06-15
  * national-semiconductor.lbr: Eagle 7.3.2
    corrected:
    Pin-Pad connection LP2950.DEV Variant D / Z
    Pad-Name TO252.PAC

2015-03-16
  * toshiba.lbr: Eagle 7.2.10
    added:
    TB6600HG.DEV
    HZIP25-P-1.00F.PAC

2015-03-06
  * inductor-coilcraft.lbr: Eagle 7.2.10
    added:
    MSS7341.DEV
    MSS7341.PAC

2015-02-25
  * rohm.lbr: Eagle 7.2.1
    added:
    BD622*HFP.DEV
    BD6220.DEV

2015-02-05
  * transistor-power.lbr: Eagle 7.2.1
    added:
    SI3481DV.DEV
    TSOP-6.PAC.PAC

2015-02-05
  * transistor.lbr: Eagle 7.2.1
    added:
    BCR22PN.DEV
    SOT363-INFINION.PAC

2015-02-05
  * infineon.lbr: Eagle 7.2.1
    added:
    IPB180N06S4-H1.DEV
    PG-TO263-7-3.PAC

2014-12-18
  * logo.lbr: Eagle 7.2.1
    added:
    BIOHAZARD.DEV
    BIOHAZARD_10.00.DEV
    CE-4MM.DEV
    CE_5MM.DEV
    CE_7.3MM.DEV
    CE_20MM.DEV
    COPYRIGHT-2.4MM.DEV
    COPYRIGHT-4MM.DEV
    COPYRIGHT-8MM.DEV
    CS-EAGLE-HOLE-LOGO-43MM.DEV
    CS-LOGO-41MM.DEV
    CS-LOGO-43MM.DEV
    CS-LOGO-45MM.DEV
    CS-LOGO-TOP-8MM.DEV
    CS-LOGO-TOP-43MM.DEV
    CSA_10MM.DEV
    C_TICK-3MM.DEV
    C_TICK-5MM.DEV
    EAGLE-CS-LOGO-43.DEV
    EAGLE-PLC-8MM.DEV
    EAGLE-PLC-10MM.DEV
    EAGLE-PLC-12MM.DEV
    EAGLE-PLC-15MM.DEV
    EAGLE-PLC-30MM.DEV
    EAGLE-TOP-8MM.DEV
    EAGLE-TOP-10MM.DEV
    EAGLE-TOP-12MM.DEV
    EAGLE-TOP-15MM.DEV
    ESD.DEV
    ESD_10.00.DEV
    FCC_6.1X16MM.DEV
    FCC_10X4.175MM.DEV
    FCC_20X8.35MM.DEV
    MUELLEIMER.DEV
    MUELLEIMER_10.00.DEV
    MUELLTONNE.DEV
    MUELLTONNE_10.00.DEV
    RADIOACTIVE.DEV
    RADIOACTIVE_10.00.DEV
    RECYCLING.DEV
    RECYCLING_10.00.DEV
    TONNE.DEV
    TONNE_10.00.DEV
    VDE.DEV
    VDE-GS.DEV
    VDE-GS_10.00.DEV
    VDE_10.00.DEV
    CE_5MM.PAC
    CE_7.3MM.PAC
    CE_20MM.PAC
    COPYRIGHT-2.4MM.PAC
    COPYRIGHT-4MM.PAC
    COPYRIGHT-8MM.PAC
    CS-LOGO-TOP-8MM.PAC
    CSA_10MM.PAC
    C_TICK-3MM.PAC
    C_TICK-5MM.PAC
    FCC_6.1X16MM.PAC

2014-12-15
  * led.lbr: Eagle 7.2.1
    added:
    LUXEON_5630.DEV
    LUXEON_5630.PAC

2014-12-04
  * atmel.lbr: Eagle 7.2.1
    corrected pad coodinates: VQFP64.PAC

2014-10-28
  * display-lcd.lbr: Eagle 7.1.3
    corrected PADs: LCD-DIP128-64.PAC

2014-10-28
  * display-kingbright.lbr: Eagle 7.1.2
    corrected pad position:
    SA10-21.PAC
    SA18-11.PAC

2014-10-24
  * analog-devices.lbr: Eagle 7.1.2
    connected pac-variant R & RU: ADG413.DEV

2014-10-23
  * con-molex.lbr: Eagle 7.1.2
    added:
    0446200001.DEV
    0446200002.DEV
    0446200001.PAC
    0446200002.PAC

2014-10-23
  * on-semiconductor.lbr: Eagle 7.1.2
    added:
    SA571*.DEV

2014-10-23
  * con-lumberg.lbr: Eagle 7.1.2
    added:
    1613_14.DEV
    1613_14.PAC

2014-10-20
  * battery.lbr: Eagle 7.1.2
    added:
    BATTERY-HOLDER_11.6MM.DEV
    CH23-1220LF.DEV
    CH291-1220LF.DEV
    CELL_RETAINER_11.6MM.PAC
    CH23-1220LF.PAC
    CH291-1220LF.PAC

2014-10-17
  * led.lbr: Eagle 7.1.2
    added:
    LZ4-40U600.DEV
    LED3MM_H.PAC
    LED3MM_H7,5MM.PAC
    LED5MM_H6,0MM.PAC
    LZ4-40U600.PAC

2014-10-17
  * con-molex.lbr: Eagle 7.1.2
    corrected SMD koordinates pad 1 .. 15: 679105700.PAC

2014-10-15
  * micro-renesas.lbr: Eagle 7.1.2
    added:
    R5F10PBDYNA.DEV
    RL78/F13-20.DEV
    RL78/F13-30.DEV
    RL78/F13-32.DEV
    RL78/F13-48.DEV
    RL78/F13-64.DEV
    RL78/F13-80.DEV
    RL78/F14-30.DEV
    RL78/F14-32.DEV
    RL78/F14-48.DEV
    RL78/F14-64.DEV
    RL78/F14-80.DEV
    RL78/F14-100.DEV
    P-HVQFN32-5X5.PAC
    P-HVQFN48-7X7.PAC
    P-LFQFP48-7X7.PAC
    P-LFQFP64-10X10.PAC
    P-LFQFP80-12X12.PAC
    P-LFQFP100-14X14.PAC
    P-LSSOP30-6.1X9.7.PAC
    PP_SSOP20_7.62MM.PAC

2014-10-10
  * texas.lbr: Eagle 7.1.2
    added:
    ADS7042.DEV
    DCU_(R-PDSO-G8).PAC
    RUG_(R-PQFP-N8).PAC
    ADS8684.DEV
    ADS8688.DEV

2014-10-08
  * con-molex.lbr: Eagle 7.1.2
    added:
    VHDCI-68.DEV (73412-0110)
    VHDCI-68.PAC

2014-10-06
  * on-semiconductor.lbr: Eagle 7.1.2
    added:
    SA571.DEV
    DIL16.PAC
    SO16WB.PAC

2014-10-06
  * avago.lbr: Eagle 7.1.2
    added:
    HSMS-285B.DEV
    HSMS-285C.DEV
    HSMS-285E.DEV
    HSMS-285F.DEV
    HSMS-285K.DEV
    HSMS-285L.DEV
    HSMS-285P.DEV
    HSMS-285R.DEV
    HSMS-2850.DEV
    HSMS-2852.DEV
    HSMS-2853.DEV
    HSMS-2854.DEV
    HSMS-2855.DEV
    SOT23.PAC
    SOT143_AVAGO.PAC
    SOT323.PAC
    SOT363.PAC

2014-10-06
  * con-coax.lbr: Eagle 7.1.2
    added:
    734120110.DEV
    734120110.PAC

2014-10-01
  * cypress.lbr: Eagle 7.1.1
    added:
    CY8C58LPXXX.DEV
    CY8C58LPXXX_5JTAG.DEV
    CY8C58LPXXX_USB_4JTAG.DEV
    CY8C58LPXXX_USB_5JTAG.DEV
    TQFP100-14X14.PAC

2014-09-26
  * linear-technology.lbr: Eagle 7.1.1
    added:
    LT1634.DEV
    TO92.PAC.PAC

2014-09-24
  * linear-technology.lbr: Eagle 7.1.1
    added:
    LT1991.DEV

2014-09-23
  * rcl.lbr: Eagle 7.1.1
    delete wire on layer tKeepout: C01005.PAC

2014-09-19
  * con-amp.lbr: Eagle 7.1.1
    connection corrected: MTA06-100.DEV

2014-09-08
  * resistor.lbr: Eagle 7.1.1
    added - UPDATE : R-EU_.DEV, R-US_, C-EU.DEV, C-US.DEV,
    1812X7R.PAC
    C0201.PAC
    C01005.PAC
    C1808.PAC
    C3640.PAC
    HPC0201.PAC
    PRL1632.PAC
    R0201.PAC
    R01005.PAC
    R1218.PAC
    R4527.PAC
    VMTA55.PAC
    VMTB60.PAC
    VTA52.PAC
    VTA53.PAC
    VTA54.PAC
    VTA55.PAC
    VTA56.PAC
    WSC0001.PAC
    WSC01/2.PAC
    WSC0002.PAC
    WSC2515.PAC
    WSC4527.PAC
    WSC6927.PAC

2014-09-08
  * rcl.lbr: Eagle 7.1.1
    added:
    C01005.PAC
    PRL1632.PAC
    R01005.PAC
    deleted:
    C1005.PAC
    R1005.PAC

2014-08-28
  * resistor.lbr: Eagle 7.1.1
   delete R-TRIMM.DEV and copy new from rcl.lbr (corrected PAD names: TSM53YJ.PAC)

2014-08-07
  * texas.lbr: Eagle 7.0.1
    added:
    DM385.DEV
    DM385_DAVINCI.DEV
    AAR.PAC

2014-08-04
  * resistor.lbr: Eagle 6.6.0
    corrected description:
    BT/3528-21R.PAC
    T/3528-12R.PAC

2014-07-29
  * infineon.lbr: Eagle 6.6.0
    added:
    TLE5009.DEV
    PG-DSO-8.PAC

2014-07-21
  * IQD-Frequency-Products.lbr: Eagle 6.6.0
    added:
    CFPT-9006.DEV
    CRYSTALS-GND-LID.DEV
    CRYSTALS-NOGND.DEV
    E2747.DEV
    HC49.DEV
    OCXO.DEV
    OCXO-6-PIN.DEV
    OSC-OE.DEV
    SMD-OCXO.DEV
    TCXO.DEV
    TCXO-NO-VC.DEV
    2.0X1.2-2PAD.PAC
    2.0X1.6-4-PAD.PAC
    2.5X2-4-PAD.PAC
    2.6X2.1-4-PAD.PAC
    3.2X1.5-2-PAD.PAC
    3.4X2.7-4-PAD.PAC
    5.0X3.2-4-PAD.PAC
    5.0X3.2-TCXO.PAC
    5.2X3.4-4-PAD.PAC
    7.0X5.0-4-PAD.PAC
    7.0X5.0-10-PAD.PAC
    7.2X5.2-4-PAD.PAC
    7.5X5-2-PAD.PAC
    7.5X5-4-PAD.PAC
    85SMX.PAC
    86SMX.PAC
    90SMX.PAC
    91SMX.PAC
    C0-08-8.PAC
    CO-08-5.PAC
    CO-15-1.PAC
    CS-09-9.PAC
    HC49.PAC
    HC49-3L.PAC
    HC49-4-HSMX.PAC
    WATCH-3X8.PAC

2014-07-17
  * battery.lbr: Eagle 6.6.0
    added:
    10MM_SM_COIN_CELL_CLIP.DEV
    10MM_SM_COIN_CELL_CLIP.PAC

2014-07-14
  * microchip.lbr: Eagle 6.6.0
    added:
    PIC12F529T48A.DEV

2014-07-10
  * battery.lbr: Eagle 6.6.0
    added:
    BK-889.DEV
    BK-889.PAC

2014-07-10
  * roundsolutions.lbr: Eagle 6.6.0
    added:
    ANT-GXE474.DEV
    ANT-GXE474.PAC

2014-07-10
  * diode.lbr: Eagle 6.6.0
    added:
    BAT60J.DEV
    S1M.DEV
    SOD323_ST.PAC

2014-07-10
  * st-microelectronics.lbr: Eagle 6.6.0
    added:
    LD3985.DEV
    FLIP-CHIP-5.PAC
    SOT23-5L.PAC
    TSOT23-5L.PAC

2014-07-09
  * silabs.lbr: Eagle 6.6.0
    added:
    SI114*.DEV
    QFN-10.PAC

2014-07-03
  * dc-dc-converter.lbr: Eagle 6.6.0
    added:
    EMCO-HVDC_?*.DEV
    EMCO-HVDC_Q?*.DEV
    EMCO-A_100-2000V.PAC
    EMCO-A_3000-5000V.PAC
    EMCO-A_6000V.PAC
    EMCO-HVDC-Q_100-2000V.PAC
    EMCO-HVDC-Q_2500-5000V.PAC

2014-06-25
  * stm32xx.lbr: Eagle 6.6.0
    added:
    STM32L15*E.DEV
    LQFP100_14X14.PAC

2014-06-16
  * infineon.lbr: Eagle 6.6.0
    added:
    ILD4001.DEV
    SC74_INFINEON.PAC

2014-06-11
  * texas.lbr: Eagle 6.6.0
    added:
    LM3401.DEV
    TPS6306*.DEV
    DSC-S-PWSON-N10.PAC

2014-05-23
  * microphon.lbr: Eagle 6.5.4
    added:
    TOM-1545P-R.PAC

2014-05-23
  * transistor-power.lbr: Eagle 6.5.4
    added:
    BTS5215L.DEV
    FDS6890A.DEV
    M08A.PAC
    PG-DSO-12-9.PAC

2014-05-23
  * speaker.lbr: Eagle 6.5.4
    added:
    SMS-1308MS-2-R.DEV
    SMS-1308MS-2-R.PAC

2014-05-23
  * pinhead.lbr: Eagle 6.5.4
    added:
    PINHD-1X70.DEV
    PINHD-1X100.DEV
    1X70.PAC
    1X100.PAC
    1_05X2MM.PAC

2014-05-16
  * con-phoenix-3.81.lbr: Eagle 6.5.4
    added:
    1803497.DEV
    1803549.DEV
    1803497.PAC

2013-10-07
  * marks.lbr: Eagle 6.5.1
    deleted:
    PASSER-SMD
    added:
    PASSER-CIRCLE.PAC

2013-09-17
  * memory-micron.lbr: Eagle 6.5.1
    renamed devices:
    MT48LC16M16A2 > MT48LC64M4A2
    MT48LC64M4A2 > MT48LC16M16A2

2013-08-27
  * con-conrad.lbr: Eagle 6.5.1
    package extended: 736880-49.DEV

2013-08-27
  * dc-dc-converter.lbr: Eagle 6.5.1
    corrected pin connection: VA-*D01.DEV

2013-07-02
  * display-lcd.lbr: Eagle 6.4.4
    added:
    EA_DIP.DEV
    EA_DIP.PAC

2013-06-25
  * zetex.lbr: Eagle 6.4.3
    corrected device: PN_MOSFET-.DEV, N-Channel

2013-05-07
  * optocoupler.lbr: Eagle 6.4.2
    corrected web adress of data sheet: MOC30*.DEV

2013-05-06
  * atmel.lbr: Eagle 6.4.2
    deleted: Package variant M at ATMEGA644.DEV, false package dimension.
    The correct package used in ATMEGA644*.DEV variant M.

2013-05-06
  * st-microelectronics.lbr: Eagle 6.4.2
    added:
    LSM303DLHC.DEV
    LGA-14.PAC

2013-04-24
  * aplus.lbr: Eagle 6.4.2
    added:
    APR9600_DIP-28.DEV
    APR9600_SOP-28.DEV
    DIP254P1525X550-28P.PAC
    SOP50P1030X264-28N.PAC

2013-04-23
  * opto-vishay.lbr: Eagle 6.4.2
    added:
    TSSP6P38.DEV
    TSSP6P38.PAC

2013-04-09
  * maxim.lbr: Eagle 6.4.2
    corrected description of devices: TRANSEIVER to TRANSCEIVER

2013-02-22
  * transistor.lbr: Eagle 6.4.1
    description corrected:
    SOT89-ECB.PAC
    SOT89-BCE.PAC

2013-02-05
  * con-ptr500.lbr: Eagle 6.4.1
    corrected package: AK500/6-H.DEV => AK500/-6H.PAC

2013-01-25
  * atmel.lbr: Eagle 6.4.0
    added:
    MLF20-4X4.PAC
    AT90S2313.DEV package variant V (MLF)

2013-01-21
  * frames.lbr: Eagle 6.4.0
    text deleted in packages: "Sheet:" ">SHEET"

2012-12-17
  * rcl.lbr: Eagle 6.3.2
    corrected package outlines:
    RTRIM3296P.PAC
    RTRIM3296W.PAC
    RTRIM3296X.PAC
    RTRIM3296Y.PAC

2012-11-28
  * relay.lbr: Eagle 6.3.2
    package contour corrected: DIL06.PAC

2012-11-28
  * zetex.lbr: Eagle 6.3.2
    changed symbols and corrected connection: *.DEV

2012-11-20
  * jumper.lbr: Eagle 6.3.1
    corrected pad coordinates: JP2Q.PAC

2012-11-12
  * con-coax.lbr: Eagle 6.3.1
    changed all devices with new connect option, multipin any/all: *.DEV

2012-11-08
  * e-schuetze-relais.lbr: Eagle 6.3.1
    corrected pad names:
    RELAIS_2-POL-UM.DEV
    RELAIS_4-POL-UM.DEV

2012-11-05
  * logo.lbr: Eagle 6.3.1
    added:
    CE-4MM.PAC
    C_TICK.PAC
    FCC_6.1X15MM.PAC
    FCC_10X4.175MM.PAC
    FCC_20X8.35MM.PAC

2012-11-05
  * inductors.lbr: Eagle 6.3.1
    renamed: BML15H.DEV to BLM15H.DEV

2012-10-30
  * eagle-ltspice.lbr: Eagle 6.3.1
    added: for beta version ltspice.ulp
    C.DEV
    DIODE_E-.DEV
    L.DEV
    LED_E.DEV
    R.DEV
    SCHOTTKY-DIODE.DEV

2012-10-01
  * texas.lbr: Eagle 6.2.3
    added:
    TLC4501.DEV
    TLC4502.DEV

2012-09-03
  * dc-dc-converter.lbr: Eagle 6.2.2
    added:
    R-78C*-1.0.DEV
    SIP3.PAC

2012-09-03
  * con-lumberg.lbr: Eagle 6.2.2
    corrected pads: KLBR4.PAC

2012-08-29
  * switch.lbr: Eagle 6.2.3
    added:
    3PDT.DEV
    3PDT.PAC

2012-08-28
  * relay.lbr: Eagle 6.2.2
    added:
    APF30212A.DEV
    APF30212C.DEV
    APF30212A.PAC
    APF30212C.PAC

2012-08-21
  * relay.lbr: Eagle 6.2.2
    corrected Set/Reset coil: DS2E-L-*.DEV

2012-08-10
  * switch-alps.lbr: Eagle 6.2.2
    corrected symbol coordinate: EC12E_SW.DEV

2012-08-09
  * allegro.lbr: Eagle 6.2.2
    Pads extended for Version 6:
    ACS75050.PAC
    CB-PFF.PAC
    ACS758*.DEV
    ACS750*CA-050.DEV

2012-07-09
  * 19inch.lbr: Eagle 6.2.2
    corrected package variant : VG96P -> VG64P

2012-07-09
  * ftdichip.lbr: Eagle 6.2.2
    added:
    FT230X.DEV
    QFN16.PAC
    SSOP16.PAC

2012-07-04
  * st-microelectronics.lbr: Eagle 6.2.2
    added:
    STGIPS10K60A.DEV
    SDIP-25L.PAC

2012-06-13
  * relay.lbr: Eagle 6.2.1
    added:
    JV*-KT.DEV
    JV-KT.PAC

2012-06-06
  * intersil-techwell.lbr: Eagle 6.2.1
    added:
    TW9920.DEV
    VFBGA100L-8X8.PAC

2012-06-05
  * relay.lbr: Eagle 6.2.1
    added:
    JW1A.DEV
    JW1C.DEV
    JW2A.DEV
    JW2C.DEV
    JW1A.PAC
    JW1C.PAC
    JW2A.PAC
    JW2C.PAC

2012-06-05
  * texas-sn55-sn75.lbr: Eagle 6.2.1
    added:
    SN75451B.DEV
    SN75452B.DEV
    SN75453B.DEV
    SN75454B.DEV
    DIL08.PAC
    D_R-PDSO-G8.PAC
    PS_R-PDSO-G8.PAC

2012-06-01
  * transistor-power.lbr: Eagle 6.2.1
    added:
    IRF8313P.DEV

2012-05-09
  * con-subd.lbr: Eagle 6.2.1
    added:
    M09SMT.PAC
    M15SMT.PAC
    M25SMT.PAC
    M37SMT.PAC

2012-04-25
  * philips-semiconductors.lbr: Eagle 6.2.1
    added:
    TDA1552Q.DEV
    MULTIWAT-SIL13.PAC

2012-04-19
  * trafo-hammondmfg.lbr: Eagle 6.2.0
    added:
    166.DEV
    C0H.PAC
    C1H.PAC
    C2H.PAC
    C3H.PAC
    C4H.PAC
    C5H.PAC
    C6H.PAC
    C7H.PAC
    C8H.PAC
    C9H.PAC
    C10H.PAC
    C11H.PAC
    C12H.PAC
    C13H.PAC
    C14H.PAC
    C15H.PAC
    C16H.PAC

2012-04-19
  * con-phoenix-350.lbr: Eagle 6.2.0
    added:
    MKKDS1/2-3,5.DEV
    MKKDS1/3-3,5.DEV
    MKKDS1/4-3,5.DEV
    MKKDS1/5-3,5.DEV
    MKKDS1/6-3,5.DEV
    MKKDS1/7-3,5.DEV
    MKKDS1/8-3,5.DEV
    MKKDS1/9-3,5.DEV
    MKKDS1/10-3,5.DEV
    MKKDS1/11-3,5.DEV
    MKKDS1/12-3,5.DEV
    MKKDS1/13-3,5.DEV
    MKKDS1/14-3,5.DEV
    MKKDS1/15-3,5.DEV
    MKKDS1/16-3,5.DEV
    MKKDS1/2-3,5.PAC
    MKKDS1/3-3,5.PAC
    MKKDS1/4-3,5.PAC
    MKKDS1/5-3,5.PAC
    MKKDS1/6-3,5.PAC
    MKKDS1/7-3,5.PAC
    MKKDS1/8-3,5.PAC
    MKKDS1/9-3,5.PAC
    MKKDS1/10-3,5.PAC
    MKKDS1/11-3,5.PAC
    MKKDS1/12-3,5.PAC
    MKKDS1/13-3,5.PAC
    MKKDS1/14-3,5.PAC
    MKKDS1/15-3,5.PAC
    MKKDS1/16-3,5.PAC

2012-04-18
  * microwave.lbr: Eagle 6.2.0
    added:
    HMC641LC4.DEV

2012-04-18
  * con-omron.lbr: Eagle 6.2.0
    added:
    XF3B-0845-31A.DEV
    XF3B-1945-31A.DEV
    XF3B-2545-31A.DEV
    XF3B-3545-31A.DEV
    XF3B-5145-31A.DEV
    XF3B-6745-31A.DEV
    XF3B-8.PAC
    XF3B-19.PAC
    XF3B-25.PAC
    XF3B-35.PAC
    XF3B-51.PAC
    XF3B-67.PAC

2012-04-16
  * lem.lbr: Eagle 6.2.0
    added:
    LA-*.DEV
    LA25P.PAC

2012-04-11
  * maxim.lbr: Eagle 6.1.5
    added:
    MAX8559.DEV
    TDFN8-3X3MM.PAC

2012-04-11
  * transistor-power.lbr: Eagle 6.1.5
    added:
    BSZ105N04NS.DEV

2012-04-04
  * cirrus-logic.lbr: Eagle 6.1.5
    added:
    CD161*-FSZ.DEV
    SOIC16.PAC

2012-04-02
  * con-amp-te.lbr: Eagle 6.1.5
    added:
    5749069-1.DEV
    5749069-2.DEV
    5749069-4.DEV
    5749069-5.DEV
    5749069-7.DEV
    5749069-8.DEV
    5749069-9.DEV
    5749069-1.PAC
    5749069-2.PAC
    5749069-4.PAC
    5749069-5.PAC
    5749069-7.PAC
    5749069-8.PAC
    5749069-9.PAC

2012-03-28
  * led.lbr: Eagle 6.1.5
    delete HOLE: NFSG036BT.PAC

2012-03-21
  * linear-technology.lbr: Eagle 6.1.4
    added:
    LTC2444.DEV
    LTC2445.DEV
    LTC2448.DEV
    LTC2449.DEV
    QFN38-5X7.PAC

2012-03-19
  * transistor.lbr: Eagle 6.1.3
    corrected technologie/package variant TO92-EBC of *-NPN-.PAC / *-PNP.PAC:
    MPSA04
    MPSA13
    MPSA14
    MPSA18
    MPSA28
    MPSA29
    MPSA42
    MPSA44
    MPSA92
    MPSA92

2012-03-16
  * optocoupler.lbr: Eagle 6.1.3
    added:
    PLT133/T9.DEV
    PLT133/T9.PAC

2012-03-16
  * con-amphenol.lbr: Eagle 6.1.3
    added:
    RCA-4-117-01.DEV
    RCA-4-117-01.PAC

2012-03-16
  * con-conrad.lbr: Eagle 6.1.3
    added:
    RCA-4-117-01.DEV
    RCA-4-117-01.PAC

2012-03-16
  * con-lumberg.lbr: Eagle 6.1.3
    added:
    RC-5231.DEV
    RC-5231.PAC

2012-03-15
  * transformer-pulse.lbr: Eagle 6.1.3
    added:
    PE-65612.DEV
    PE-65612.PAC

2012-03-14
  * micro-philips.lbr: Eagle 6.1.3
    added:
    LPC1102.DEV
    WLCSP16.PAC

2012-03-12
  * holes.lbr: Eagle 6.1.3
    deleted: circle and wire in layer t/bRestrict of PAD-packages

2012-03-12
  * texas.lbr: Eagle 6.1.3
    corrected: set device value on.
    BQ20*
    TLV*
    UC1*

2012-02-23
  * allegro.lbr: Eagle 6.1.3
    added:
    A3946.DEV
    TSSOP16E.PAC

2012-02-16
  * relay.lbr: Eagle 6.1.2
    added:
    FTR-B4.DEV
    FTR-B4C.PAC
    FTR-B4G.PAC
    FTR-B4S.PAC

2012-02-07
  * 74xx-little-de.lbr: Eagle 6.1.2
    added: 74*1G79.DEV finished

2012-01-25
  * relay.lbr: Eagle 6.1.1
    pad coordinate corrected:
    SF2D.PAC
    SF4D.PAC

2012-01-17
  * optocoupler.lbr: Eagle 6.1.0
    package corrected in Variant:
    SFH6186-2
    SFH6186-3
    SFH6186-4
    SFH6186-5

2012-01-17
  * avago.lbr: Eagle 6.1.0
    added:
    HCNR20*.DEV
    DIL08-400.PAC
    DIP8-400.PAC

2012-01-11
  * transistor.lbr: Eagle 6.0.2
    removed:
    *-NPN-2C-.DEV
    *-PNP-2C-.DEV
    PNP2.SYM

2011-12-28
  * microchip.lbr: Eagle 6.0.2
    added:
    PIC16*F1516/18.DEV
    PIC16*F1517/19.DEV
    UQFN28_4X4MM.PAC
    UQFN40ML5X5MM.PAC
    PIC16*F1826/27.DEV

2011-12-28
  * plcc-socket.lbr: Eagle 6.0.2
    added:
    PLCC86_635.PAC
    W9322.PAC
    W9323.PAC
    W9324.PAC
    W9325.PAC
    W9326.PAC
    W9327.PAC
    W9328.PAC

2011-12-27
  * con-harting.lbr: Eagle 6.0.2
    added:
    60010685132.PAC
    60010685232.PAC

2011-12-20
  * micro-philips.lbr: Eagle 6.0.1
    corrected package: HVQFN28.PAC

2011-12-19
  * con-garry.lbr: Eagle 6.0.1
    added:
    332-02.DEV
    332-04.DEV
    332-06.DEV
    332-08.DEV
    332-10.DEV
    332-12.DEV
    332-14.DEV
    332-16.DEV
    332-18.DEV
    332-20.DEV
    332-22.DEV
    332-24.DEV
    332-26.DEV
    332-28.DEV
    332-30.DEV
    332-32.DEV
    332-34.DEV
    332-36.DEV
    332-38.DEV
    332-42.DEV
    332-44.DEV
    332-46.DEV
    332-48.DEV
    332-50.DEV
    332-02.PAC
    332-04.PAC
    332-06.PAC
    332-08.PAC
    332-10.PAC
    332-12.PAC
    332-14.PAC
    332-16.PAC
    332-18.PAC
    332-20.PAC
    332-22.PAC
    332-24.PAC
    332-26.PAC
    332-28.PAC
    332-30.PAC
    332-32.PAC
    332-34.PAC
    332-36.PAC
    332-38.PAC
    332-42.PAC
    332-44.PAC
    332-46.PAC
    332-48.PAC
    332-50.PAC

2011-12-15
  * con-tyco.lbr: Eagle 6.0.1
    added:
    D1200D-4.DEV
    D1200D-6.DEV
    D1200D-8.DEV
    D1200D-10.DEV
    D1200D-12.DEV
    D1200D-16.DEV
    D1200D-20.DEV
    D1200D-4.PAC
    D1200D-6.PAC
    D1200D-8.PAC
    D1200D-10.PAC
    D1200D-12.PAC
    D1200D-16.PAC
    D1200D-20.PAC

2011-12-05
  * diode.lbr: Eagle 5.91.5
    changed: all devices and symbols with multi connection pins and extended pattern

2011-12-01
  * quantum-research-group.lbr: Eagle 5.91.4
    packages with extended pad:
    ROTOR-QUANTUM-20MM.PAC
    ROTOR_E1106_40MM.PAC

2011-12-01
  * lumiled.lbr: Eagle 5.91.4
    changed: all devices and symbols with multi connection pins

2011-12-01
  * led.lbr: Eagle 5.91.4
    changed: all devices and symbols with multi connection pins

2011-11-25
  * con-faston.lbr: Eagle 5.91.2
    changed: all devices and symbols with multi connection pins

2011-11-25
  * led-lumiled.lbr: Eagle 5.91.2
    changed: all devices and symbols with multi connection pins

2011-11-25
  * con-pulse.lbr: Eagle 5.91.2
    moved text >NAME in JP011.SYM on (-500 -2300) mil

2011-11-25
  * con-molex.lbr: Eagle 5.91.2
    changed: pin name in symbol AGND.SYM from A-GND@1 to AGND

2011-11-25
  * con-hirschmann.lbr: Eagle 5.91.2
    changed: all devices and symbols with multi connection pins

2011-11-25
  * chipcard-siemens.lbr: Eagle 5.91.2
    changed: all devices and symbols with multi connection pins

2011-11-23
  * transistor-small-signal.lbr: Eagle 5.91.2
    changed: all devices and symbols with multi connection pins

2011-11-23
  * transistor-power.lbr: Eagle 5.91.2
    changed: all devices and symbols with multi connection pins

2011-11-23
  * transistor-pnp.lbr: Eagle 5.91.2
    changed: all devices and symbols with multi connection pins

2011-11-23
  * transistor-npn.lbr: Eagle 5.91.2
     changed: all devices and symbols with multi connection pins

2011-11-22
  * transistor-fet.lbr: Eagle 5.91.2
    changed: all devices and symbols with multi connection pins

2011-11-22
  * transistor.lbr: Eagle 5.91.2
    changed: all devices and symbols with multi connection pins

2011-11-16
  * transistor-fet.lbr: Eagle 5.91.1
    added:
    2N4416.DEV

2011-11-16
  * transistor.lbr: Eagle 5.91.1
    deleted: 2N4416.DEV

2011-11-10
  * texas.lbr: Eagle 5.91.1
    added:
    TPS62120.DEV
    DCN-R-PDSO-G8.PAC
    BQ24022.DEV
    changed package (pad extension): DRC-S-PVSON-N10.PAC

2011-11-02
  * microchip.lbr: Eagle 5.11.2
    renamed: TQFP100.PAC to TQFP100-14X14.PAC
    added:
    DSPIC33FJ256GP710.DEV
    TQFP100-12X12.PAC

2011-11-02
  * trimble.lbr: Eagle 5.11.2
    added:
    A1919_AARDVARK.DEV
    B1919_BUFFALO.DEV
    C1011_CONDOR.DEV
    C1216_CONDOR.DEV
    C1722_CONDOR.DEV
    C1919A_CONDOR.DEV
    C1919B_CONDOR.DEV
    C1919C_CONDOR.DEV

2011-10-21
  * atmel.lbr: Eagle 5.11.2
    corrected pin direction: 250X0.SYM

2011-10-06
  * switch-reed.lbr: Eagle 5.11.2
    added:
    REED-SWITCH-NO-NC.DEV
    REED-SWITCH-.DEV
    CT10-A2.PAC
    CT10-G1.PAC
    CT10-G4.PAC
    MK6-4.PAC
    MK6-5.PAC
    MK6-6.PAC
    MK6-7.PAC
    MK6-8-A.PAC
    MK6-8-C.PAC
    MK6-10.PAC
    MK15.PAC

2011-10-05
  * transistor-power.lbr: Eagle 5.11.2
    added:
    BSC340N08NS3G.DEV
    PG-TDSON-8.PAC

2011-10-04
  * linear.lbr: Eagle 5.11.2
    corrected connection: TL331.DEV

2011-09-30
  * led.lbr: Eagle 5.11.2
    added:
    ML-E.DEV
    ML-E.PAC

2011-09-30
  * transistor-fet.lbr: Eagle 5.11.2
    corrected: FDD4141.DEV connection Drain, Source

2011-09-28
  * texas.lbr: Eagle 5.11.2
    added:
    SWRA092B.DEV
    SWRA092B.PAC

2011-09-28
  * inductors.lbr: Eagle 5.11.2
    added:
    BML15H.DEV
    0402.PAC

2011-09-28
  * crystal.lbr: Eagle 5.11.2
    added:
    FA-.DEV
    FC-12M.DEV
    FA-20H.PAC
    FA-128.PAC
    FC-12M.PAC

2011-09-27
  * lem.lbr: Eagle 5.11.2
    added:
    LA-100P.DEV
    LA100P.PAC

2011-09-27
  * johanson-technology.lbr: Eagle 5.11.2
    added:
    2450BM15A0002.DEV
    2450BM15A0002.PAC

2011-09-26
  * linear.lbr: Eagle 5.11.2
    added: LM2902.DEV Variant PT
    SSOP14.PAC

2011-09-26
  * con-amp.lbr: Eagle 5.11.2
    added:
    966140-5F.DEV
    966140-5F.PAC

2011-09-23
  * con-lumberg.lbr: Eagle 5.11.2
    corrected pad 1 and 3 (swaped): 1503_02.PAC

2011-09-20
  * texas.lbr: Eagle 5.11.2
    added:
    CC2540.DEV

2011-09-16
  * belton-engineering.lbr: Eagle 5.11.2
    added:
    VT9.DEV
    VT9-PT.PAC
    VT9-PT-C.PAC

2011-09-15
  * led.lbr: Eagle 5.11.2
    added:
    SPHWHTHAD605S0W0U4.DEV
    SPHWHTHAD605S0W0U4.PAC

2011-09-15
  * national-semiconductor.lbr: Eagle 5.11.2
    added:
    LM13600.DEV
    DIL16.PAC
    SO16.PAC
    SO16DW.PAC

2011-09-15
  * mitsubishi-semiconductor.lbr: Eagle 5.11.2
    added:
    M5218.DEV
    SOP8.PAC

2011-09-15
  * toshiba.lbr: Eagle 5.11.2
    added:
    TA7136AP.DEV
    SIP7-P-2.54.PAC

2011-09-08
  * traco-electronic.lbr: Eagle 5.11.2
    added:
    TES3.DEV
    TES3-.DEV
    TES3.PAC

2011-09-01
  * national-semiconductor.lbr: Eagle 5.11.1
    added:
    LM391.DEV
    DIL18.PAC
    PLCC20S.PAC

2011-09-01
  * st-microelectronics.lbr: Eagle 5.11.1
    added:
    L5973D.DEV
    HSOP8.PAC

2011-08-22
  * con-lumberg.lbr: Eagle 5.11.1
    corrected pad and hole position: 1501_06.PAC

2011-06-15
  * e-schuetze-relais.lbr: Eagle 5.11.1
    added:
    RELAIS_2-POL-UM.DEV
    RELAIS_4-POL-UM.DEV
    RELAIS_2-POL-UM.PAC
    RELAIS_4-POL-UM.PAC

2011-06-10
  * cirrus-logic.lbr: Eagle 5.11.1
    corrected library description: Digital Audio Receiver

2011-06-08
  * allegro.lbr: Eagle 5.11.1
    added:
    A3906.DEV
    QFN20.PAC

2011-06-01
  * e-schalter.lbr: Eagle 5.11.1
    added:
    LASTTRENNSCHALTER_4-POL.DEV
    LEISTUNGSSCHALTER_4-POL.DEV
    LASTTRENNSCHALTER_4-POL.PAC
    LEISTUNGSSCHALTER_4-POL.PAC

2011-05-31
  * inductor-nkl.lbr: Eagle 5.11.1
    renamed packages:
    B5ุ.PAC to B50.PAC
    B6ุ-PAC to B60.PAC

2011-05-26
  * texas.lbr: Eagle 5.11.1
    added:
    TMS320C5515.DEV
    UC*84.DEV
    UC*84?.DEV
    ZCH(S-PBGA-N196).PAC

2011-05-13
  * con-phoenix-500.lbr: Eagle 5.11.1
    corrected grid of all packages 5.08mm

2011-05-11
  * crystal.lbr: Eagle 5.11.1
    added:
    RV-3029-C2.DEV
    2450BL15B100.PAC
    SON-10.PAC

2011-05-04
  * diode.lbr: Eagle 5.11.1
    connection corrected: BAT54S.DEV

2011-05-04
  * microchip.lbr: Eagle 5.11.1
    added:
    PIC18F2*J53.DEV
    PIC18F4*J53ML.DEV
    PIC18F47J53PT.DEV

2011-05-02
  * wuerth-elektronik.lbr: Eagle 5.11.1
    deleted: please use actual library from www.cadsoft.de - download - libraries

2011-05-02
  * led.lbr: Eagle 5.11.1
    added:
    MX6-ALU.DEV
    MX6-ALU.PAC

2011-04-06
  * led.lbr: Eagle 5.11.1
    added:
    MX3.DEV
    MX6.DEV
    PB3XX301V050A.DEV
    MX6.PAC
    PB3XX301V050A.PAC

2011-04-05
  * st-microelectronics.lbr: Eagle 5.11.1
    added:
    L293DD.DEV

2011-03-21
  * maxim.lbr: Eagle 5.11.1
    corrected pin direction: MAX6520.SYM

2011-03-17
  * avago.lbr: Eagle 5.11.1
    added:
    ACPL-790.DEV

2011-03-16
  * pot.lbr: Eagle 5.11.1
    added:
    EVU.DEV
    US-EVU.DEV
    EVUE.PAC
    EVUEXK.PAC
    EVUEXXJ.PAC
    EVUF.PAC
    EVUFXJ.PAC
    EVUFXK.PAC
    EVUFXL.PAC
    EVUFXM.PAC

2011-03-15
  * con-kycon.lbr: Eagle 5.11.1
    added:
    KUSBVX-BS1N.DEV
    KUSBVX-BS1N.PAC

2011-03-15
  * con-fci.lbr: Eagle 5.11.1
    added:
    FSE310074.DEV
    FSE310074.PAC

2011-03-11
  * linear-technology.lbr: Eagle 5.11.1
    corrected pad coordinats: SSOP16.PAC

2011-03-09
  * 40xx.lbr: Eagle 5.11.1
    added:
    HEF40098B.DEV

2011-03-09
  * infineon.lbr: Eagle 5.11.1
    corrected package: P-TO220-7-11.PAC

2011-03-07
  * microchip.lbr: Eagle 5.11.1
    corrected package:
    PIC17C75XPT.DEV
    PIC32MX420F032H.DEV

2011-03-07
  * microchip.lbr: Eagle 5.11.1
    added:
    TQFP64-10X10X1MM.PAC

2011-03-01
  * relay.lbr: Eagle 5.11.1
    added:
    AQW27.DEV
    AQZ26.DEV
    CPC1708J.DEV
    I4-PAC.PAC

2011-02-28
  * con-wago.lbr: Eagle 5.11.1
    added:
    236.DEV
    236-4XX.PAC
    236-5XX.PAC
    236-6XX.PAC
    236-ABSCHLUSSPLATTE.PAC

2011-02-28
  * national-semiconductor.lbr: Eagle 5.11.1
    added:
    LME49600.DEV
    TS5B.PAC

2011-02-25
  * con-shallin.lbr: Eagle 5.11.1
    added:
    K375M.DEV
    K375M.PAC

2011-02-24
  * con-kycon.lbr: Eagle 5.11.1
    added:
    KUSBVX.DEV
    KUSBVX.PAC

2011-02-24
  * on-semiconductor.lbr: Eagle 5.11.1
    added:
    NCP2820.DEV
    FLIP-CHIP9.PAC

2011-02-15
  * led.lbr: Eagle 5.11.0
    added:
    Z-POWER-LED.DEV

2011-02-15
  * relay.lbr: Eagle 5.11.0
    corrcted: pin pad connection
    FTR-K1C.DEV

2011-01-31
  * led.lbr: Eagle 5.11.0
    added:
    CLN6A.DEV
    CLN6A.PAC
    CP41B.PAC

2011-01-26
  * rcl.lbr: Eagle 5.11.0
    corrected: pad names
    RTRIM3314J.PAC
    added:
    RTRIM3314G.PAC

2011-01-18
  * e-klemmen.lbr: Eagle 5.11.0
    added:
    KLEMME-2_50-BRUECKE.DEV
    KLEMME-2_50-BRUECKE.PAC

2011-01-17
  * trimble.lbr: Eagle 5.11.0
    added / created by: Trimble Germany GmbH - Christian Voit
    C1011.DEV
    C1216.DEV
    C1722.DEV
    C1919A.DEV
    C1919B.DEV
    C1919C.DEV
    COPERNICUS.DEV
    COPERNICUS-II.DEV
    ICM-SMT_10MHZ.DEV
    ICM-SMT_40MHZ.DEV
    RESOLUTION-SMT.DEV
    TRIMBLE-LOGO.DEV
    1011.PAC
    1216.PAC
    1722.PAC
    1919.PAC
    TRIMBLE-LOGO.PAC

2011-01-05
  * infineon.lbr: Eagle 5.11.0
    pin offgrtid corrected:
    TLE5205-2.SYM

2010-12-23
  * zetex.lbr: Eagle 5.11.0
    added:
    ZXLD1350.DEV
    DMN3024LSD.DEV
    ZXMD63N03X.DEV
    renamed:
    PMOS2MSOP8.DEV to PMOS2.DEV
    NMOS2MSOP8.DEV to NMOS2.DEV
    pin connection corrected:
    NMOS2.DEV (NMOS2MSOP8.DEV)

2010-12-22
  * ftdichip.lbr: Eagle 5.11.0
    added:
    FT232B.DEV
    LQFP32-7X7.PAC

2010-12-15
  * con-kycon.lbr: Eagle 5.11.0
    added:
    GLX-S-88M.DEV
    GLX-S-88M.PAC

2010-12-08
  * atmel.lbr: Eagle 5.10.3
    move pins in default grid:
    XMEGA16A4.SYM
    XMEGA128A1.SYM

2010-12-02
  * altera.lbr: Eagle 5.10.3
    added:
    EPM240F100.DEV
    EPM240M100.DEV
    EPM240T100C4.DEV
    FBGA100.PAC
    MBGA100.PAC

2010-12-02
  * con-coax.lbr: Eagle 5.10.3
    added:
    MC-921.DEV
    MC-921.PAC
    SMA-142-0701-871.PAC

2010-12-02
  * crystal.lbr: Eagle 5.10.3
    added:
    ASE.DEV
    ASE.PAC

2010-12-02
  * national-semiconductor.lbr: Eagle 5.10.3
    added:
    LM2936?*.DEV
    LM2936M?*.DEV
    LM2936MP?*.DEV
    MINI-SO8.PAC
    SOT223.PAC

2010-12-01
  * altera-cyclone-II.lbr: Eagle 5.10.2
  * con-amp-champ.lbr: Eagle 5.10.2
  * con-amp-micromatch.lbr: Eagle 5.10.2
  * con-amp-mt.lbr: Eagle 5.10.2
  * con-amp-mt6.lbr: Eagle 5.10.2
  * con-amp-quick.lbr: Eagle 5.10.2
  * con-amp.lbr: Eagle 5.10.2
  * con-amphenol.lbr: Eagle 5.10.2
  * con-avx.lbr: Eagle 5.10.2
  * con-weidmueller-sl35.lbr: Eagle 5.10.2
    added Farnell and Newark order codes

2010-11-30
  * con-wago.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-30
  * microchip.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-30
  * con-kyocera-elco.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-30
  * con-wago255.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-25
  * crystal.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-25
  * switch-misc.lbr: Eagle 5.10.3
    9077-1.DEV
    9077-2.DEV
    added: Distributor

2010-11-25
  * con-4ucon.lbr: Eagle 5.10.3
  * con-3m.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-24
  * con-berg.lbr: Eagle 5.10.2
  * con-bosch.lbr: Eagle 5.10.2
  * con-chipcard-iso7816.lbr: Eagle 5.10.2
  * con-coax.lbr: Eagle 5.10.2
  * con-commcon.lbr: Eagle 5.10.2
  * con-cpci.lbr: Eagle 5.10.2
  * con-cui.lbr: Eagle 5.10.2
  * con-cypressindustries.lbr: Eagle 5.10.2
  * con-deutsch.lbr: Eagle 5.10.2
  * con-ebyelectro.lbr: Eagle 5.10.2
  * con-elco.lbr: Eagle 5.10.2
  * con-erni.lbr: Eagle 5.10.2
  * con-faston.lbr: Eagle 5.10.2
  * con-fci.lbr: Eagle 5.10.2
  * con-friwo.lbr: Eagle 5.10.2
  * con-harting-h.lbr: Eagle 5.10.2
  * con-harting-ml.lbr: Eagle 5.10.2
  * con-harting-v.lbr: Eagle 5.10.2
  * con-harting.lbr: Eagle 5.10.2
  * con-hirose.lbr: Eagle 5.10.2
  * con-hirschmann.lbr: Eagle 5.10.2
  * con-jack.lbr: Eagle 5.10.2
  * con-jae.lbr: Eagle 5.10.2
  * con-jst.lbr: Eagle 5.10.2
  * con-kycon.lbr: Eagle 5.10.2
  * con-lemo.lbr: Eagle 5.10.2
  * con-leotronics.lbr: Eagle 5.10.2
  * con-lsta.lbr: Eagle 5.10.2
  * con-lstb.lbr: Eagle 5.10.2
  * con-lumberg.lbr: Eagle 5.10.2
  * con-ml.lbr: Eagle 5.10.2
  * con-molex.lbr: Eagle 5.10.2
  * con-neutrik_ag.lbr: Eagle 5.10.2
  * con-omron.lbr: Eagle 5.10.2
  * con-panasonic.lbr: Eagle 5.10.2
  * con-panduit.lbr: Eagle 5.10.2
  * con-phoenix-254.lbr: Eagle 5.10.2
  * con-phoenix-3.81.lbr: Eagle 5.10.2
  * con-phoenix-350.lbr: Eagle 5.10.2
  * con-phoenix-500.lbr: Eagle 5.10.2
  * con-phoenix-508.lbr: Eagle 5.10.2
  * con-phoenix-762.lbr: Eagle 5.10.2
  * con-phoenix-me_max.lbr: Eagle 5.10.2
  * con-phoenix-mkds_5.lbr: Eagle 5.10.2
  * con-phoenix-smkdsp.lbr: Eagle 5.10.2
  * con-ptr500.lbr: Eagle 5.10.2
  * con-pulse.lbr: Eagle 5.10.2
  * con-rib.lbr: Eagle 5.10.2
  * con-samtec.lbr: Eagle 5.10.2
  * con-shiua-chyuan.lbr: Eagle 5.10.2
  * con-stewart.lbr: Eagle 5.10.2
  * con-stocko.lbr: Eagle 5.10.2
  * con-subd.lbr: Eagle 5.10.2
  * con-sullinselectronics.lbr: Eagle 5.10.2
  * con-thomas-betts.lbr: Eagle 5.10.2
  * con-tyco.lbr: Eagle 5.10.2
  * con-tycoelectronics.lbr: Eagle 5.10.2
  * con-wago-500.lbr: Eagle 5.10.2
  * con-wago-508.lbr: Eagle 5.10.2
  * con-weidmueller-sl35.lbr: Eagle 5.10.2
  * con-wenzhou-yihua.lbr: Eagle 5.10.2
  * con-yamaichi.lbr: Eagle 5.10.2
    added Farnell and Newark order codes

2010-11-16
  * texas.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-16
  * relay.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-16
  * philips-semiconductors.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-16
  * on-semiconductor.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-16
  * linear-technology.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-16
  * maxim.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-12
  * crystal.lbr: Eagle 5.10.3
    added Farnell and Newark order codes

2010-11-12
  * atmel.lbr: Eagle 5.10.3
    added Farnell and Newark order codes:
    AT45DB161D.DEV

2010-11-12
  * altera-stratix-iv.lbr: Eagle 5.10.2
  * analog-devices.lbr: Eagle 5.10.2
  * burr-brown.lbr: Eagle 5.10.2
  * buzzer.lbr: Eagle 5.10.2
  * display-lcd.lbr: Eagle 5.10.2
  * exar.lbr: Eagle 5.10.2
  * inductor-nkl.lbr: Eagle 5.10.2
  * memory-idt.lbr: Eagle 5.10.2
  * micro-fujitsu.lbr: Eagle 5.10.2
  * microchip.lbr: Eagle 5.10.2
  * opto-transmittter-hp.lbr: Eagle 5.10.2
  * optocoupler.lbr: Eagle 5.10.2
  * resistor-power.lbr: Eagle 5.10.2
  * resistor-sil.lbr: Eagle 5.10.2
  * sipex.lbr: Eagle 5.10.2
  * switch-dil.lbr: Eagle 5.10.2
  * traco-electronic.lbr: Eagle 5.10.2
  * trafo-xicon.lbr: Eagle 5.10.2
    added Farnell and Newark order codes


2010-11-11
  * sim-technology.lbr: Eagle 5.10.3
    added:
    SIM340DZ.DEV
    SIM340DZ.PAC

2010-11-11
  * optocoupler.lbr: Eagle 5.10.3
    renamed package: DIL16/4-1\7.PAC -> DIL16-4_1_7_10_16.PAC

2010-11-10
  * rcl.lbr: Eagle 5.10.3
    added:
    C1808.PAC
    C3640.PAC

2010-11-10
  * halo-electronics.lbr: Eagle 5.10.3
    added:
    TG110-E*N5.DEV
    TG110-E050N5.DEV
    N5.PAC

2010-11-10
  * linear-technology.lbr: Eagle 5.10.3
    added:
    LT3434.DEV

2010-11-10
  * con-kyocera-elco.lbr: Eagle 5.10.3
    renamed:
    5036-008-210-862.DEV
    5036_006_2?_862.DEV
    5036_006_223_862.DEV
    5036_006_200_862.PAC
    5036_006_201_862.PAC
    5036_006_223_862.PAC
    5036_006_299_862.PAC
    5036_008_210_862.PAC

2010-11-05
  * con-kyocera-elco.lbr: Eagle 5.10.2
    added:
    5035_006_2?_862.DEV
    5035_006_223_862.DEV
    5036-008-210-862.DEV
    5035_006_200_862.PAC
    5035_006_201_862.PAC
    5035_006_223_862.PAC
    5035_006_299_862.PAC
    5035_008_210_862.PAC

2010-11-05
  * advanced-test-technologies.lbr: Eagle 5.10.2
  * agilent-technologies.lbr: Eagle 5.10.2
  * allegro.lbr: Eagle 5.10.2
  * altera-cyclone-II.lbr: Eagle 5.10.2
  * altera-cyclone-III.lbr: Eagle 5.10.2
  * altera-stratix-iv.lbr: Eagle 5.10.2
  * altera.lbr: Eagle 5.10.2
  * amd-mach.lbr: Eagle 5.10.2
  * amis.lbr: Eagle 5.10.2
  * austriamicrosystems.lbr: Eagle 5.10.2
  * avago.lbr: Eagle 5.10.2
  * c-trimm.lbr: Eagle 5.10.2
  * california-micro-devices.lbr: Eagle 5.10.2
  * chipcard-siemens.lbr: Eagle 5.10.2
  * cirrus-logic.lbr: Eagle 5.10.2
  * csr.lbr: Eagle 5.10.2
  * cypress.lbr: Eagle 5.10.2
  * davicom.lbr: Eagle 5.10.2
  * dc-dc-converter.lbr: Eagle 5.10.2
  * display-hp.lbr: Eagle 5.10.2
  * display-kingbright.lbr: Eagle 5.10.2
  * fairchild-semic.lbr: Eagle 5.10.2
  * fiber-optic-hp.lbr: Eagle 5.10.2
  * fiber-optic-siemens.lbr: Eagle 5.10.2
  * fifo.lbr: Eagle 5.10.2
  * flexipanel.lbr: Eagle 5.10.2
  * fox-electronics.lbr: Eagle 5.10.2
  * freescale.lbr: Eagle 5.10.2
  * ftdichip.lbr: Eagle 5.10.2
  * fujitsu.lbr: Eagle 5.10.2
  * fuse.lbr: Eagle 5.10.2
  * gennum.lbr: Eagle 5.10.2
  * holtek.lbr: Eagle 5.10.2
  * inductor-coilcraft.lbr: Eagle 5.10.2
  * inductor-neosid.lbr: Eagle 5.10.2
  * infineon-tricore.lbr: Eagle 5.10.2
  * infineon.lbr: Eagle 5.10.2
  * intersil.lbr: Eagle 5.10.2
  * ir.lbr: Eagle 5.10.2
  * isd.lbr: Eagle 5.10.2
  * lantronix.lbr: Eagle 5.10.2
  * lattice.lbr: Eagle 5.10.2
  * lc-filter.lbr: Eagle 5.10.2
  * led-7-segment.lbr: Eagle 5.10.2
  * led-citizen-electronics.lbr: Eagle 5.10.2
  * led-lumiled.lbr: Eagle 5.10.2
  * lem.lbr: Eagle 5.10.2
  * linx.lbr: Eagle 5.10.2
  * lprs.lbr: Eagle 5.10.2
  * lumiled.lbr: Eagle 5.10.2
  * maxstream.lbr: Eagle 5.10.2
  * melexis.lbr: Eagle 5.10.2
  * memory-hitachi.lbr: Eagle 5.10.2
  * memory-micron.lbr: Eagle 5.10.2
  * memory-motorola-dram.lbr: Eagle 5.10.2
  * memory-nec.lbr: Eagle 5.10.2
  * memory-samsung.lbr: Eagle 5.10.2
  * micrel.lbr: Eagle 5.10.2
  * micro-cyrod.lbr: Eagle 5.10.2
  * micro-harris.lbr: Eagle 5.10.2
  * micro-hitachi.lbr: Eagle 5.10.2
  * micro-infineon.lbr: Eagle 5.10.2
  * micro-intel.lbr: Eagle 5.10.2
  * micro-mc68000.lbr: Eagle 5.10.2
  * micro-motorola.lbr: Eagle 5.10.2
  * micro-philips.lbr: Eagle 5.10.2
  * micro-renesas.lbr: Eagle 5.10.2
  * micro-samsung.lbr: Eagle 5.10.2
  * micro-siemens.lbr: Eagle 5.10.2
  * micron.lbr: Eagle 5.10.2
  * micronas.lbr: Eagle 5.10.2
  * microwave.lbr: Eagle 5.10.2
  * midori-sensor.lbr: Eagle 5.10.2
  * minicircuits.lbr: Eagle 5.10.2
  * motorola-sensor-driver.lbr: Eagle 5.10.2
  * murata-filter.lbr: Eagle 5.10.2
  * murata-sensor.lbr: Eagle 5.10.2
  * nanotec.lbr: Eagle 5.10.2
  * national-instruments.lbr: Eagle 5.10.2
  * national-semiconductor.lbr: Eagle 5.10.2
  * nec.lbr: Eagle 5.10.2
  * nrj-semiconductor.lbr: Eagle 5.10.2
  * omnivision.lbr: Eagle 5.10.2
  * opto-honeywell-3000.lbr: Eagle 5.10.2
  * opto-honeywell-4000.lbr: Eagle 5.10.2
  * opto-honeywell.lbr: Eagle 5.10.2
  * opto-micro-linear.lbr: Eagle 5.10.2
  * opto-trans-siemens.lbr: Eagle 5.10.2
  * opto-vishay.lbr: Eagle 5.10.2
  * pal.lbr: Eagle 5.10.2
  * piher.lbr: Eagle 5.10.2
  * pld-intel.lbr: Eagle 5.10.2
  * plxtech.lbr: Eagle 5.10.2
  * pot-vitrohm.lbr: Eagle 5.10.2
  * pot-xicor.lbr: Eagle 5.10.2
  * ptc-ntc.lbr: Eagle 5.10.2
  * quantum-research-group.lbr: Eagle 5.10.2
  * recom-international.lbr: Eagle 5.10.2
  * renesas.lbr: Eagle 5.10.2
  * resistor-bourns.lbr: Eagle 5.10.2
  * resistor-dil.lbr: Eagle 5.10.2
  * resistor-net.lbr: Eagle 5.10.2
  * resistor-ruf.lbr: Eagle 5.10.2
  * resistor-shunt.lbr: Eagle 5.10.2
  * rf-micro-devices.lbr: Eagle 5.10.2
  * rf-solutions.lbr: Eagle 5.10.2
  * rohm.lbr: Eagle 5.10.2
  * sensor-comus-group.lbr: Eagle 5.10.2
  * sensor-heraeus.lbr: Eagle 5.10.2
  * sensor-infratec.lbr: Eagle 5.10.2
  * sharp.lbr: Eagle 5.10.2
  * silabs.lbr: Eagle 5.10.2
  * solomon-systech.lbr: Eagle 5.10.2
  * st-microelectronics.lbr: Eagle 5.10.2
  * supertex.lbr: Eagle 5.10.2
  * switch-alps.lbr: Eagle 5.10.2
  * switch-omron.lbr: Eagle 5.10.2
  * telcom.lbr: Eagle 5.10.2
  * telecontrolli.lbr: Eagle 5.10.2
  * telefunken.lbr: Eagle 5.10.2
  * toshiba.lbr: Eagle 5.10.2
  * trafo-bei.lbr: Eagle 5.10.2
  * trafo-siemens.lbr: Eagle 5.10.2
  * tripas.lbr: Eagle 5.10.2
  * u-blox.lbr: Eagle 5.10.2
  * v-reg-micrel.lbr: Eagle 5.10.2
  * wafer-scale-psd.lbr: Eagle 5.10.2
  * xicor.lbr: Eagle 5.10.2
  * xilinx-virtex-v5.lbr: Eagle 5.10.2
  * xilinx-xc18v.lbr: Eagle 5.10.2
  * xilinx-xc9.lbr: Eagle 5.10.2
  * xilinx-xcv.lbr: Eagle 5.10.2
  * zetex.lbr: Eagle 5.10.2
    added Farnell and Newark order codes

2010-11-04
  * rectifier.lbr: Eagle 5.10.2
    added:
    LC03-6.DEV
    SO08.PAC

2010-11-04
  * rcl.lbr: Eagle 5.10.2
    added:
    1812X7R.PAC

2010-11-04
  * discrete.lbr: Eagle 5.10.2
    added:
    T23-A230X.DEV
    T23-A230X.PAC

2010-11-04
  * linear.lbr: Eagle 5.10.2
    added:
    OP1177.DEV
    OP1277.DEV
    OP1477.DEV
    TSSOP14-RU.PAC

2010-10-29
  * mitsubishi-semiconductor.lbr: Eagle 5.10.2
    added:
    PS21962-ST.DEV
    PS21962-ST.PAC

2010-10-27
  * philips-semiconductors.lbr: Eagle 5.10.2
    added:
    TDA8029.DEV
    LQFP32-7X7MM.PAC

2010-10-27
  * linear.lbr: Eagle 5.10.2
    added:
    MC79M.DEV
    MC78M.DEV
    NCV78M.DEV

2010-10-27
  * diode.lbr: Eagle 5.10.2
    added:
    SMF5.0AT1.DEV
    SOD123FL.PAC

2010-10-27
  * switch-raychem.lbr: Eagle 5.10.2
    added:
    SMD*F.DEV
    SMDH120.DEV
    SMD050F.PAC

2010-10-12
  * inductors.lbr: Eagle 5.10.2
    added:
    P0762.*NL.DEV
    P0762NL.PAC

2010-10-12
  * lsi-computer-systems.lbr: Eagle 5.10.2
    added:
    LS7766DH.DEV
    LS7766DO.DEV
    LS7766SH.DEV
    LS7766SO.DEV
    DIL48.PAC
    SOIC16LWB.PAC
    SOIC18L.PAC
    SOIC20L.PAC
    SOIC24L.PAC
    SOIC28L.PAC
    TSSOP14.PAC
    TSSOP20.PAC
    TSSOP24.PAC
    TSSOP28.PAC
    TSSOP38.PAC
    TSSOP48.PAC

2010-10-11
  * em-microelectronic.lbr: Eagle 5.10.2
    added:
    EM4095.DEV
    SO16.PAC

2010-10-11
  * crystal.lbr: Eagle 5.10.2
    added:
    8M10AHC49T.DEV
    10.DEV
    10G.DEV
    10M*A.DEV
    10M*B.DEV
    10M*C.DEV
    10M?D.DEV
    12M10AHC49HT.DEV
    12M10BHC49T.DEV
    14M20BHC49T.DEV
    16M20AUM1.DEV
    17M15AUM1.DEV
    21M*A.DEV
    21M*B.DEV
    21M*C.DEV
    21M15D.DEV
    45M*A.DEV
    45M*B.DEV
    46M15AUM1.DEV
    46M15BUM5.DEV
    49M8AHC49T.DEV
    54M10AUM1.DEV
    54M10AUM5.DEV
    64M10AUM1.DEV
    64M10AUM5.DEV
    69M7AUM1.DEV
    70M*.DEV
    90M15A.DEV
    ECS.DEV
    ECS-.DEV
    F90M.DEV
    IXF.DEV
    MF_.DEV
    F11/8A.PAC
    F13/8A.PAC
    F15/12B.PAC
    F18/12P.PAC
    HC49U.PAC
    M-1.PAC
    M-2.PAC
    M-3.PAC
    M-4.PAC
    M-5.PAC
    M-6.PAC
    M-A.PAC
    SC-1.PAC
    SC-2.PAC
    SC-3.PAC
    SC-4.PAC
    SC-5.PAC
    UM-1S.PAC
    UM-4S.PAC
    UM-5S.PAC
    UM1.PAC
    UM4.PAC
    UM5.PAC

2010-10-07
  * atmel.lbr: Eagle 5.10.2
    added:
    AT45DB161D.DEV
    VDFN-8.PAC

2010-10-06
  * linear-technology.lbr: Eagle 5.10.2
    corrected package: LGA50.PAC

2010-10-04
  * texas.lbr: Eagle 5.10.2
    added:
    BQ78PL114.DEV
    P-QFP48-7X7MM.PAC

2010-09-30
  * maxim.lbr: Eagle 5.10.2
    added:
    MAX618.DEV

2010-09-30
  * transistor-power.lbr: Eagle 5.10.2
    added:
    IRF4905.DEV
    IRFP25*.DEV
    IRFZ48.DEV
    IRLZ44Z.DEV
    RD06HVF1.DEV
    RD15HVF1.DEV
    ST*60N10.DEV
    ISOWATT218.PAC
    RD06HVF1.PAC

2010-09-29
  * con-wago.lbr: Eagle 5.10.2
    added:
    254-84*.DEV
    254-200.PAC
    254-842.PAC

2010-09-29
  * con-wago255.lbr: Eagle 5.10.2
    added:
    255-401-5.DEV
    255-402-5.DEV
    255-403-5.DEV
    255-404-5.DEV
    255-405-5.DEV
    255-406-5.DEV
    255-407-5.DEV
    255-408-5.DEV
    255-409-5.DEV
    255-410-5.DEV
    255-412-5.DEV
    255-416-5.DEV
    255-424-5.DEV
    255-436-5.DEV
    255-448-5.DEV

2010-09-24
  * diode.lbr: Eagle 5.10.2
    added:
    MBRS3*0T3.DEV

2010-09-24
  * inductors.lbr: Eagle 5.10.2
    renamed :
    DR1010.DEV to DR1030.DEV
    DR1010.PAC to DR1030.PAC

2010-09-23
  * relay.lbr: Eagle 5.10.2
    renamed AQZ10OD.DEV  to AQZ10*D.DEV and add technoligies
    renamed AQZ20OD.DEV to AQZ20*D.DEV and add technoligies
   corrected Package AQZ-SIL04 with photomos_sil4.dxf from Panasonic

2010-09-23
  * optocoupler.lbr: Eagle 5.10.2
    added:
    MOCD20*M.DEV
    SOIC08-FAIRCHILD.PAC

2010-09-20
  * inductors.lbr: Eagle 5.10.2
    added:
    DR1010.DEV
    DR1010.PAC

2010-09-17
  * logo.lbr: Eagle 5.10.2
    added:
    CS-EAGLE-HOLE-LOGO-43MM.PAC
    CS-LOGO-41MM.PAC
    CS-LOGO-43MM.PAC
    CS-LOGO-45MM.PAC
    CS-LOGO-TOP-43MM.PAC
    EAGLE-CS-LOGO-43.PAC
    EAGLE-PLC-30MM.PAC

2010-09-16
  * on-semiconductor.lbr: Eagle 5.10.2
    added:
    A5191HRT.DEV
    A5191HRTI.DEV
    A5191HRTI.PAC
    LQFP32-7X7MM.PAC
    PLCC28.PAC

2010-09-16
  * led.lbr: Eagle 5.10.1
    added:
    L-59EGW-CA.DEV
    TLLG4400.DEV
    TLLR4400.DEV
    TLLY4400.DEV
    L-59EGW-CA.PAC

2010-09-14
  * con-wago-508.lbr: Eagle 5.10.1
    added:
    236-412.DEV
    236-412.PAC

2010-09-07
  * on-semiconductor.lbr: Eagle 5.10.1
    added:
    MDC3105DMT1.DEV
    MDC3105LT1.DEV
    MDC3105XV6T1.DEV
    SC-74.PAC
    SOT-563.PAC
    SOT23.PAC

2010-09-07
  * texas.lbr: Eagle 5.10.1
    added:
    TPS5410.DEV

2010-09-07
  * micro-philips.lbr: Eagle 5.10.1
    added:
    PCA9534.DEV
    HVQFN16_3X3.PAC
    HVQFN16_4X4.PAC
    TSSOP16.PAC

2010-09-07
  * crystal.lbr: Eagle 5.10.1
    added:
    CSM-7X-DU.DEV
    MC-306.DEV
    MC-405.DEV
    MC-406.DEV
    CSM-7X-DU.PAC
    MC-306.PAC
    MC-405.PAC
    MC-406.PAC

2010-09-07
  * linear.lbr: Eagle 5.10.1
    added:
    OPA333.DEV
    OPA2333.DEV

2010-09-07
  * switch-coto.lbr: Eagle 5.10.1
    added:
    CT10-XXXX-.DEV
    CT10-XXXX-A2.PAC
    CT10-XXXX-G1.PAC
    CT10-XXXX-G4.PAC

2010-08-30
  * optocoupler.lbr: Eagle 5.10.1
    connected variant 'T' 'S': MOC30*.DEV

2010-08-27
  * battery.lbr: Eagle 5.10.1
    corrected symbol and connection: CR2/3.DEV

2010-08-18
  * 74xx-us.lbr: Eagle 5.10.0
    corrected name: 74671.SYM Pin 'CASC'

2010-08-18
  * 74xx-eu.lbr: Eagle 5.10.0
    corrected name: 74671.SYM Pin 'CASC'

2010-08-13
  * con-vg.lbr: Eagle 5.10.0
    corrected misspelled word in description: FAE32E.PAC

2010-07-29
  * 74xx-eu.lbr: Eagle 5.10.0
    changed description: internal link add "DEVICE:"
    74*51.DEV
    74S51.DEV

2010-07-29
  * 74xx-us.lbr: Eagle 5.10.0
    changed description: internal link add "DEVICE:"
    74*51.DEV
    74S51.DEV

2010-07-29
  * microchip.lbr: Eagle 5.10.0
    changed description: internal link add "DEVICE:"
    PIC16C*.DEV
    PIC16F8*.DEV

2010-07-09
  * linear.lbr: Eagle 5.10.0
    corrected symbol: ERA-*.DEV

2010-07-08
  * con-lumberg.lbr: Eagle 5.10.0
    changed: CINCH_4.SYM moved pins '2@1' '2@2' '2@3'

2010-07-08
  * exar.lbr: Eagle 5.10.0
    changed: XR-2100.SY; Pin name 'uC/!STD' to 'UC/!STD'

2010-07-08
  * con-hirschmann.lbr: Eagle 5.10.0
    changed: 1O.SYM rename PIN 'รถ' to 'O'

2010-06-14
  * transistor.lbr: Eagle 5.10.0
    corrected: all technologies of variant TO92-EBC

2010-06-09
  * texas.lbr: Eagle 5.10.0
    added:
    DS1232LP.DEV

2010-06-09
  * micro-cyrod.lbr: Eagle 5.10.0
    added:
    CRD89C51RD.DEV
    CRD89C51RD-DIL40.DEV
    CRD89C51RD-QFP44.DEV
    DIL40.PAC
    PLCC44.PAC
    SQFP-S-10X10-44.PAC

2010-06-09
  * relay.lbr: Eagle 5.10.0
    added:
    6561-0300.DEV
    6561-0300.PAC

2010-05-26
  * telefunken.lbr: Eagle 5.9.3
    added:
    U893BSE.DEV
    SO08.PAC

2010-05-26
  * philips-semiconductors.lbr: Eagle 5.9.3
    added:
    SAB6456.DEV
    DIL08.PAC
    SO08.PAC

2010-05-26
  * on-semiconductor.lbr: Eagle 5.9.3
    added:
    MC12052A.DEV
    MC12080.DEV
    SO08.PAC

2010-05-26
  * fujitsu.lbr: Eagle 5.9.3
    added:
    MB50.DEV
    SO08.PAC

2010-05-26
  * national-semiconductor.lbr: Eagle 5.9.3
    added:
    LMX2322.DEV
    TSSOP16.PAC

2010-05-26
  * nec.lbr: Eagle 5.9.3
    added:
    UPB1505.DEV
    SO08.PAC

2010-05-26
  * texas.lbr: Eagle 5.9.3
    added:
    ISO1176.DEV

2010-05-26
  * st-microelectronics.lbr: Eagle 5.9.3
    added:
    STM8S105C.DEV
    STM8S105K.DEV
    STM8S105K*B.DEV
    STM8S105S.DEV
    LQFP32-7X7.PAC
    LQFP44-10X10.PAC
    LQFP48-7X7.PAC
    SPDIP32.PAC
    UFQFPN32.PAC
    VFQFPN32.PAC

2010-05-21
  * con-amphenol.lbr: Eagle 5.9.3
    added:
    SIMLOCK-C707_10M006_512_2.DEV
    C707_10M006_512_2.PAC

2010-05-20
  * analog-devices.lbr: Eagle 5.9.3
    added:
    ADUC84*-52.DEV
    ADUC84*-56.DEV
    LFCSP56.PAC
    MQFP52.PAC

2010-05-20
  * fuse.lbr: Eagle 5.9.3
    added:
    QPL.DEV
    QPL.PAC

2010-05-20
  * con-phoenix-3.81.lbr: Eagle 5.9.3
    added:
    1727036.DEV
    1727036.PAC

2010-05-20
  * con-hirose.lbr: Eagle 5.9.3
    added:
    FH12-08S-1S.DEV
    FH12-10S-0.5S.DEV
    FH12-11S-0.5S.DEV
    FH12-12S-0.5S.DEV
    FH12-13S-0.5S.DEV
    FH12-14S-0.5S.DEV
    FH12-15S-0.5S.DEV
    FH12-16S-0.5S.DEV
    FH12-16S-1S.DEV
    FH12-17S-0.5S.DEV
    FH12-18S-0.5S.DEV
    FH12-19S-0.5S.DEV
    FH12-20S-0.5S.DEV
    FH12-20S-1S.DEV
    FH12-22S-0.5S.DEV
    FH12-24S-0.5S.DEV
    FH12-25S-0.5S.DEV
    FH12-26S-0.5S.DEV
    FH12-28S-0.5S.DEV
    FH12-30S-0.5S.DEV
    FH12-32S-0.5S.DEV
    FH12-33S-0.5S.DEV
    FH12-34S-0.5S.DEV
    FH12-35S-0.5S.DEV
    FH12-36S-0.5S.DEV
    FH12-40S-0.5S.DEV
    FH12-45S-0.5S.DEV
    FH12-50S-0.5S.DEV
    FH12-53S-0.5S.DEV
    FH12-60S-0.5SV.DEV
    FH12-6S-0.5SH.PAC
    FH12-08S-1SH.PAC
    FH12-8S-0.5SH.PAC
    FH12-10S-0.5SH.PAC
    FH12-11S-0.5SH.PAC
    FH12-12S-0.5SH.PAC
    FH12-13S-0.5SH.PAC
    FH12-14S-0.5SH.PAC
    FH12-15S-0.5SH.PAC
    FH12-15S-0.5SV.PAC
    FH12-16S-0.5SH.PAC
    FH12-16S-1SH.PAC
    FH12-16S-1SV.PAC
    FH12-17S-0.5SH.PAC
    FH12-18S-0.5SH.PAC
    FH12-19S-0.5SH.PAC
    FH12-20S-0.5SH.PAC
    FH12-20S-1SV.PAC
    FH12-22S-0.5SH.PAC
    FH12-24S-0.5SH.PAC
    FH12-25S-0.5SH.PAC
    FH12-26S-0.5SH.PAC
    FH12-28S-0.5SH.PAC
    FH12-30S-0.5SH.PAC
    FH12-32S-0.5SH.PAC
    FH12-33S-0.5SH.PAC
    FH12-34S-0.5SH.PAC
    FH12-35S-0.5SH.PAC
    FH12-36S-0.5SH.PAC
    FH12-40S-0.5SH.PAC
    FH12-45S-0.5SH.PAC
    FH12-50S-0.5SH.PAC
    FH12-53S-0.5SH.PAC
    FH12-60S-0.5SV.PAC

2010-05-19
  * maxim.lbr: Eagle 5.9.3
    added:
    DS8500.DEV
    TQFN20-5X5.PAC

2010-05-18
  * led.lbr: Eagle 5.9.2
    added:
    *P4.DEV
    P47F-BOTTOM.PAC
    P47F-TOP.PAC

2010-05-18
  * con-samtec.lbr: Eagle 5.9.2
    added:
    SSW-101-02-S-D.DEV
    SSW-101-02-S-Q.DEV
    SSW-101-02-S-S.DEV
    SSW-101-02-S-T.DEV
    SSW-102-02-S-D.DEV
    SSW-102-02-S-Q.DEV
    SSW-102-02-S-S.DEV
    SSW-102-02-S-T.DEV
    SSW-103-02-S-D.DEV
    SSW-103-02-S-Q.DEV
    SSW-103-02-S-S.DEV
    SSW-103-02-S-T.DEV
    SSW-104-02-S-D.DEV
    SSW-104-02-S-Q.DEV
    SSW-104-02-S-S.DEV
    SSW-104-02-S-T.DEV
    SSW-105-02-S-D.DEV
    SSW-105-02-S-Q.DEV
    SSW-105-02-S-S.DEV
    SSW-105-02-S-T.DEV
    SSW-106-02-S-D.DEV
    SSW-106-02-S-Q.DEV
    SSW-106-02-S-S.DEV
    SSW-106-02-S-T.DEV
    SSW-107-02-S-D.DEV
    SSW-107-02-S-Q.DEV
    SSW-107-02-S-S.DEV
    SSW-107-02-S-T.DEV
    SSW-108-02-S-D.DEV
    SSW-108-02-S-Q.DEV
    SSW-108-02-S-S.DEV
    SSW-108-02-S-T.DEV
    SSW-109-02-S-D.DEV
    SSW-109-02-S-Q.DEV
    SSW-109-02-S-S.DEV
    SSW-109-02-S-T.DEV
    SSW-110-02-S-D.DEV
    SSW-110-02-S-Q.DEV
    SSW-110-02-S-S.DEV
    SSW-110-02-S-T.DEV
    SSW-111-02-S-D.DEV
    SSW-111-02-S-Q.DEV
    SSW-111-02-S-S.DEV
    SSW-111-02-S-T.DEV
    SSW-112-02-S-D.DEV
    SSW-112-02-S-Q.DEV
    SSW-112-02-S-S.DEV
    SSW-112-02-S-T.DEV
    SSW-113-02-S-D.DEV
    SSW-113-02-S-Q.DEV
    SSW-113-02-S-S.DEV
    SSW-113-02-S-T.DEV
    SSW-114-02-S-D.DEV
    SSW-114-02-S-Q.DEV
    SSW-114-02-S-S.DEV
    SSW-114-02-S-T.DEV
    SSW-115-02-S-D.DEV
    SSW-115-02-S-Q.DEV
    SSW-115-02-S-S.DEV
    SSW-115-02-S-T.DEV
    SSW-116-02-S-D.DEV
    SSW-116-02-S-Q.DEV
    SSW-116-02-S-S.DEV
    SSW-116-02-S-T.DEV
    SSW-117-02-S-D.DEV
    SSW-117-02-S-Q.DEV
    SSW-117-02-S-S.DEV
    SSW-117-02-S-T.DEV
    SSW-118-02-S-D.DEV
    SSW-118-02-S-Q.DEV
    SSW-118-02-S-S.DEV
    SSW-118-02-S-T.DEV
    SSW-119-02-S-D.DEV
    SSW-119-02-S-Q.DEV
    SSW-119-02-S-S.DEV
    SSW-119-02-S-T.DEV
    SSW-120-02-S-D.DEV
    SSW-120-02-S-Q.DEV
    SSW-120-02-S-S.DEV
    SSW-120-02-S-T.DEV
    SSW-121-02-S-D.DEV
    SSW-121-02-S-Q.DEV
    SSW-121-02-S-S.DEV
    SSW-121-02-S-T.DEV
    SSW-122-02-S-D.DEV
    SSW-122-02-S-Q.DEV
    SSW-122-02-S-S.DEV
    SSW-122-02-S-T.DEV
    SSW-123-02-S-D.DEV
    SSW-123-02-S-Q.DEV
    SSW-123-02-S-S.DEV
    SSW-123-02-S-T.DEV
    SSW-124-02-S-D.DEV
    SSW-124-02-S-Q.DEV
    SSW-124-02-S-S.DEV
    SSW-124-02-S-T.DEV
    SSW-125-02-S-D.DEV
    SSW-125-02-S-Q.DEV
    SSW-125-02-S-S.DEV
    SSW-125-02-S-T.DEV
    SSW-126-02-S-D.DEV
    SSW-126-02-S-Q.DEV
    SSW-126-02-S-S.DEV
    SSW-126-02-S-T.DEV
    SSW-127-02-S-D.DEV
    SSW-127-02-S-Q.DEV
    SSW-127-02-S-S.DEV
    SSW-127-02-S-T.DEV
    SSW-128-02-S-D.DEV
    SSW-128-02-S-Q.DEV
    SSW-128-02-S-S.DEV
    SSW-128-02-S-T.DEV
    SSW-129-02-S-D.DEV
    SSW-129-02-S-Q.DEV
    SSW-129-02-S-S.DEV
    SSW-129-02-S-T.DEV
    SSW-130-02-S-D.DEV
    SSW-130-02-S-Q.DEV
    SSW-130-02-S-S.DEV
    SSW-130-02-S-T.DEV
    SSW-131-02-S-D.DEV
    SSW-131-02-S-Q.DEV
    SSW-131-02-S-S.DEV
    SSW-131-02-S-T.DEV
    SSW-132-02-S-D.DEV
    SSW-132-02-S-Q.DEV
    SSW-132-02-S-S.DEV
    SSW-132-02-S-T.DEV
    SSW-133-02-S-D.DEV
    SSW-133-02-S-Q.DEV
    SSW-133-02-S-S.DEV
    SSW-133-02-S-T.DEV
    SSW-134-02-S-D.DEV
    SSW-134-02-S-Q.DEV
    SSW-134-02-S-S.DEV
    SSW-134-02-S-T.DEV
    SSW-135-02-S-D.DEV
    SSW-135-02-S-Q.DEV
    SSW-135-02-S-S.DEV
    SSW-135-02-S-T.DEV
    SSW-136-02-S-D.DEV
    SSW-136-02-S-Q.DEV
    SSW-136-02-S-S.DEV
    SSW-136-02-S-T.DEV
    SSW-137-02-S-D.DEV
    SSW-137-02-S-Q.DEV
    SSW-137-02-S-S.DEV
    SSW-137-02-S-T.DEV
    SSW-138-02-S-D.DEV
    SSW-138-02-S-Q.DEV
    SSW-138-02-S-S.DEV
    SSW-138-02-S-T.DEV
    SSW-139-02-S-D.DEV
    SSW-139-02-S-Q.DEV
    SSW-139-02-S-S.DEV
    SSW-139-02-S-T.DEV
    SSW-140-02-S-D.DEV
    SSW-140-02-S-Q.DEV
    SSW-140-02-S-S.DEV
    SSW-140-02-S-T.DEV
    SSW-141-02-S-D.DEV
    SSW-141-02-S-Q.DEV
    SSW-141-02-S-S.DEV
    SSW-141-02-S-T.DEV
    SSW-142-02-S-D.DEV
    SSW-142-02-S-Q.DEV
    SSW-142-02-S-S.DEV
    SSW-142-02-S-T.DEV
    SSW-143-02-S-D.DEV
    SSW-143-02-S-Q.DEV
    SSW-143-02-S-S.DEV
    SSW-143-02-S-T.DEV
    SSW-144-02-S-D.DEV
    SSW-144-02-S-Q.DEV
    SSW-144-02-S-S.DEV
    SSW-144-02-S-T.DEV
    SSW-145-02-S-D.DEV
    SSW-145-02-S-Q.DEV
    SSW-145-02-S-S.DEV
    SSW-145-02-S-T.DEV
    SSW-146-02-S-D.DEV
    SSW-146-02-S-Q.DEV
    SSW-146-02-S-S.DEV
    SSW-146-02-S-T.DEV
    SSW-147-02-S-D.DEV
    SSW-147-02-S-Q.DEV
    SSW-147-02-S-S.DEV
    SSW-147-02-S-T.DEV
    SSW-148-02-S-D.DEV
    SSW-148-02-S-Q.DEV
    SSW-148-02-S-S.DEV
    SSW-148-02-S-T.DEV
    SSW-149-02-S-D.DEV
    SSW-149-02-S-Q.DEV
    SSW-149-02-S-S.DEV
    SSW-149-02-S-T.DEV
    SSW-150-02-S-D.DEV
    SSW-150-02-S-Q.DEV
    SSW-150-02-S-S.DEV
    SSW-150-02-S-T.DEV
    TSW-101-02-S-D.DEV
    TSW-101-02-S-Q.DEV
    TSW-101-02-S-S.DEV
    TSW-102-02-S-D.DEV
    TSW-102-02-S-Q.DEV
    TSW-102-02-S-S.DEV
    TSW-103-02-S-D.DEV
    TSW-103-02-S-Q.DEV
    TSW-103-02-S-S.DEV
    TSW-104-02-S-D.DEV
    TSW-104-02-S-Q.DEV
    TSW-104-02-S-S.DEV
    TSW-105-02-S-D.DEV
    TSW-105-02-S-Q.DEV
    TSW-105-02-S-S.DEV
    TSW-106-02-S-D.DEV
    TSW-106-02-S-Q.DEV
    TSW-106-02-S-S.DEV
    TSW-107-02-S-D.DEV
    TSW-107-02-S-Q.DEV
    TSW-107-02-S-S.DEV
    TSW-108-02-S-D.DEV
    TSW-108-02-S-Q.DEV
    TSW-108-02-S-S.DEV
    TSW-109-02-S-D.DEV
    TSW-109-02-S-Q.DEV
    TSW-109-02-S-S.DEV
    TSW-110-02-S-D.DEV
    TSW-110-02-S-Q.DEV
    TSW-110-02-S-S.DEV
    TSW-111-02-S-D.DEV
    TSW-111-02-S-Q.DEV
    TSW-111-02-S-S.DEV
    TSW-112-02-S-D.DEV
    TSW-112-02-S-Q.DEV
    TSW-112-02-S-S.DEV
    TSW-113-02-S-D.DEV
    TSW-113-02-S-Q.DEV
    TSW-113-02-S-S.DEV
    TSW-114-02-S-D.DEV
    TSW-114-02-S-Q.DEV
    TSW-114-02-S-S.DEV
    TSW-115-02-S-D.DEV
    TSW-115-02-S-Q.DEV
    TSW-115-02-S-S.DEV
    TSW-116-02-S-D.DEV
    TSW-116-02-S-Q.DEV
    TSW-116-02-S-S.DEV
    TSW-117-02-S-D.DEV
    TSW-117-02-S-Q.DEV
    TSW-117-02-S-S.DEV
    TSW-118-02-S-D.DEV
    TSW-118-02-S-Q.DEV
    TSW-118-02-S-S.DEV
    TSW-119-02-S-D.DEV
    TSW-119-02-S-Q.DEV
    TSW-119-02-S-S.DEV
    TSW-120-02-S-D.DEV
    TSW-120-02-S-Q.DEV
    TSW-120-02-S-S.DEV
    TSW-121-02-S-D.DEV
    TSW-121-02-S-Q.DEV
    TSW-121-02-S-S.DEV
    TSW-122-02-S-D.DEV
    TSW-122-02-S-Q.DEV
    TSW-122-02-S-S.DEV
    TSW-123-02-S-D.DEV
    TSW-123-02-S-Q.DEV
    TSW-123-02-S-S.DEV
    TSW-124-02-S-D.DEV
    TSW-124-02-S-Q.DEV
    TSW-124-02-S-S.DEV
    TSW-125-02-S-D.DEV
    TSW-125-02-S-Q.DEV
    TSW-125-02-S-S.DEV
    TSW-126-02-S-D.DEV
    TSW-126-02-S-Q.DEV
    TSW-126-02-S-S.DEV
    TSW-127-02-S-D.DEV
    TSW-127-02-S-Q.DEV
    TSW-127-02-S-S.DEV
    TSW-128-02-S-D.DEV
    TSW-128-02-S-Q.DEV
    TSW-128-02-S-S.DEV
    TSW-129-02-S-D.DEV
    TSW-129-02-S-Q.DEV
    TSW-129-02-S-S.DEV
    TSW-130-02-S-D.DEV
    TSW-130-02-S-Q.DEV
    TSW-130-02-S-S.DEV
    TSW-131-02-S-D.DEV
    TSW-131-02-S-Q.DEV
    TSW-131-02-S-S.DEV
    TSW-132-02-S-D.DEV
    TSW-132-02-S-Q.DEV
    TSW-132-02-S-S.DEV
    TSW-133-02-S-D.DEV
    TSW-133-02-S-Q.DEV
    TSW-133-02-S-S.DEV
    TSW-134-02-S-D.DEV
    TSW-134-02-S-Q.DEV
    TSW-134-02-S-S.DEV
    TSW-135-02-S-D.DEV
    TSW-135-02-S-Q.DEV
    TSW-135-02-S-S.DEV
    TSW-136-02-S-D.DEV
    TSW-136-02-S-Q.DEV
    TSW-136-02-S-S.DEV
    TSW-137-02-S-D.DEV
    TSW-137-02-S-Q.DEV
    TSW-137-02-S-S.DEV
    TSW-138-02-S-D.DEV
    TSW-138-02-S-Q.DEV
    TSW-138-02-S-S.DEV
    TSW-139-02-S-D.DEV
    TSW-139-02-S-Q.DEV
    TSW-139-02-S-S.DEV
    TSW-140-02-S-D.DEV
    TSW-140-02-S-Q.DEV
    TSW-140-02-S-S.DEV
    TSW-141-02-S-D.DEV
    TSW-141-02-S-Q.DEV
    TSW-141-02-S-S.DEV
    TSW-142-02-S-D.DEV
    TSW-142-02-S-Q.DEV
    TSW-142-02-S-S.DEV
    TSW-143-02-S-D.DEV
    TSW-143-02-S-Q.DEV
    TSW-143-02-S-S.DEV
    TSW-144-02-S-D.DEV
    TSW-144-02-S-Q.DEV
    TSW-144-02-S-S.DEV
    TSW-145-02-S-D.DEV
    TSW-145-02-S-Q.DEV
    TSW-145-02-S-S.DEV
    TSW-146-02-S-D.DEV
    TSW-146-02-S-Q.DEV
    TSW-146-02-S-S.DEV
    TSW-147-02-S-D.DEV
    TSW-147-02-S-Q.DEV
    TSW-147-02-S-S.DEV
    TSW-148-02-S-D.DEV
    TSW-148-02-S-Q.DEV
    TSW-148-02-S-S.DEV
    TSW-149-02-S-D.DEV
    TSW-149-02-S-Q.DEV
    TSW-149-02-S-S.DEV
    TSW-150-02-S-D.DEV
    TSW-150-02-S-Q.DEV
    TSW-150-02-S-S.DEV
    TSW-150-02-S-T.DEV
    SSW-101-02-S-D.PAC
    SSW-101-02-S-D-RA.PAC
    SSW-101-02-S-Q.PAC
    SSW-101-02-S-Q-RA.PAC
    SSW-101-02-S-S.PAC
    SSW-101-02-S-S-RA.PAC
    SSW-101-02-S-T.PAC
    SSW-101-02-S-T-RA.PAC
    SSW-102-02-S-D.PAC
    SSW-102-02-S-D-RA.PAC
    SSW-102-02-S-Q.PAC
    SSW-102-02-S-Q-RA.PAC
    SSW-102-02-S-S.PAC
    SSW-102-02-S-S-RA.PAC
    SSW-102-02-S-T.PAC
    SSW-102-02-S-T-RA.PAC
    SSW-103-02-S-D.PAC
    SSW-103-02-S-D-RA.PAC
    SSW-103-02-S-Q.PAC
    SSW-103-02-S-Q-RA.PAC
    SSW-103-02-S-S.PAC
    SSW-103-02-S-S-RA.PAC
    SSW-103-02-S-T.PAC
    SSW-103-02-S-T-RA.PAC
    SSW-104-02-S-D.PAC
    SSW-104-02-S-D-RA.PAC
    SSW-104-02-S-Q.PAC
    SSW-104-02-S-Q-RA.PAC
    SSW-104-02-S-S.PAC
    SSW-104-02-S-S-RA.PAC
    SSW-104-02-S-T.PAC
    SSW-104-02-S-T-RA.PAC
    SSW-105-02-S-D.PAC
    SSW-105-02-S-D-RA.PAC
    SSW-105-02-S-Q.PAC
    SSW-105-02-S-Q-RA.PAC
    SSW-105-02-S-S.PAC
    SSW-105-02-S-S-RA.PAC
    SSW-105-02-S-T.PAC
    SSW-105-02-S-T-RA.PAC
    SSW-106-02-S-D.PAC
    SSW-106-02-S-D-RA.PAC
    SSW-106-02-S-Q.PAC
    SSW-106-02-S-Q-RA.PAC
    SSW-106-02-S-S.PAC
    SSW-106-02-S-S-RA.PAC
    SSW-106-02-S-T.PAC
    SSW-106-02-S-T-RA.PAC
    SSW-107-02-S-D.PAC
    SSW-107-02-S-D-RA.PAC
    SSW-107-02-S-Q.PAC
    SSW-107-02-S-Q-RA.PAC
    SSW-107-02-S-S.PAC
    SSW-107-02-S-S-RA.PAC
    SSW-107-02-S-T.PAC
    SSW-107-02-S-T-RA.PAC
    SSW-108-02-S-D.PAC
    SSW-108-02-S-D-RA.PAC
    SSW-108-02-S-Q.PAC
    SSW-108-02-S-Q-RA.PAC
    SSW-108-02-S-S.PAC
    SSW-108-02-S-S-RA.PAC
    SSW-108-02-S-T.PAC
    SSW-108-02-S-T-RA.PAC
    SSW-109-02-S-D.PAC
    SSW-109-02-S-D-RA.PAC
    SSW-109-02-S-Q.PAC
    SSW-109-02-S-Q-RA.PAC
    SSW-109-02-S-S.PAC
    SSW-109-02-S-S-RA.PAC
    SSW-109-02-S-T.PAC
    SSW-109-02-S-T-RA.PAC
    SSW-110-02-S-D.PAC
    SSW-110-02-S-D-RA.PAC
    SSW-110-02-S-Q.PAC
    SSW-110-02-S-Q-RA.PAC
    SSW-110-02-S-S.PAC
    SSW-110-02-S-S-RA.PAC
    SSW-110-02-S-T.PAC
    SSW-110-02-S-T-RA.PAC
    SSW-111-02-S-D.PAC
    SSW-111-02-S-D-RA.PAC
    SSW-111-02-S-Q.PAC
    SSW-111-02-S-Q-RA.PAC
    SSW-111-02-S-S.PAC
    SSW-111-02-S-S-RA.PAC
    SSW-111-02-S-T.PAC
    SSW-111-02-S-T-RA.PAC
    SSW-112-02-S-D.PAC
    SSW-112-02-S-D-RA.PAC
    SSW-112-02-S-Q.PAC
    SSW-112-02-S-Q-RA.PAC
    SSW-112-02-S-S.PAC
    SSW-112-02-S-S-RA.PAC
    SSW-112-02-S-T.PAC
    SSW-112-02-S-T-RA.PAC
    SSW-113-02-S-D.PAC
    SSW-113-02-S-D-RA.PAC
    SSW-113-02-S-Q.PAC
    SSW-113-02-S-Q-RA.PAC
    SSW-113-02-S-S.PAC
    SSW-113-02-S-S-RA.PAC
    SSW-113-02-S-T.PAC
    SSW-113-02-S-T-RA.PAC
    SSW-114-02-S-D.PAC
    SSW-114-02-S-D-RA.PAC
    SSW-114-02-S-Q.PAC
    SSW-114-02-S-Q-RA.PAC
    SSW-114-02-S-S.PAC
    SSW-114-02-S-S-RA.PAC
    SSW-114-02-S-T.PAC
    SSW-114-02-S-T-RA.PAC
    SSW-115-02-S-D.PAC
    SSW-115-02-S-D-RA.PAC
    SSW-115-02-S-Q.PAC
    SSW-115-02-S-Q-RA.PAC
    SSW-115-02-S-S.PAC
    SSW-115-02-S-S-RA.PAC
    SSW-115-02-S-T.PAC
    SSW-115-02-S-T-RA.PAC
    SSW-116-02-S-D.PAC
    SSW-116-02-S-D-RA.PAC
    SSW-116-02-S-Q.PAC
    SSW-116-02-S-Q-RA.PAC
    SSW-116-02-S-S.PAC
    SSW-116-02-S-S-RA.PAC
    SSW-116-02-S-T.PAC
    SSW-116-02-S-T-RA.PAC
    SSW-117-02-S-D.PAC
    SSW-117-02-S-D-RA.PAC
    SSW-117-02-S-Q.PAC
    SSW-117-02-S-Q-RA.PAC
    SSW-117-02-S-S.PAC
    SSW-117-02-S-S-RA.PAC
    SSW-117-02-S-T.PAC
    SSW-117-02-S-T-RA.PAC
    SSW-118-02-S-D.PAC
    SSW-118-02-S-D-RA.PAC
    SSW-118-02-S-Q.PAC
    SSW-118-02-S-Q-RA.PAC
    SSW-118-02-S-S.PAC
    SSW-118-02-S-S-RA.PAC
    SSW-118-02-S-T.PAC
    SSW-118-02-S-T-RA.PAC
    SSW-119-02-S-D.PAC
    SSW-119-02-S-D-RA.PAC
    SSW-119-02-S-Q.PAC
    SSW-119-02-S-Q-RA.PAC
    SSW-119-02-S-S.PAC
    SSW-119-02-S-S-RA.PAC
    SSW-119-02-S-T.PAC
    SSW-119-02-S-T-RA.PAC
    SSW-120-02-S-D.PAC
    SSW-120-02-S-D-RA.PAC
    SSW-120-02-S-Q.PAC
    SSW-120-02-S-Q-RA.PAC
    SSW-120-02-S-S.PAC
    SSW-120-02-S-S-RA.PAC
    SSW-120-02-S-T.PAC
    SSW-120-02-S-T-RA.PAC
    SSW-121-02-S-D.PAC
    SSW-121-02-S-D-RA.PAC
    SSW-121-02-S-Q.PAC
    SSW-121-02-S-Q-RA.PAC
    SSW-121-02-S-S.PAC
    SSW-121-02-S-S-RA.PAC
    SSW-121-02-S-T.PAC
    SSW-121-02-S-T-RA.PAC
    SSW-122-02-S-D.PAC
    SSW-122-02-S-D-RA.PAC
    SSW-122-02-S-Q.PAC
    SSW-122-02-S-Q-RA.PAC
    SSW-122-02-S-S.PAC
    SSW-122-02-S-S-RA.PAC
    SSW-122-02-S-T.PAC
    SSW-122-02-S-T-RA.PAC
    SSW-123-02-S-D.PAC
    SSW-123-02-S-D-RA.PAC
    SSW-123-02-S-Q.PAC
    SSW-123-02-S-Q-RA.PAC
    SSW-123-02-S-S.PAC
    SSW-123-02-S-S-RA.PAC
    SSW-123-02-S-T.PAC
    SSW-123-02-S-T-RA.PAC
    SSW-124-02-S-D.PAC
    SSW-124-02-S-D-RA.PAC
    SSW-124-02-S-Q.PAC
    SSW-124-02-S-Q-RA.PAC
    SSW-124-02-S-S.PAC
    SSW-124-02-S-S-RA.PAC
    SSW-124-02-S-T.PAC
    SSW-124-02-S-T-RA.PAC
    SSW-125-02-S-D.PAC
    SSW-125-02-S-D-RA.PAC
    SSW-125-02-S-Q.PAC
    SSW-125-02-S-Q-RA.PAC
    SSW-125-02-S-S.PAC
    SSW-125-02-S-S-RA.PAC
    SSW-125-02-S-T.PAC
    SSW-125-02-S-T-RA.PAC
    SSW-126-02-S-D.PAC
    SSW-126-02-S-D-RA.PAC
    SSW-126-02-S-Q.PAC
    SSW-126-02-S-Q-RA.PAC
    SSW-126-02-S-S.PAC
    SSW-126-02-S-S-RA.PAC
    SSW-126-02-S-T.PAC
    SSW-126-02-S-T-RA.PAC
    SSW-127-02-S-D.PAC
    SSW-127-02-S-D-RA.PAC
    SSW-127-02-S-Q.PAC
    SSW-127-02-S-Q-RA.PAC
    SSW-127-02-S-S.PAC
    SSW-127-02-S-S-RA.PAC
    SSW-127-02-S-T.PAC
    SSW-127-02-S-T-RA.PAC
    SSW-128-02-S-D.PAC
    SSW-128-02-S-D-RA.PAC
    SSW-128-02-S-Q.PAC
    SSW-128-02-S-Q-RA.PAC
    SSW-128-02-S-S.PAC
    SSW-128-02-S-S-RA.PAC
    SSW-128-02-S-T.PAC
    SSW-128-02-S-T-RA.PAC
    SSW-129-02-S-D.PAC
    SSW-129-02-S-D-RA.PAC
    SSW-129-02-S-Q.PAC
    SSW-129-02-S-Q-RA.PAC
    SSW-129-02-S-S.PAC
    SSW-129-02-S-S-RA.PAC
    SSW-129-02-S-T.PAC
    SSW-129-02-S-T-RA.PAC
    SSW-130-02-S-D.PAC
    SSW-130-02-S-D-RA.PAC
    SSW-130-02-S-Q.PAC
    SSW-130-02-S-Q-RA.PAC
    SSW-130-02-S-S.PAC
    SSW-130-02-S-S-RA.PAC
    SSW-130-02-S-T.PAC
    SSW-130-02-S-T-RA.PAC
    SSW-131-02-S-D.PAC
    SSW-131-02-S-D-RA.PAC
    SSW-131-02-S-Q.PAC
    SSW-131-02-S-Q-RA.PAC
    SSW-131-02-S-S.PAC
    SSW-131-02-S-S-RA.PAC
    SSW-131-02-S-T.PAC
    SSW-131-02-S-T-RA.PAC
    SSW-132-02-S-D.PAC
    SSW-132-02-S-D-RA.PAC
    SSW-132-02-S-Q.PAC
    SSW-132-02-S-Q-RA.PAC
    SSW-132-02-S-S.PAC
    SSW-132-02-S-S-RA.PAC
    SSW-132-02-S-T.PAC
    SSW-132-02-S-T-RA.PAC
    SSW-133-02-S-D.PAC
    SSW-133-02-S-D-RA.PAC
    SSW-133-02-S-Q.PAC
    SSW-133-02-S-Q-RA.PAC
    SSW-133-02-S-S.PAC
    SSW-133-02-S-S-RA.PAC
    SSW-133-02-S-T.PAC
    SSW-133-02-S-T-RA.PAC
    SSW-134-02-S-D.PAC
    SSW-134-02-S-D-RA.PAC
    SSW-134-02-S-Q.PAC
    SSW-134-02-S-Q-RA.PAC
    SSW-134-02-S-S.PAC
    SSW-134-02-S-S-RA.PAC
    SSW-134-02-S-T.PAC
    SSW-134-02-S-T-RA.PAC
    SSW-135-02-S-D.PAC
    SSW-135-02-S-D-RA.PAC
    SSW-135-02-S-Q.PAC
    SSW-135-02-S-Q-RA.PAC
    SSW-135-02-S-S.PAC
    SSW-135-02-S-S-RA.PAC
    SSW-135-02-S-T.PAC
    SSW-135-02-S-T-RA.PAC
    SSW-136-02-S-D.PAC
    SSW-136-02-S-D-RA.PAC
    SSW-136-02-S-Q.PAC
    SSW-136-02-S-Q-RA.PAC
    SSW-136-02-S-S.PAC
    SSW-136-02-S-S-RA.PAC
    SSW-136-02-S-T.PAC
    SSW-136-02-S-T-RA.PAC
    SSW-137-02-S-D.PAC
    SSW-137-02-S-D-RA.PAC
    SSW-137-02-S-Q.PAC
    SSW-137-02-S-Q-RA.PAC
    SSW-137-02-S-S.PAC
    SSW-137-02-S-S-RA.PAC
    SSW-137-02-S-T.PAC
    SSW-137-02-S-T-RA.PAC
    SSW-138-02-S-D.PAC
    SSW-138-02-S-D-RA.PAC
    SSW-138-02-S-Q.PAC
    SSW-138-02-S-Q-RA.PAC
    SSW-138-02-S-S.PAC
    SSW-138-02-S-S-RA.PAC
    SSW-138-02-S-T.PAC
    SSW-138-02-S-T-RA.PAC
    SSW-139-02-S-D.PAC
    SSW-139-02-S-D-RA.PAC
    SSW-139-02-S-Q.PAC
    SSW-139-02-S-Q-RA.PAC
    SSW-139-02-S-S.PAC
    SSW-139-02-S-S-RA.PAC
    SSW-139-02-S-T.PAC
    SSW-139-02-S-T-RA.PAC
    SSW-140-02-S-D.PAC
    SSW-140-02-S-D-RA.PAC
    SSW-140-02-S-Q.PAC
    SSW-140-02-S-Q-RA.PAC
    SSW-140-02-S-S.PAC
    SSW-140-02-S-S-RA.PAC
    SSW-140-02-S-T.PAC
    SSW-140-02-S-T-RA.PAC
    SSW-141-02-S-D.PAC
    SSW-141-02-S-D-RA.PAC
    SSW-141-02-S-Q.PAC
    SSW-141-02-S-Q-RA.PAC
    SSW-141-02-S-S.PAC
    SSW-141-02-S-S-RA.PAC
    SSW-141-02-S-T.PAC
    SSW-141-02-S-T-RA.PAC
    SSW-142-02-S-D.PAC
    SSW-142-02-S-D-RA.PAC
    SSW-142-02-S-Q.PAC
    SSW-142-02-S-Q-RA.PAC
    SSW-142-02-S-S.PAC
    SSW-142-02-S-S-RA.PAC
    SSW-142-02-S-T.PAC
    SSW-142-02-S-T-RA.PAC
    SSW-143-02-S-D.PAC
    SSW-143-02-S-D-RA.PAC
    SSW-143-02-S-Q.PAC
    SSW-143-02-S-Q-RA.PAC
    SSW-143-02-S-S.PAC
    SSW-143-02-S-S-RA.PAC
    SSW-143-02-S-T.PAC
    SSW-143-02-S-T-RA.PAC
    SSW-144-02-S-D.PAC
    SSW-144-02-S-D-RA.PAC
    SSW-144-02-S-Q.PAC
    SSW-144-02-S-Q-RA.PAC
    SSW-144-02-S-S.PAC
    SSW-144-02-S-S-RA.PAC
    SSW-144-02-S-T.PAC
    SSW-144-02-S-T-RA.PAC
    SSW-145-02-S-D.PAC
    SSW-145-02-S-D-RA.PAC
    SSW-145-02-S-Q.PAC
    SSW-145-02-S-Q-RA.PAC
    SSW-145-02-S-S.PAC
    SSW-145-02-S-S-RA.PAC
    SSW-145-02-S-T.PAC
    SSW-145-02-S-T-RA.PAC
    SSW-146-02-S-D.PAC
    SSW-146-02-S-D-RA.PAC
    SSW-146-02-S-Q.PAC
    SSW-146-02-S-Q-RA.PAC
    SSW-146-02-S-S.PAC
    SSW-146-02-S-S-RA.PAC
    SSW-146-02-S-T.PAC
    SSW-146-02-S-T-RA.PAC
    SSW-147-02-S-D.PAC
    SSW-147-02-S-D-RA.PAC
    SSW-147-02-S-Q.PAC
    SSW-147-02-S-Q-RA.PAC
    SSW-147-02-S-S.PAC
    SSW-147-02-S-S-RA.PAC
    SSW-147-02-S-T.PAC
    SSW-147-02-S-T-RA.PAC
    SSW-148-02-S-D.PAC
    SSW-148-02-S-D-RA.PAC
    SSW-148-02-S-Q.PAC
    SSW-148-02-S-Q-RA.PAC
    SSW-148-02-S-S.PAC
    SSW-148-02-S-S-RA.PAC
    SSW-148-02-S-T.PAC
    SSW-148-02-S-T-RA.PAC
    SSW-149-02-S-D.PAC
    SSW-149-02-S-D-RA.PAC
    SSW-149-02-S-Q.PAC
    SSW-149-02-S-Q-RA.PAC
    SSW-149-02-S-S.PAC
    SSW-149-02-S-S-RA.PAC
    SSW-149-02-S-T.PAC
    SSW-149-02-S-T-RA.PAC
    SSW-150-02-S-D.PAC
    SSW-150-02-S-D-RA.PAC
    SSW-150-02-S-Q.PAC
    SSW-150-02-S-Q-RA.PAC
    SSW-150-02-S-S.PAC
    SSW-150-02-S-S-RA.PAC
    SSW-150-02-S-T.PAC
    SSW-150-02-S-T-RA.PAC
    TSW-101-02-S-D.PAC
    TSW-101-02-S-D-RA.PAC
    TSW-101-02-S-Q.PAC
    TSW-101-02-S-Q-RA.PAC
    TSW-101-02-S-S.PAC
    TSW-101-02-S-S-RA.PAC
    TSW-101-02-S-T.PAC
    TSW-101-02-S-T-RA.PAC
    TSW-102-02-S-D.PAC
    TSW-102-02-S-D-RA.PAC
    TSW-102-02-S-Q.PAC
    TSW-102-02-S-Q-RA.PAC
    TSW-102-02-S-S.PAC
    TSW-102-02-S-S-RA.PAC
    TSW-102-02-S-T.PAC
    TSW-102-02-S-T-RA.PAC
    TSW-103-02-S-D.PAC
    TSW-103-02-S-D-RA.PAC
    TSW-103-02-S-Q.PAC
    TSW-103-02-S-Q-RA.PAC
    TSW-103-02-S-S.PAC
    TSW-103-02-S-S-RA.PAC
    TSW-103-02-S-T.PAC
    TSW-103-02-S-T-RA.PAC
    TSW-104-02-S-D.PAC
    TSW-104-02-S-D-RA.PAC
    TSW-104-02-S-Q.PAC
    TSW-104-02-S-Q-RA.PAC
    TSW-104-02-S-S.PAC
    TSW-104-02-S-S-RA.PAC
    TSW-104-02-S-T.PAC
    TSW-104-02-S-T-RA.PAC
    TSW-105-02-S-D.PAC
    TSW-105-02-S-D-RA.PAC
    TSW-105-02-S-Q.PAC
    TSW-105-02-S-Q-RA.PAC
    TSW-105-02-S-S.PAC
    TSW-105-02-S-S-RA.PAC
    TSW-105-02-S-T.PAC
    TSW-105-02-S-T-RA.PAC
    TSW-106-02-S-D.PAC
    TSW-106-02-S-D-RA.PAC
    TSW-106-02-S-Q.PAC
    TSW-106-02-S-Q-RA.PAC
    TSW-106-02-S-S.PAC
    TSW-106-02-S-S-RA.PAC
    TSW-106-02-S-T.PAC
    TSW-106-02-S-T-RA.PAC
    TSW-107-02-S-D.PAC
    TSW-107-02-S-D-RA.PAC
    TSW-107-02-S-Q.PAC
    TSW-107-02-S-Q-RA.PAC
    TSW-107-02-S-S.PAC
    TSW-107-02-S-S-RA.PAC
    TSW-107-02-S-T.PAC
    TSW-107-02-S-T-RA.PAC
    TSW-108-02-S-D.PAC
    TSW-108-02-S-D-RA.PAC
    TSW-108-02-S-Q.PAC
    TSW-108-02-S-Q-RA.PAC
    TSW-108-02-S-S.PAC
    TSW-108-02-S-S-RA.PAC
    TSW-108-02-S-T.PAC
    TSW-108-02-S-T-RA.PAC
    TSW-109-02-S-D.PAC
    TSW-109-02-S-D-RA.PAC
    TSW-109-02-S-Q.PAC
    TSW-109-02-S-Q-RA.PAC
    TSW-109-02-S-S.PAC
    TSW-109-02-S-S-RA.PAC
    TSW-109-02-S-T.PAC
    TSW-109-02-S-T-RA.PAC
    TSW-110-02-S-D.PAC
    TSW-110-02-S-D-RA.PAC
    TSW-110-02-S-Q.PAC
    TSW-110-02-S-Q-RA.PAC
    TSW-110-02-S-S.PAC
    TSW-110-02-S-S-RA.PAC
    TSW-110-02-S-T.PAC
    TSW-110-02-S-T-RA.PAC
    TSW-111-02-S-D.PAC
    TSW-111-02-S-D-RA.PAC
    TSW-111-02-S-Q.PAC
    TSW-111-02-S-Q-RA.PAC
    TSW-111-02-S-S.PAC
    TSW-111-02-S-S-RA.PAC
    TSW-111-02-S-T.PAC
    TSW-111-02-S-T-RA.PAC
    TSW-112-02-S-D.PAC
    TSW-112-02-S-D-RA.PAC
    TSW-112-02-S-Q.PAC
    TSW-112-02-S-Q-RA.PAC
    TSW-112-02-S-S.PAC
    TSW-112-02-S-S-RA.PAC
    TSW-112-02-S-T.PAC
    TSW-112-02-S-T-RA.PAC
    TSW-113-02-S-D.PAC
    TSW-113-02-S-D-RA.PAC
    TSW-113-02-S-Q.PAC
    TSW-113-02-S-Q-RA.PAC
    TSW-113-02-S-S.PAC
    TSW-113-02-S-S-RA.PAC
    TSW-113-02-S-T.PAC
    TSW-113-02-S-T-RA.PAC
    TSW-114-02-S-D.PAC
    TSW-114-02-S-D-RA.PAC
    TSW-114-02-S-Q.PAC
    TSW-114-02-S-Q-RA.PAC
    TSW-114-02-S-S.PAC
    TSW-114-02-S-S-RA.PAC
    TSW-114-02-S-T.PAC
    TSW-114-02-S-T-RA.PAC
    TSW-115-02-S-D.PAC
    TSW-115-02-S-D-RA.PAC
    TSW-115-02-S-Q.PAC
    TSW-115-02-S-Q-RA.PAC
    TSW-115-02-S-S.PAC
    TSW-115-02-S-S-RA.PAC
    TSW-115-02-S-T.PAC
    TSW-115-02-S-T-RA.PAC
    TSW-116-02-S-D.PAC
    TSW-116-02-S-D-RA.PAC
    TSW-116-02-S-Q.PAC
    TSW-116-02-S-Q-RA.PAC
    TSW-116-02-S-S.PAC
    TSW-116-02-S-S-RA.PAC
    TSW-116-02-S-T.PAC
    TSW-116-02-S-T-RA.PAC
    TSW-117-02-S-D.PAC
    TSW-117-02-S-D-RA.PAC
    TSW-117-02-S-Q.PAC
    TSW-117-02-S-Q-RA.PAC
    TSW-117-02-S-S.PAC
    TSW-117-02-S-S-RA.PAC
    TSW-117-02-S-T.PAC
    TSW-117-02-S-T-RA.PAC
    TSW-118-02-S-D.PAC
    TSW-118-02-S-D-RA.PAC
    TSW-118-02-S-Q.PAC
    TSW-118-02-S-Q-RA.PAC
    TSW-118-02-S-S.PAC
    TSW-118-02-S-S-RA.PAC
    TSW-118-02-S-T.PAC
    TSW-118-02-S-T-RA.PAC
    TSW-119-02-S-D.PAC
    TSW-119-02-S-D-RA.PAC
    TSW-119-02-S-Q.PAC
    TSW-119-02-S-Q-RA.PAC
    TSW-119-02-S-S.PAC
    TSW-119-02-S-S-RA.PAC
    TSW-119-02-S-T.PAC
    TSW-119-02-S-T-RA.PAC
    TSW-120-02-S-D.PAC
    TSW-120-02-S-D-RA.PAC
    TSW-120-02-S-Q.PAC
    TSW-120-02-S-Q-RA.PAC
    TSW-120-02-S-S.PAC
    TSW-120-02-S-S-RA.PAC
    TSW-120-02-S-T.PAC
    TSW-120-02-S-T-RA.PAC
    TSW-121-02-S-D.PAC
    TSW-121-02-S-D-RA.PAC
    TSW-121-02-S-Q.PAC
    TSW-121-02-S-Q-RA.PAC
    TSW-121-02-S-S.PAC
    TSW-121-02-S-S-RA.PAC
    TSW-121-02-S-T.PAC
    TSW-121-02-S-T-RA.PAC
    TSW-122-02-S-D.PAC
    TSW-122-02-S-D-RA.PAC
    TSW-122-02-S-Q.PAC
    TSW-122-02-S-Q-RA.PAC
    TSW-122-02-S-S.PAC
    TSW-122-02-S-S-RA.PAC
    TSW-122-02-S-T.PAC
    TSW-122-02-S-T-RA.PAC
    TSW-123-02-S-D.PAC
    TSW-123-02-S-D-RA.PAC
    TSW-123-02-S-Q.PAC
    TSW-123-02-S-Q-RA.PAC
    TSW-123-02-S-S.PAC
    TSW-123-02-S-S-RA.PAC
    TSW-123-02-S-T.PAC
    TSW-123-02-S-T-RA.PAC
    TSW-124-02-S-D.PAC
    TSW-124-02-S-D-RA.PAC
    TSW-124-02-S-Q.PAC
    TSW-124-02-S-Q-RA.PAC
    TSW-124-02-S-S.PAC
    TSW-124-02-S-S-RA.PAC
    TSW-124-02-S-T.PAC
    TSW-124-02-S-T-RA.PAC
    TSW-125-02-S-D.PAC
    TSW-125-02-S-D-RA.PAC
    TSW-125-02-S-Q.PAC
    TSW-125-02-S-Q-RA.PAC
    TSW-125-02-S-S.PAC
    TSW-125-02-S-S-RA.PAC
    TSW-125-02-S-T.PAC
    TSW-125-02-S-T-RA.PAC
    TSW-126-02-S-D.PAC
    TSW-126-02-S-D-RA.PAC
    TSW-126-02-S-Q.PAC
    TSW-126-02-S-Q-RA.PAC
    TSW-126-02-S-S.PAC
    TSW-126-02-S-S-RA.PAC
    TSW-126-02-S-T.PAC
    TSW-126-02-S-T-RA.PAC
    TSW-127-02-S-D.PAC
    TSW-127-02-S-D-RA.PAC
    TSW-127-02-S-Q.PAC
    TSW-127-02-S-Q-RA.PAC
    TSW-127-02-S-S.PAC
    TSW-127-02-S-S-RA.PAC
    TSW-127-02-S-T.PAC
    TSW-127-02-S-T-RA.PAC
    TSW-128-02-S-D.PAC
    TSW-128-02-S-D-RA.PAC
    TSW-128-02-S-Q.PAC
    TSW-128-02-S-Q-RA.PAC
    TSW-128-02-S-S.PAC
    TSW-128-02-S-S-RA.PAC
    TSW-128-02-S-T.PAC
    TSW-128-02-S-T-RA.PAC
    TSW-129-02-S-D.PAC
    TSW-129-02-S-D-RA.PAC
    TSW-129-02-S-Q.PAC
    TSW-129-02-S-Q-RA.PAC
    TSW-129-02-S-S.PAC
    TSW-129-02-S-S-RA.PAC
    TSW-129-02-S-T.PAC
    TSW-129-02-S-T-RA.PAC
    TSW-130-02-S-D.PAC
    TSW-130-02-S-D-RA.PAC
    TSW-130-02-S-Q.PAC
    TSW-130-02-S-Q-RA.PAC
    TSW-130-02-S-S.PAC
    TSW-130-02-S-S-RA.PAC
    TSW-130-02-S-T.PAC
    TSW-130-02-S-T-RA.PAC
    TSW-131-02-S-D.PAC
    TSW-131-02-S-D-RA.PAC
    TSW-131-02-S-Q.PAC
    TSW-131-02-S-Q-RA.PAC
    TSW-131-02-S-S.PAC
    TSW-131-02-S-S-RA.PAC
    TSW-131-02-S-T.PAC
    TSW-131-02-S-T-RA.PAC
    TSW-132-02-S-D.PAC
    TSW-132-02-S-D-RA.PAC
    TSW-132-02-S-Q.PAC
    TSW-132-02-S-Q-RA.PAC
    TSW-132-02-S-S.PAC
    TSW-132-02-S-S-RA.PAC
    TSW-132-02-S-T.PAC
    TSW-132-02-S-T-RA.PAC
    TSW-133-02-S-D.PAC
    TSW-133-02-S-D-RA.PAC
    TSW-133-02-S-Q.PAC
    TSW-133-02-S-Q-RA.PAC
    TSW-133-02-S-S.PAC
    TSW-133-02-S-S-RA.PAC
    TSW-133-02-S-T.PAC
    TSW-133-02-S-T-RA.PAC
    TSW-134-02-S-D.PAC
    TSW-134-02-S-D-RA.PAC
    TSW-134-02-S-Q.PAC
    TSW-134-02-S-Q-RA.PAC
    TSW-134-02-S-S.PAC
    TSW-134-02-S-S-RA.PAC
    TSW-134-02-S-T.PAC
    TSW-134-02-S-T-RA.PAC
    TSW-135-02-S-D.PAC
    TSW-135-02-S-D-RA.PAC
    TSW-135-02-S-Q.PAC
    TSW-135-02-S-Q-RA.PAC
    TSW-135-02-S-S.PAC
    TSW-135-02-S-S-RA.PAC
    TSW-135-02-S-T.PAC
    TSW-135-02-S-T-RA.PAC
    TSW-136-02-S-D.PAC
    TSW-136-02-S-D-RA.PAC
    TSW-136-02-S-Q.PAC
    TSW-136-02-S-Q-RA.PAC
    TSW-136-02-S-S.PAC
    TSW-136-02-S-S-RA.PAC
    TSW-136-02-S-T.PAC
    TSW-136-02-S-T-RA.PAC
    TSW-137-02-S-D.PAC
    TSW-137-02-S-D-RA.PAC
    TSW-137-02-S-Q.PAC
    TSW-137-02-S-Q-RA.PAC
    TSW-137-02-S-S.PAC
    TSW-137-02-S-S-RA.PAC
    TSW-137-02-S-T.PAC
    TSW-137-02-S-T-RA.PAC
    TSW-138-02-S-D.PAC
    TSW-138-02-S-D-RA.PAC
    TSW-138-02-S-Q.PAC
    TSW-138-02-S-Q-RA.PAC
    TSW-138-02-S-S.PAC
    TSW-138-02-S-S-RA.PAC
    TSW-138-02-S-T.PAC
    TSW-138-02-S-T-RA.PAC
    TSW-139-02-S-D.PAC
    TSW-139-02-S-D-RA.PAC
    TSW-139-02-S-Q.PAC
    TSW-139-02-S-Q-RA.PAC
    TSW-139-02-S-S.PAC
    TSW-139-02-S-S-RA.PAC
    TSW-139-02-S-T.PAC
    TSW-139-02-S-T-RA.PAC
    TSW-140-02-S-D.PAC
    TSW-140-02-S-D-RA.PAC
    TSW-140-02-S-Q.PAC
    TSW-140-02-S-Q-RA.PAC
    TSW-140-02-S-S.PAC
    TSW-140-02-S-S-RA.PAC
    TSW-140-02-S-T.PAC
    TSW-140-02-S-T-RA.PAC
    TSW-141-02-S-D.PAC
    TSW-141-02-S-D-RA.PAC
    TSW-141-02-S-Q.PAC
    TSW-141-02-S-Q-RA.PAC
    TSW-141-02-S-S.PAC
    TSW-141-02-S-S-RA.PAC
    TSW-141-02-S-T.PAC
    TSW-141-02-S-T-RA.PAC
    TSW-142-02-S-D.PAC
    TSW-142-02-S-D-RA.PAC
    TSW-142-02-S-Q.PAC
    TSW-142-02-S-Q-RA.PAC
    TSW-142-02-S-S.PAC
    TSW-142-02-S-S-RA.PAC
    TSW-142-02-S-T.PAC
    TSW-142-02-S-T-RA.PAC
    TSW-143-02-S-D.PAC
    TSW-143-02-S-D-RA.PAC
    TSW-143-02-S-Q.PAC
    TSW-143-02-S-Q-RA.PAC
    TSW-143-02-S-S.PAC
    TSW-143-02-S-S-RA.PAC
    TSW-143-02-S-T.PAC
    TSW-143-02-S-T-RA.PAC
    TSW-144-02-S-D.PAC
    TSW-144-02-S-D-RA.PAC
    TSW-144-02-S-Q.PAC
    TSW-144-02-S-Q-RA.PAC
    TSW-144-02-S-S.PAC
    TSW-144-02-S-S-RA.PAC
    TSW-144-02-S-T.PAC
    TSW-144-02-S-T-RA.PAC
    TSW-145-02-S-D.PAC
    TSW-145-02-S-D-RA.PAC
    TSW-145-02-S-Q.PAC
    TSW-145-02-S-Q-RA.PAC
    TSW-145-02-S-S.PAC
    TSW-145-02-S-S-RA.PAC
    TSW-145-02-S-T.PAC
    TSW-145-02-S-T-RA.PAC
    TSW-146-02-S-D.PAC
    TSW-146-02-S-D-RA.PAC
    TSW-146-02-S-Q.PAC
    TSW-146-02-S-Q-RA.PAC
    TSW-146-02-S-S.PAC
    TSW-146-02-S-S-RA.PAC
    TSW-146-02-S-T.PAC
    TSW-146-02-S-T-RA.PAC
    TSW-147-02-S-D.PAC
    TSW-147-02-S-D-RA.PAC
    TSW-147-02-S-Q.PAC
    TSW-147-02-S-Q-RA.PAC
    TSW-147-02-S-S.PAC
    TSW-147-02-S-S-RA.PAC
    TSW-147-02-S-T.PAC
    TSW-147-02-S-T-RA.PAC
    TSW-148-02-S-D.PAC
    TSW-148-02-S-D-RA.PAC
    TSW-148-02-S-Q.PAC
    TSW-148-02-S-Q-RA.PAC
    TSW-148-02-S-S.PAC
    TSW-148-02-S-S-RA.PAC
    TSW-148-02-S-T.PAC
    TSW-148-02-S-T-RA.PAC
    TSW-149-02-S-D.PAC
    TSW-149-02-S-D-RA.PAC
    TSW-149-02-S-Q.PAC
    TSW-149-02-S-Q-RA.PAC
    TSW-149-02-S-S.PAC
    TSW-149-02-S-S-RA.PAC
    TSW-149-02-S-T.PAC
    TSW-149-02-S-T-RA.PAC
    TSW-150-02-S-D.PAC
    TSW-150-02-S-D-RA.PAC
    TSW-150-02-S-Q.PAC
    TSW-150-02-S-Q-RA.PAC
    TSW-150-02-S-S.PAC
    TSW-150-02-S-S-RA.PAC
    TSW-150-02-S-T.PAC
    TSW-150-02-S-T-RA.PAC

2010-05-17
  * con-tycoelectronics.lbr: Eagle 5.9.2
    finished: RJ11.DEV connected

2010-05-17
  * rcl.lbr: Eagle 5.9.2
    corrected PAD names: TSM53YJ.PAC

2010-05-10
  * display-kingbright.lbr: Eagle 5.9.1
    added:
    TC20-11HWA.DEV

2010-05-05
  * diode.lbr: Eagle 5.9.1
    added:
    MBRA340T3.DEV
    SMA.PAC

2010-05-05
  * national-semiconductor.lbr: Eagle 5.9.1
    added:
    LM2596.DEV
    LP2950.DEV
    LP2951.DEV
    DIL08.PAC
    H08C.PAC
    LLP8.PAC
    SO08.PAC
    T05A.PAC
    T05D.PAC
    TO92.PAC
    TO252.PAC
    TO263-5.PAC
    WG10A.PAC

2010-05-05
  * holtek.lbr: Eagle 5.9.1
    added:
    HT9170.DEV
    SO18L.PAC

2010-05-04
  * display-kingbright.lbr: Eagle 5.9.1
    added:
    TA20-11HWA.DEV
    TA20-11HWA.PAC

2010-05-04
  * freescale.lbr: Eagle 5.9.1
    added:
    MC9S08GT*A-32.DEV
    MC9S08GT*A-42.DEV
    MC9S08GT*A-44.DEV
    MC9S08GT*A-48.DEV
    QFN32.PAC
    QFN48.PAC

2010-05-03
  * 751xx.lbr: Eagle 5.9.1
    added:
    75176A.DEV
    DIL08.PAC
    D_R-PDSO-G8.PAC

2010-05-03
  * atmel.lbr: Eagle 5.9.1
    added:
    ATMEGA644-*PU.DEV

2010-05-03
  * memory.lbr: Eagle 5.9.1
    added:
    FM93C66.DEV
    DIL08.PAC
    M8.PAC
    TSSOP8.PAC

2010-05-03
  * st-microelectronics.lbr: Eagle 5.9.1
    added:
    FDIP32.PAC

2010-04-30
  * st-microelectronics.lbr: Eagle 5.9.0
    added:
    M27C4001.DEV
    DIL32.PAC
    LCC32.PAC
    TSOP32.PAC

2010-04-30
  * micro-cyrod.lbr: Eagle 5.9.0
    added:
    CRD89C51RD1T.DEV
    TQFP64L-10X10X2.0MM.PAC

2010-04-29
  * trafo.lbr: Eagle 5.9.0
    added:
    CTX02-14659.DEV
    SP-67.DEV
    CTX02-14659.PAC
    SP-67.PAC

2010-04-29
  * rohm.lbr: Eagle 5.9.0
    added:
    EMX1.DEV
    IMX1.DEV
    UMX1N.DEV
    EMT6.PAC
    SMT6.PAC
    UMT6.PAC

2010-04-22
  * diode.lbr: Eagle 5.8.1
    added:
    BAT54.DEV
    BAT54A.DEV
    BAT54C.DEV
    BAT54S.DEV

2010-04-13
  * sensor-infratec.lbr: Eagle 5.8.0
    added:
    LME-346-F.DEV
    TO39.PAC

2010-04-12
  * led.lbr: Eagle 5.8.0
    added:
    TLUV5300.DEV
    TLUV5300.PAC

2010-04-08
  * con-faston.lbr: Eagle 5.8.0
    added:
    PIN1-2.DEV
    62221.PAC

2010-04-06
  * xilinx-xc9.lbr: Eagle 5.8.0
    added:
    XC9536_44VQ.DEV
    XC9536_44PLCC.DEV
    PLCC44.PAC
    SQFP-S-10X10-44.PAC

2010-04-01
  * infineon.lbr: Eagle 5.8.0
    added:
    BSP613P.DEV
    BTS716G.DEV
    PG-DSO-20.PAC
    PG-SOT-223.PAC

2010-03-31
  * rectifier.lbr: Eagle 5.8.0
    added:
    B*S.DEV
    DF*S.DEV
    DFS.PAC
    MBS.PAC

2010-03-30
  * silabs.lbr: Eagle 5.8.0
    added:
    SI570.DEV
    SI571.DEV
    8-PIN.PAC

2010-03-29
  * analog-devices.lbr: Eagle 5.8.0
    added:
    AD9854.DEV
    AD9912.DEV

2010-03-29
  * inductors.lbr: Eagle 5.8.0
    added:
    CPH-E13/7/4-1S-6P.DEV
    CPH-E13/7/4-1S-6P.PAC

2010-03-29
  * con-molex.lbr: Eagle 5.8.0
    corrected: 679105700.PAC pins 18-52 moved X -0.3mm

2010-03-10
  * sensor-comus-group.lbr: Eagle 5.8.0
    added:
    CM4400.DEV
    CM4400.PAC

2010-03-10
  * buzzer.lbr: Eagle 5.8.0
    added:
    BMT1205XH7.5.DEV
    BPT-24X.DEV
    BMT1205XH7.5.PAC
    BPT-24X.PAC

2010-03-09
  * memory.lbr: Eagle 5.8.0
    added:
    SST39LF200A.DEV
    SST39LF400A.DEV
    SST39LF800A.DEV
    TSOP48.PAC
    WFBGA48.PAC
    XFBGA48.PAC

2010-03-05
  * con-yamaichi.lbr: Eagle 5.8.0
    added:
    IC51-0644-692.DEV
    IC51-0644-692.PAC

2010-03-04
  * led.lbr: Eagle 5.8.0
    added:
    L-115WEGW-CA.DEV
    DUOLED-A-3MM.PAC

2010-03-04
  * switch.lbr: Eagle 5.8.0
    added:
    2P2T.DEV
    2P2T.PAC

2010-03-04
  * memory.lbr: Eagle 5.8.0
    added:
    IS42S16100B.DEV
    IS42S16100T.DEV
    MBGA60.PAC
    TSOP50-II.PAC

2010-03-03
  * memory.lbr: Eagle 5.8.0
    added:
    SST39VF010.DEV
    SST39VF010B3.DEV
    SST39VF020.DEV
    SST39VF020B3.DEV
    SST39VF040.DEV
    SST39VF040B3.DEV
    SST39VF512.DEV
    PLCC32R.PAC
    TFBGA48.PAC

2010-03-03
  * national-semiconductor.lbr: Eagle 5.8.0
    added:
    DP83848.DEV
    LQFP48.PAC

2010-02-25
  * 74xx-us.lbr: Eagle 5.8.0
    added:
    DHVQFN14.PAC
    SSOP14.PAC
    TSSOP14.PAC

2010-02-25
  * 74xx-eu.lbr: Eagle 5.8.0
    added:
    DHVQFN14.PAC
    SSOP14.PAC
    TSSOP14.PAC

2010-02-22
  * analog-devices.lbr: Eagle 5.7.2
    added:
    AD5280.DEV
    AD5282.DEV

2010-02-18
  * texas.lbr: Eagle 5.7.2
    added:
    CC2531.DEV
    RHA_S-PVQFN-N40.PAC

2010-02-17
  * con-coax.lbr: Eagle 5.7.2
    added:
    PE44121.DEV
    PE44121.PAC

2010-02-15
  * texas.lbr: Eagle 5.7.2
    added:
    MSP430F23.DEV
    MSP430F24*.DEV
    MSP430F24*1.DEV
    RGC_S-PVQFV-N64.PAC

2010-02-12
  * display-kingbright.lbr: Eagle 5.7.1
    added:
    B?56-11*WA.DEV
    B?56-12*WA.DEV
    B?56-13*WA.DEV
    DA56-11.DEV
    DC56-11.DEV
    BX56-12.PAC
    DA56.PAC

2010-02-12
  * transistor-pnp.lbr: Eagle 5.7.1
    added:
    SOT54.PAC
    SOT323-BEC.PAC

2010-02-10
  * microchip.lbr: Eagle 5.7.1
    added:
    PIC16F19*.DEV
    PIC16F193*.DEV
    PIC16F193*?.DEV
    PIC16F193*ML.DEV

2010-02-08
  * con-wenzhou-yihua.lbr: Eagle 5.7.1
    added:
    YH-55-10.DEV
    YH-55-10.PAC

2010-02-04
  * linear-technology.lbr: Eagle 5.7.1
    added:
    LT5598.DEV
    LT6230.DEV
    LT6231.DEV
    LT6232.DEV
    DFN8-3X3.PAC
    QFN24-4X4.PAC
    S8.PAC
    SSOP16.PAC
    TSOT23-6.PAC

2010-02-04
  * fox-electronics.lbr: Eagle 5.7.1
    renamed: RTC72412.SYM to RTC72421.SYM

2010-02-03
  * freescale.lbr: Eagle 5.7.0
    changed: library description

2010-02-03
  * con-jack.lbr: Eagle 5.7.0
    changed description: SPC4077.PAC, SPC4078.PAC

2010-02-02
  * rcl.lbr: Eagle 5.7.0
    added:
    6000-XXXX-RC.PAC

2010-02-02
  * con-leotronics.lbr: Eagle 5.7.0
    corrected: all female connectors mirrored.

2010-02-02
  * con-xmultiple.lbr: Eagle 5.7.0
    added:
    XRJF.DEV
    XRJK*4.DEV
    XRJK*6.DEV
    XRJF-01A-0-D2A-010.PAC
    XRJK-S-01-6-4-0-9M2.PAC
    XRJK-S-01-6-6-0-2G2-NO.PAC

2010-02-01
  * con-tycoelectronics.lbr: Eagle 5.7.0
    added:
    2RJ11-6L-B.DEV
    4RJ11-6L-B.DEV
    6RJ11-6LB.DEV
    RJ11.DEV
    RJ11*2.DEV
    RJ45.DEV
    RJ45*2.DEV
    2RJ11.PAC
    4RJ11.PAC
    6RJ11.PAC
    RJ11-NO_SHIELD.PAC
    RJ11-SHIELD1.PAC
    RJ11-SHIELD2.PAC
    RJ45-NO-SHIELD.PAC
    RJ45-SHIELD1.PAC
    RJ45-SHIELD2.PAC

2010-02-01
  * con-4ucon.lbr: Eagle 5.7.0
    added:
    14867.DEV
    14867.PAC

2010-01-29
  * pot.lbr: Eagle 5.7.0
    added:
    3RP/1610G.DEV
    3RP/1610N.DEV
    3RP/1610G.PAC
    3RP/1610N.PAC

2010-01-27
  * led.lbr: Eagle 5.7.0
    added:
    XPEWHT-.DEV
    CREE_XLAMP.PAC

2010-01-21
  * freescale.lbr: Eagle 5.7.0
    added:
    MC33932.DEV

2010-01-21
  * freescale.lbr: Eagle 5.7.0
    added:
    HSOP44.PAC

2010-01-19
  * recom-international.lbr: Eagle 5.7.0
    added:
    RCD-24*/W.DEV
    RCD-24*/W/X1.DEV
    RCD-24*/W/X2.DEV
    RCD-24*/W/X3.DEV
    RCD-24B.DEV
    RCD-24/W.PAC
    RCD-24/W/X1.PAC
    RCD-24/W/X2.PAC
    RCD-24/W/X3.PAC
    RCD-24B-DIL.PAC
    RCD-24B-SMD.PAC

2010-01-11
  * analog-devices.lbr: Eagle 5.6.4
    added:
    AD8235.DEV
    AD8603.DEV
    AD8607.DEV
    AD8609.DEV
    BGA_CB11.PAC

2010-01-07
  * texas.lbr: Eagle 5.6.4
    corrected connection:
    MSP430F5*.DEV

2010-01-07
  * con-phoenix-smkdsp.lbr: Eagle 5.6.4
    changed pads to drill 1.6mm; diameter 1.8mm:
    SMKDSP_1,5/2.PAC
    SMKDSP_1,5/3.PAC
    SMKDSP_1,5/4.PAC
    SMKDSP_1,5/5.PAC
    SMKDSP_1,5/6.PAC
    SMKDSP_1,5/7.PAC
    SMKDSP_1,5/8.PAC
    SMKDSP_1,5/9.PAC
    SMKDSP_1,5/10.PAC
    SMKDSP_1,5/11.PAC
    SMKDSP_1,5/12.PAC
    SMKDSP_1,5/13.PAC
    SMKDSP_1,5/14.PAC
    SMKDSP_1,5/12.PAC

2010-01-07
  * microchip.lbr: Eagle 5.6.4
    changed smd size to 0.65  1.7 mm at package:
    SO28W.PAC

2009-12-22
  * logo.lbr: Eagle 5.6.3
    added:
    EAGLE-PLC-8MM.PAC
    EAGLE-PLC-10MM.PAC
    EAGLE-PLC-12MM.PAC
    EAGLE-PLC-15MM.PAC
    EAGLE-TOP-8MM.PAC
    EAGLE-TOP-10MM.PAC
    EAGLE-TOP-12MM.PAC
    EAGLE-TOP-15MM.PAC

2009-12-22
  * analog-devices.lbr: Eagle 5.6.3
    added:
    AD210.DEV
    AD215.DEV
    AD526.DEV
    AD623.DEV
    AD625.DEV
    AD627.DEV
    AD711.DEV
    AD712.DEV
    AD744.DEV
    AD745.DEV
    AD746.DEV
    AD797.DEV
    AD807*.DEV
    AD811.DEV
    AD817.DEV
    AD818.DEV
    AD820.DEV
    AD820N.DEV
    AD822.DEV
    AD825.DEV
    AD826.DEV
    AD845.DEV
    AD1985.DEV
    AD7676.DEV
    AD7730.DEV
    AD8001.DEV
    AD8015.DEV
    AD8031.DEV
    AD8033.DEV
    AD8041.DEV
    AD8042.DEV
    AD8065.DEV
    AD8066.DEV
    AD8079.DEV
    AD8519.DEV
    AD8529.DEV
    AD8541.DEV
    AD8542.DEV
    AD8544.DEV
    AD8597.DEV
    AD8599.DEV
    AD8610.DEV
    AD8614.DEV
    AD8620.DEV
    AD8644.DEV
    AD8655.DEV
    AD8656.DEV
    ADA4075-2.DEV
    ADA4627-1CP.DEV
    ADA4627-1R.DEV
    ADA4692-2.DEV
    ADA4692-4.DEV
    ADA4853-1.DEV
    ADA4853-2.DEV
    ADA4853-3RU.DEV
    ADA4853-3VQ.DEV
    ADAU1592.DEV
    ADAV801.DEV
    ADAV803.DEV
    ADAV804.DEV
    ADG411.DEV
    ADG412.DEV
    ADG413.DEV
    ADSP_21368.DEV
    ADSP_21369.DEV
    ADSP_21375.DEV
    ADSP_21462W.DEV
    ADSP_21467.DEV
    ADV7184.DEV
    ADV7194.DEV
    BUF04.DEV
    MAT04.DEV
    AD210.PAC
    AD215.PAC
    BGA_256.PAC
    BGA_324_CSP.PAC
    H08.PAC
    LFCSP8.PAC
    LFCSP8_CP.PAC
    SC70-5.PAC
    SC70-6.PAC
    SOIC16R.PAC
    SOIC20R.PAC
    TSSOP8.PAC

2009-12-22
  * linear.lbr: Eagle 5.6.3
    added:
    OP97.DEV
    OP183.DEV
    OP249.DEV
    OP270.DEV
    OP275.DEV
    HA5024.DEV

2009-12-21
  * supply-dummy.lbr: Eagle 5.6.3
  * special-pad.lbr: Eagle 5.6.3
  * ground-junctions.lbr: Eagle 5.6.3
    deleted: (used layer 53/54)

2009-12-21
  * supply1.lbr: Eagle 5.6.3
    deleted:
    GND-GNDA.DEV
    GND-GNDA.PAC
    Layer 53
    Layer 54

2009-12-14
  * resistor-power.lbr: Eagle 5.6.3
    added:
    AC01.PAC
    AC03.PAC
    AC04.PAC
    AC05.PAC
    AC07.PAC
    AC10.PAC
    CA0001.PAC
    CA0002.PAC
    CA4050.PAC
    CA4055.PAC
    CA4060.PAC
    CA4070.PAC
    CA4080.PAC
    CA4090.PAC
    CA4100.PAC
    CA4150.PAC
    CA4200.PAC
    CA4220.PAC
    CA5050.PAC
    CA5055.PAC
    CA5060.PAC
    CA5070.PAC
    CA5080.PAC
    CA5090.PAC
    CA5100.PAC
    CA5150.PAC
    CA5200.PAC
    CA5220.PAC
    HPS58.PAC
    HPS63.PAC
    HPS68.PAC
    HPS523.PAC
    HPS923.PAC
    HPS932.PAC
    HPS947.PAC
    RS01A.PAC
    RS01M.PAC
    RS1/2.PAC
    RS1/4.PAC
    RS1/8.PAC
    RS002.PAC
    RS02B.PAC
    RS02C.PAC
    RS02C_17-23.PAC
    RS02M.PAC
    RS05_69-70.PAC
    RS007.PAC
    RS10_38-39.PAC
    RWM4X10.PAC
    RWM4X22.PAC
    RWM5X26.PAC
    RWM6X22.PAC
    RWM6X34.PAC
    RWM8X26.PAC
    RWM8X34.PAC
    RWM8X45.PAC
    RWM10X45.PAC
    RWM10X64.PAC
    RWM10X65.PAC

2009-12-11
  * e-sps.lbr: Eagle 5.6.3
    added:
    NS-80.DEV
    NS-80.PAC

2009-12-10
  * e-sps.lbr: Eagle 5.6.3
    added:
    AL2-2DA.DEV
    AL2-2PT-ADP.DEV
    AL2-4EX.DEV
    AL2-4EX-A2.DEV
    AL2-4EYR.DEV
    AL2-4EYT.DEV
    AL2-14MR-D.DEV
    AL2-24MR-A.DEV
    AL2-24MR-D.DEV
    AL2-2DA.PAC
    AL2-2PT-ADP.PAC
    AL2-4EX.PAC
    AL2-4EX-A2.PAC
    AL2-4EYR.PAC
    AL2-4EYT.PAC
    AL2-14MR-D.PAC
    AL2-24MR-A.PAC
    AL2-24MR-D.PAC

2009-12-10
  * linear-technology.lbr: Eagle 5.6.3
    added:
    LT1763.DEV
    LT1763CS8.DEV
    DFN12.PAC
    LT1963EFE.DEV
    TSSOP16.PAC
    TSSOP16EXP.PAC

2009-12-09
  * micro-philips.lbr: Eagle 5.6.3
    added: package variant SO8
    PCA82C250.DEV

2009-12-08
  * u-blox.lbr: Eagle 5.6.3
    added:
    LEON-G100/G200.DEV
    LEON-G100/G200.PAC

2009-12-04
  * analog-devices.lbr: Eagle 5.6.2
    added:
    AD1877.DEV
    AD1890.DEV
    AD1891.DEV
    AD1892.DEV
    AD1953.DEV
    AD1954.DEV
    AD1983.DEV
    DIL28-6.PAC
    SO-28R.PAC

2009-12-04
  * con-phoenix-762.lbr: Eagle 5.6.2
    transferred from con-phoenix-508.lbr:
    GMSTBA2.DEV
    GMSTBA3.DEV
    GMSTBA4.DEV
    GMSTBA6.DEV
    GMSTBA7.DEV
    GMSTBA8.DEV
    GMSTBA9.DEV
    GMSTBA10.DEV
    GMSTBA12.DEV
    GMSTBV2.DEV
    GMSTBV3.DEV
    GMSTBV4.DEV
    GMSTBV5.DEV
    GMSTBV6.DEV
    GMSTBV7.DEV
    GMSTBV8.DEV
    GMSTBV9.DEV
    GMSTBV10.DEV
    GMSTBV12.DEV
    GMSTBA2.PAC
    GMSTBA3.PAC
    GMSTBA4.PAC
    GMSTBA6.PAC
    GMSTBA7.PAC
    GMSTBA8.PAC
    GMSTBA9.PAC
    GMSTBA10.PAC
    GMSTBA12.PAC
    GMSTBV2.PAC
    GMSTBV3.PAC
    GMSTBV4.PAC
    GMSTBV5.PAC
    GMSTBV6.PAC
    GMSTBV7.PAC
    GMSTBV8.PAC
    GMSTBV9.PAC
    GMSTBV10.PAC
    GMSTBV12.PAC
    GMST2H.PAC
    GMST2V.PAC
    GMST3H.PAC
    GMST3V.PAC
    GMST4H.PAC
    GMST4V.PAC
    GMST5H.PAC
    GMST5V.PAC

2009-12-04
  * con-phoenix-508.lbr: Eagle 5.6.2
    transferred to con-phoenix-762.lbr:
    GMSTBA2.DEV
    GMSTBA3.DEV
    GMSTBA4.DEV
    GMSTBA6.DEV
    GMSTBA7.DEV
    GMSTBA8.DEV
    GMSTBA9.DEV
    GMSTBA10.DEV
    GMSTBA12.DEV
    GMSTBV2.DEV
    GMSTBV3.DEV
    GMSTBV4.DEV
    GMSTBV5.DEV
    GMSTBV6.DEV
    GMSTBV7.DEV
    GMSTBV8.DEV
    GMSTBV9.DEV
    GMSTBV10.DEV
    GMSTBV12.DEV
    GMSTBA2.PAC
    GMSTBA3.PAC
    GMSTBA4.PAC
    GMSTBA6.PAC
    GMSTBA7.PAC
    GMSTBA8.PAC
    GMSTBA9.PAC
    GMSTBA10.PAC
    GMSTBA12.PAC
    GMSTBV2.PAC
    GMSTBV3.PAC
    GMSTBV4.PAC
    GMSTBV5.PAC
    GMSTBV6.PAC
    GMSTBV7.PAC
    GMSTBV8.PAC
    GMSTBV9.PAC
    GMSTBV10.PAC
    GMSTBV12.PAC
    GMST2H.PAC
    GMST2V.PAC
    GMST3H.PAC
    GMST3V.PAC
    GMST4H.PAC
    GMST4V.PAC
    GMST5H.PAC
    GMST5V.PAC

2009-12-03
  * special-drill.lbr: Eagle 5.6.2
    added:
    PAD_0.1800.PAC

2009-12-02
  * linx.lbr: Eagle 5.6.2
    added:
    TRM-*-LT.DEV
    TRM-XXX-LT.PAC

2009-12-02
  * linear.lbr: Eagle 5.6.2
    added:
    TL331.DEV
    DBV-R-PDSO-G5.PAC

2009-12-02
  * diode.lbr: Eagle 5.6.2
    added:
    1N581*.DEV
    DO41-7.6.PAC

2009-12-01
  * eib-busch-jaeger.lbr: Eagle 5.6.2
    added:
    6010-25.DEV
    6020-XX.DEV
    6021-XX.DEV
    6108-U.DEV
    6109-U.DEV
    6110-U-101.DEV
    6114-U.DEV
    6115-XX-101.DEV
    6116-XX-101.DEV
    6117-XX-101.DEV
    6119/20.DEV
    6119/40.DEV
    6122-XX.DEV
    6123-XX.DEV
    6123USB-XX.DEV
    6124-XX.DEV
    6125-XX.DEV
    6126-XX.DEV
    6127-XX.DEV
    6127MF-XX.DEV
    6128-XX.DEV
    6129-XX.DEV
    6131-XX-102.DEV
    6132-XX-102.DEV
    6132-XX-102M.DEV
    6133-XX-101.DEV
    6133USB-XX.DEV
    6134-XX-102.DEV
    6134/10.DEV
    6135-XX-102.DEV
    6136-XX.DEV
    6136/30M.DEV
    6136/40-101.DEV
    6136/100C.DEV
    6136/100CB.DEV
    6136/100M.DEV
    6140-101.DEV
    6144/10-101.DEV
    6146.DEV
    6146-101.DEV
    6151EB.DEV
    6152EB-101.DEV
    6153EB.DEV
    6155EB-101.DEV
    6156EB.DEV
    6157EB.DEV
    6158EB.DEV
    6164/40.DEV
    6164U.DEV
    6172AG-101.DEV
    6173AG-101.DEV
    6174/10.DEV
    6174/11.DEV
    6174/12.DEV
    6174/13.DEV
    6174/14.DEV
    6174/15.DEV
    6174/16.DEV
    6174/17.DEV
    6174/18.DEV
    6174/19.DEV
    6174/20.DEV
    6174/21.DEV
    6179-XX.DEV
    6180-102.DEV
    6180/10.DEV
    6180/11.DEV
    6181-101.DEV
    6186/20.DEV
    6186/30.DEV
    6186USB.DEV
    6187-103.DEV
    6188/13.DEV
    6188/14.DEV
    6188/15.DEV
    6188/16.DEV
    6188/17.DEV
    6188/18.DEV
    6190/10.DEV
    6190/40-101.DEV
    6193/32.DEV
    6194/11.DEV
    6194/12.DEV
    6194/13.DEV
    6194/14.DEV
    6194/15.DEV
    6194/16.DEV
    6194/17.DEV
    6195/21.DEV
    6195/22.DEV
    6195/24.DEV
    6195/25.DEV
    6195/26.DEV
    6196/20.DEV
    6196/40-101.DEV
    6196/41-101.DEV
    6196/42.DEV
    6196/43.DEV
    6196/80.DEV
    6196/82.DEV
    6197/22.DEV
    6197/40.DEV
    6198-101.DEV
    6198/JA.DEV
    6198ST.DEV
    6321-XX.DEV
    6322-XX-101.DEV
    6323-XX.DEV
    6324-XX.DEV
    6325-XX.DEV
    6326-XX-101.DEV
    6327-XX.DEV
    6010-25.PAC
    6020-XX.PAC
    6021-XX.PAC
    6108-U.PAC
    6109-U.PAC
    6110-U-101.PAC
    6114-U.PAC
    6115-XX-101.PAC
    6116-XX-101.PAC
    6117-XX-101.PAC
    6119/20.PAC
    6119/40.PAC
    6122-XX.PAC
    6123-XX.PAC
    6123USB-XX.PAC
    6124-XX.PAC
    6125-XX.PAC
    6126-XX.PAC
    6127-XX.PAC
    6127MF-XX.PAC
    6128-XX.PAC
    6129-XX.PAC
    6131-XX-102.PAC
    6132-XX-102.PAC
    6132-XX-102M.PAC
    6133-XX-101.PAC
    6133USB-XX.PAC
    6134-XX-102.PAC
    6134/10.PAC
    6135-XX-102.PAC
    6136-XX.PAC
    6136/30M.PAC
    6136/40-101.PAC
    6136/100C.PAC
    6136/100CB.PAC
    6136/100M.PAC
    6140-101.PAC
    6144/10-101.PAC
    6146.PAC
    6146-101.PAC
    6151EB.PAC
    6152EB-101.PAC
    6153EB.PAC
    6155EB-101.PAC
    6156EB.PAC
    6157EB.PAC
    6158EB.PAC
    6164/40.PAC
    6164U.PAC
    6172AG-101.PAC
    6173AG-101.PAC
    6174/10.PAC
    6174/11.PAC
    6174/12.PAC
    6174/13.PAC
    6174/14.PAC
    6174/15.PAC
    6174/16.PAC
    6174/17.PAC
    6174/18.PAC
    6174/19.PAC
    6174/20.PAC
    6174/21.PAC
    6179-XX.PAC
    6180-102.PAC
    6180/10.PAC
    6180/11.PAC
    6181-101.PAC
    6186/10.PAC
    6186/20.PAC
    6186/30.PAC
    6186AG.PAC
    6186USB.PAC
    6187-103.PAC
    6188/13.PAC
    6188/14.PAC
    6188/15.PAC
    6188/16.PAC
    6188/17.PAC
    6188/18.PAC
    6190/10.PAC
    6190/40-101.PAC
    6191/10.PAC
    6193/32.PAC
    6194/11.PAC
    6194/12.PAC
    6194/13.PAC
    6194/14.PAC
    6194/15.PAC
    6194/16.PAC
    6194/17.PAC
    6194/23.PAC
    6194/27.PAC
    6195/21.PAC
    6195/22.PAC
    6195/24.PAC
    6195/25.PAC
    6195/26.PAC
    6196/20.PAC
    6196/40-101.PAC
    6196/41-101.PAC
    6196/42.PAC
    6196/43.PAC
    6196/80.PAC
    6196/82.PAC
    6197/11-102.PAC
    6197/20.PAC
    6198-101.PAC
    6198/JA.PAC
    6198ST.PAC
    6321-XX.PAC
    6322-XX-101.PAC
    6323-XX.PAC
    6324-XX.PAC
    6325-XX.PAC
    6326-XX-101.PAC
    6327-XX.PAC

2009-12-01
  * e-sps.lbr: Eagle 5.6.2
    added:
    S7-1200_AC/DC/RELAIS.DEV
    S7-1200_DC/DC/DC.DEV
    SB_1223_DC/DC.DEV
    SB_1232AO1.DEV
    SM1222_DO_16X24VDC.DEV
    SM1222_DO_16XRELAIS.DEV
    SM_1221_DI_8X24VDC.DEV
    SM_1221_DI_16X24VDC.DEV
    SM_1223_DI-16X24VDC_DO-16X24VDC.DEV
    SM_1223_DI-16X24VDC_DO-16XRELAIS.DEV
    SM_1231_AI4X13BIT.DEV
    SM_1232_AQ2X14BIT.DEV
    SM_1234_AI4X13BIT-AQ2X14BIT.DEV
    S7-1200_AC/DC/RELAIS.PAC
    S7-1200_DC/DC/DC.PAC
    SB_1223_DC/DC.PAC
    SB_1232AO1.PAC
    SM1222_DO_16X24VDC.PAC
    SM1222_DO_16XRELAIS.PAC
    SM_1221_DI_8X24VDC.PAC
    SM_1221_DI_16X24VDC.PAC
    SM_1223_DI-16X24VDC_DO-16X24VDC.PAC
    SM_1223_DI-16X24VDC_DO-16XRELAIS.PAC
    SM_1231_AI4X13BIT.PAC
    SM_1232_AQ2X14BIT.PAC
    SM_1234_AI4X13BIT-AQ2X14BIT.PAC

2009-11-30
  * resistor-power.lbr: Eagle 5.6.2
    added:
    RMG100.DEV
    TO-247-2H.PAC
    TO-247-2V.PAC

2009-11-27
  * e-steckverbinder.lbr: Eagle 5.6.2
    set PREFIX: STECKVERBINDER_5-POL.DEV

2009-11-27
  * atmel.lbr: Eagle 5.6.2
    added:
    AT45DB642D.DEV
    28T-TSOP-1.PAC

2009-11-25
  * murata-filter.lbr: Eagle 5.6.2
    added:
    NFM.DEV
    NFM3DC.PAC
    NFM21C.PAC

2009-11-25
  * analog-devices.lbr: Eagle 5.6.2
    added:
    ADUM1300.DEV
    ADUM1301.DEV

2009-11-25
  * texas.lbr: Eagle 5.6.2
    added:
    SN74LVCR162245A.DEV
    DL_R-PDSO-G48.PAC

2009-11-24
  * analog-devices.lbr: Eagle 5.6.2
    added:
    AD1836.DEV

2009-11-23
  * transistor-fet.lbr: Eagle 5.6.2
    added:
    2SJ109.DEV
    2SK389.DEV
    2-10M1A.PAC

2009-11-17
  * allegro.lbr: Eagle 5.6.2
    added:
    A3982.DEV

2009-11-17
  * atmel.lbr: Eagle 5.6.2
    added:
    ATMEGA325P.DEV
    64M1.PAC

2009-11-17
  * allegro.lbr: Eagle 5.6.2
    added:
    A4983.DEV
    QFN28ET.PAC

2009-11-09
  * texas.lbr: Eagle 5.6.1
    added:
    TUSB2046BIRHB.DEV
    TUSB2046B.DEV
    VF_S-PQFP-G32.PAC
    RHB_S-PQFP-N32.PAC

2009-10-22
  * texas.lbr: Eagle 5.6.1
    added:
    TMS320VC5509.DEV

2009-10-22
  * texas.lbr: Eagle 5.6.1
    added:
    TMS320VC5509A.DEV
    GHH_S-PBGA-N179.PAC

2009-10-22
  * analog-devices.lbr: Eagle 5.6.1
    added:
    SSM2165.DEV
    SSM2166.DEV
    SSM2167.DEV
    SO14.PAC

2009-10-19
  * micro-intel.lbr: Eagle 5.6.1
    added:
    HL-PBGA304.PAC
    HL-PBGA352.PAC
    HL-PBGA432.PAC
    PBGA196.PAC
    PBGA208.PAC
    PBGA241.PAC
    PBGA256-17.PAC
    PBGA256-27.PAC
    PBGA304.PAC
    PBGA324.PAC
    PBGA421.PAC
    PBGA468.PAC
    PBGA544.PAC

2009-10-19
  * texas.lbr: Eagle 5.6.1
    added:
    OMAP-L138ZCE.DEV
    OMAP-L138ZWT.DEV
    ZCE_S-PBGA-N361.PAC
    ZEN_S-PBGA-N196.PAC
    ZWT_S-PBGA-N361.PAC

2009-10-15
  * rohm.lbr: Eagle 5.6.1
    added:
    BD623*F.DEV
    BD623*FP.DEV
    BD623*HFP.DEV
    BD6232FP.DEV
    HRP7.PAC
    HSOP25.PAC
    HSOP28.PAC
    SOP8.PAC

2009-10-14
  * texas.lbr: Eagle 5.6.1
    added:
    ADS1274.DEV

2009-10-12
  * gennum.lbr: Eagle 5.6.1
    added:
    GS2970.DEV
    GS2974.DEV
    GS4910B.DEV
    GS4911B.DEV
    GS4915.DEV
    LBGA100.PAC
    QFN16-4X4.PAC
    QFN40-6X6.PAC
    QFN64-9X9.PAC

2009-10-12
  * altera-stratix-iv.lbr: Eagle 5.6.1
    added:
    EP4S40G2F40ES1.DEV
    EP4S40G5H40ES1.DEV
    EP4S100G2F40ES1.DEV
    EP4S100G5F45ES1.DEV
    EP4S100G5H40ES1.DEV
    EP4SE230F29.DEV
    EP4SE360F35.DEV
    EP4SE360H29.DEV
    EP4SE530F43.DEV
    EP4SE530H35.DEV
    EP4SE530H40.DEV
    EP4SGX70DF29.DEV
    EP4SGX70HF35.DEV
    EP4SGX110DF29.DEV
    EP4SGX110FF35.DEV
    EP4SGX110HF35.DEV
    EP4SGX180DF29.DEV
    EP4SGX180FF35.DEV
    EP4SGX180HF35.DEV
    EP4SGX180KF40.DEV
    EP4SGX230DF29.DEV
    EP4SGX230FF35.DEV
    EP4SGX230HF35.DEV
    EP4SGX230KF40.DEV
    EP4SGX290FF35.DEV
    EP4SGX290FH29.DEV
    EP4SGX290HF35.DEV
    EP4SGX290KF40.DEV
    EP4SGX290KF43.DEV
    EP4SGX360FF35.DEV
    EP4SGX360FH29.DEV
    EP4SGX360HF35.DEV
    EP4SGX360KF40.DEV
    EP4SGX360KF43.DEV
    EP4SGX530HH35.DEV
    EP4SGX530KF43.DEV
    EP4SGX530KH40.DEV
    EP4SGX530NF45.DEV
    FBGA780.PAC
    FBGA1152.PAC
    FBGA1517.PAC
    FBGA1760.PAC
    FBGA1932.PAC

2009-10-12
  * burr-brown.lbr: Eagle 5.6.1
    added:
    INA163.DEV
    INA217.DEV
    PGA2500.DEV
    DB_R-PDSO-G28.PAC
    DW_RPDSO-G16.PAC

2009-10-12
  * linear.lbr: Eagle 5.6.1
    added:
    LM*18.DEV
    OPA725.DEV
    OPA726.DEV
    OPA2725.DEV
    OPA2726.DEV
    SA5534.DEV
    D_R-PDSO-G8.PAC
    LCCC20.PAC
    LCCC28.PAC
    PS_R-PDSO-G8.PAC

2009-10-12
  * texas.lbr: Eagle 5.6.1
    added:
    ADS1210.DEV
    ADS1211.DEV
    ADS1211E.DEV
    ADS1271.DEV
    ADS1278.DEV
    DIT4192-H.DEV
    DIT4192-S.DEV
    DIX4192.DEV
    ISO1050.DEV
    OMAP-L137.DEV
    PCM1792.DEV
    PCM1796.DEV
    PCM1804.DEV
    PCM4204.DEV
    PCM4220.DEV
    PCM4222.DEV
    SN65LVD*125.DEV
    SRC4382.DEV
    SRC4392.DEV
    TAS5261.DEV
    TL7660.DEV
    TMS320C64X_DSP.DEV
    TMS320C6474.DEV
    TMS320C6720*DH.DEV
    TMS320C6720RFP.DEV
    TMS320C6720RFP-EXPAD.DEV
    DBT_R-PDSO-G38.PAC
    DB_R-PDSO-G28.PAC
    DGK_S-PDSO-G8.PAC
    DKD_R-PDSO-G36.PAC
    DUB-R-PDSO-G8.PAC
    GDH_S-PBGA-N256.PAC
    GTS_S-PBGA-N288.PAC
    PAP_S-PQFP-G64.PAC
    PDIP-T24.PAC
    PDIP-T28.PAC
    PFB_S-PQFP-G48.PAC
    RFP_S-PQFP-G144-EXP.PAC
    RFP_S-PQFP-G144-EXPAD.PAC
    S-PQFP-G48.PAC
    TSSOP16.PAC
    ZDH_S-PBGA-N256.PAC
    ZKB_S-PBGA-N256.PAC
    ZUN_SPBGA-N561.PAC

2009-10-08
  * linear.lbr: Eagle 5.6.1
    added:
    OPA22*.DEV
    OPA222*.DEV
    OPA422*.DEV
    OPA2134.DEV
    OPA4134.DEV

2009-10-08
  * opto-trans-siemens.lbr: Eagle 5.6.1
    added:
    SFH303.DEV
    SFH303.PAC

2009-09-28
  * con-lumberg.lbr: Eagle 5.6.0
    corrected PIN/PAD connection:
    NEB1R.DEV
    NEB1R.PAC
    NEBJ21R.DEV
    NEBJ21R.PAC
    NEBJ21.DEV
    NEBJ21.PAC
    NEBJ25R.DEV
    NEBJ25R.PAC
    NEBJ25.DEV
    NEBJ25.PAC

2009-09-24
  * linear.lbr: Eagle 5.6.0
    corrected connection: DAC0808D.DEV

2009-09-24
  * con-molex.lbr: Eagle 5.6.0
    added:
    105081-0001.DEV
    105081-0001.PAC

2009-09-16
  * microchip.lbr: Eagle 5.6.0
    added:
    PIC16F688.DEV
    QFN16-4X4.PAC

2009-09-11
  * texas.lbr: Eagle 5.6.0
    added:
    TPS6108*.DEV

2009-09-10
  * texas.lbr: Eagle 5.6.0
    added:
    MSP430FG437.DEV

2009-08-26
  * nrj-semiconductor.lbr: Eagle 5.6.0
    added:
    NJU9207B.DEV
    qfp80-C1.PAC

2009-08-25
  * con-vg.lbr: Eagle 5.6.0
    added:
    FH11.DEV
    FH11.PAC

2009-08-25
  * infineon.lbr: Eagle 5.6.0
    added:
    TLE5205-2.DEV
    P-TO220-7-11.PAC
    P-TO220-7-12.PAC
    P-TO263-7-1.PAC

2009-08-17
  * transistor.lbr: Eagle 5.6.0
    corrected:
    *-NPN.DEV BC635, BC639, BC639 Packagevariant TO92-ECB

2009-08-13
  * allegro.lbr: Eagle 5.6.0
    added:
    A12*?.DEV
    A13*?.DEV
    A136*.DEV
    SIP3-UA.PAC
    SIP4-KT.PAC
    SOT23-W.PAC

2009-08-12
  * con-molex.lbr: Eagle 5.6.0
    added:
    87438-02.DEV
    87438-03.DEV
    87438-04.DEV
    87438-05.DEV
    87438-06.DEV
    87438-07.DEV
    87438-08.DEV
    87438-09.DEV
    87438-10.DEV
    87438-11.DEV
    87438-12.DEV
    87438-13.DEV
    87438-14.DEV
    87438-15.DEV
    87438-02.PAC
    87438-03.PAC
    87438-04.PAC
    87438-05.PAC
    87438-06.PAC
    87438-07.PAC
    87438-08.PAC
    87438-09.PAC
    87438-10.PAC
    87438-11.PAC
    87438-12.PAC
    87438-13.PAC
    87438-14.PAC
    87438-15.PAC

2009-08-06
  * led.lbr: Eagle 5.6.0
    added:
    F50360.DEV
    LZ1-00WW03.DEV
    LZ1-00WW05.DEV
    LZ4-00WW10.DEV
    LZC-00CW40.DEV
    W724C0.DEV
    W49180.DEV
    X42180.DEV
    X42182.DEV
    F50360.PAC
    LZ1-00WW03.PAC
    LZ4-00WW10.PAC
    LZC-00CW40.PAC
    W724C0.PAC
    Z-POWER-LED-DOME-TYPE.PAC
    Z-POWER-LED-PCB-TYPE.PAC

2009-08-06
  * texas.lbr: Eagle 5.6.0
    added:
    TPA3123D2.DEV
    PWP-TSSOP24.PAC

2009-08-03
  * advanced-test-technologies.lbr: Eagle 5.6.0
    added:
    64POL-SOCKED.DEV
    QFP-SOCKED-64.PAC

2009-08-03
  * relay.lbr: Eagle 5.6.0
    added:
    9802.DEV
    9814.DEV
    9852.DEV
    9802-00.PAC
    9802-20.PAC
    9814-00.PAC
    9814-20.PAC
    9852-00.PAC
    9852-20.PAC

2009-08-03
  * analog-devices.lbr: Eagle 5.6.0
    added:
    ADG608.DEV
    ADG609.DEV
    ADG658.DEV
    ADG659.DEV
    ADG1408YCPZ.DEV
    ADG1408YRUZ.DEV
    ADG1409YCPZ.DEV
    ADG1409YRUZ.DEV
    QSOP16.PAC
    TSSOP16.PAC

2009-07-28
  * pot.lbr: Eagle 5.6.0
    added:
    3223G.PAC
    3223J.PAC
    3223W.PAC

2009-07-16
  * maxim.lbr: Eagle 5.6.0
    added:
    DS2726.DEV
    TQFN32.PAC

2009-07-10
  * texas.lbr: Eagle 5.6.0
    added:
    TPA6132A2.DEV
    QFN16.PAC

2009-07-08
  * *.lbr: Eagle 5.6.0
    checked all LBR, changed >NAME, >PART, >GATE, >VALUE to proportional font

2009-07-08
  * con-lumberg.lbr: Eagle 5.6.0
    corrected pad coordinate PAD 'B':
    KLBR4.PAC

2009-07-06
  * led.lbr: Eagle 5.6.0
    added:
    NSSM038A.DEV
    NSSM038A.PAC

2009-06-29
  * texas.lbr: Eagle 5.6.0
    added:
    UC*637.DEV
    DIL18.PAC

2009-06-26
  * con-coax.lbr: Eagle 5.6.0
    added:
    LTI-SASF54GT.DEV
    LTI-SASF54GT.PAC

2009-06-24
  * con-lumberg.lbr: Eagle 5.6.0
    corrected connection/pad:
    KLBR4.DEV

2009-06-24
  * con-lumberg.lbr: Eagle 5.6.0
    corrected milling:
    1503_04.PAC

2009-06-23
  * allegro.lbr: Eagle 5.6.0
    added:
    ACS758*.DEV
    CB-PFF.PAC

2009-06-19
  * con-pulse.lbr: Eagle 5.6.0
    added:
    J1006F01P.DEV
    J1006F21.DEV
    J1011F.DEV
    J1012F21R.DEV
    J1026F.DEV
    J1026F01.DEV
    J11012F.DEV
    JP006821U.DEV
    JP011821U.DEV
    JP026851U.DEV
    J1.PAC
    JP.PAC

2009-06-18
  * atmel.lbr: Eagle 5.6.0
    added:
    XMEGA16A4.DEV
    XMEGA128A1.DEV

2009-06-18
  * display-hp.lbr: Eagle 5.6.0
    corrected: included missing Pin LEDSUP in PWR.SYM (HTIL311A.DEV)

2009-06-18
  * atmel.lbr: Eagle 5.6.0
    changed: Pin VCC1=VCC@1,  GND1=GND@2  (PAD 52/53) and visible both
    MEGA64.SYM
    MEGA64-M.SYM
    MEGA128.SYM
    MEGA128-M.SYM
    MEGA169.SYM
    MEGA169-M.SYM
    48-I/O-1.SYM

2009-06-16
  * trafo-bei.lbr: Eagle 5.6.0
    added: 2 holes at HDS28G2.PAC

2009-06-15
  * con-ebyelectro.lbr: Eagle 5.6.0
    added:
    5202-12-N-02.DEV
    5202-12-N-02.PAC

2009-06-09
  * cypress.lbr: Eagle 5.6.0
    added:
    CY8C2*345.DEV
    CY8C22545.DEV
    SOIC28-3.PAC
    TQFP44.PAC
    CY8C21234.DEV
    CY8C21334.DEV
    CY8C21434.DEV
    CY8C21534.DEV
    CY8C21634.DEV
    QFN32.PAC
    QFN32-MAX06.PAC
    QFN32-SAWN.PAC
    SOIC16.PAC
    SSOP20.PAC
    SSOP28.PAC

2009-06-09
  * con-hirose.lbr: Eagle 5.6.0
    corrected stop mask: FH28-50S-0.5SH(51)

2009-06-09
  * inductors.lbr: Eagle 5.6.0
    added:
    BL0.DEV
    BL01RN1A.PAC
    BL02RN1.PAC
    BL02RN2.PAC
    BL03RN2.PAC

2009-06-04
  * infineon.lbr: Eagle 5.6.0
    correct smd coordinate in package:
    PG-DSO-36.PAC
    PG-DSO-36PAD.PAC
    PG-DSO-36W.pac

2009-05-28
  * microchip.lbr: Eagle 5.6.0
    package changed TQFP100 to SQFP-S-12X12-100.PAC:
    PIC32MX320F128L.DEV
    PIC32MX360F256L.DEV
    PIC32MX360F512L.DEV
    PIC32MX440F128L.DEV
    PIC32MX460F256L.DEV
    PIC32MX460F512L.DEV

2009-05-25
  * microchip.lbr: Eagle 5.6.0
    deleted: Variant 8S0 (PIC16LF628SO)
    Variant doesn't exist.

2009-05-18
  * maxim.lbr: Eagle 5.6.0
    added:
    MAX312.DEV
    MAX313.DEV
    MAX314.DEV

2009-05-18
  * pinhead.lbr: Eagle 5.6.0
    added:
    1X22/90.PAC
    1X24/90.PAC
    2X22/90.PAC
    2X24/90.PAC
    2X25/90.PAC
    2X30/90.PAC
    Added variant '/90' to all devices.

2009-05-13
  * testpad.lbr: Eagle 5.6.0
    new: ATTRIBUTE >TP_SIGNAL_NAME in all devices

2009-05-04
  * e-sicherungen.lbr: Eagle 5.5.0
    added:
    FEHLER-STROM-SCHUTZSCHALTER_2-POL.DEV
    FEHLER-STROM-SCHUTZSCHALTER_4-POL.DEV
    FEHLER-STROM-SCHUTZSCHALTER_2-POL.PAC
    FEHLER-STROM-SCHUTZSCHALTER_4-POL.PAC

2009-04-27
  * con-coax.lbr: Eagle 5.5.0
    changed description (Distributor deleted) in:
    BU-SMA-H.PAC
    BU-SMA-H.DEV

2009-04-24
  * transistor-fet.lbr: Eagle 5.5.0
    added:
    FDD4141.DEV
    D2PACK.PAC

2009-04-24
  * trafo-bei.lbr: Eagle 5.5.0
    added:
    HDS.DEV
    HDS28G2.PAC

2009-04-21
  * relay.lbr: Eagle 5.4.8
    added:
    AZ8-FORM-A.DEV
    AZ8-FORM-C.DEV
    AZ8.PAC

2009-04-21
  * con-ebyelectro.lbr: Eagle 5.4.8
    added:
    5202-03-N-02.DEV
    5202-04-N-02.DEV
    5202-05-N-02.DEV
    5202-06-N-02.DEV
    5202-03-N-02.PAC
    5202-04-N-02.PAC
    5202-05-N-02.PAC
    5202-06-N-02.PAC

2009-04-20
  * transistor-fet.lbr: Eagle 5.4.8
    added:
    2N5950.DEV

2009-04-20
  * pinhead.lbr: Eagle 5.4.8
    added:
    PINHD-1X40.DEV
    1X40.PAC

2009-04-20
  * micro-philips.lbr: Eagle 5.4.8
    added from Christopher K. Johnson <chris@dirigo.net>:
    PCA9505.DEV
    PCA9506.DEV
    TSSOP56-6.PAC

2009-04-20
  * con-molex.lbr: Eagle 5.4.8
    added:
    71436-XX64.DEV
    71436-XX64.PAC

2009-04-16
  * linear.lbr: Eagle 5.4.8
    changed description: LM387.DEV
    Low Noise Dual Preamplifier

2009-04-08
  * nanotec.lbr: Eagle 5.4.8
    added:
    IMT-901.DEV
    SIL25.PAC

2009-03-23
  * e-elektro-zeichnungsrahmen.lbr: Eagle 5.4.6
    added:
    RAHMEN_A3_12Z-28S.DEV

2009-03-23
  * transistor-neu-to92.lbr: Eagle 5.4.6
    corrected symbol PNP:
    BDX54.DEV

2009-03-23
  * transistor.lbr: Eagle 5.4.6
    corrected symbol PNP:
    BDX54.DEV

2009-03-23
  * ftdichip.lbr: Eagle 5.4.4
    corrected pin directions: FT232R.SYM

2009-03-11
  * sharp.lbr: Eagle 5.4.4
    added:
    IR2D07.DEV
    IR2D20U.DEV
    IR2E49U6.DEV
    IR2E53Y7.DEV
    PQ6CB11X1CP.DEV
    DIL28-4.PAC
    HQFN052.PAC
    PQ6CB11X1CP.PAC
    VQFN036-P-0606.PAC
    WLP035-X-3636.PAC

2009-03-11
  * led.lbr: Eagle 5.4.4
    added:
    GM1BW76340A.DEV
    GM1BW78140A.DEV
    GM1WA55311A.DEV
    GM5BW96385A.DEV
    GM5WA94310A.DEV
    GM1BW78140A.PAC
    GM1WA55311A.PAC
    GM5BW96385A.PAC
    GM5WA94310A.PAC

2009-03-09
  * maxim.lbr: Eagle 5.4.3
    added:
    MAX10*.DEV
    MAX103*.DEV

2009-03-06
  * con-subd.lbr: Eagle 5.4.1
    added:
    M25-HD-20.DEV
    M25-HD-20.PAC

2009-02-27
  * linear.lbr: Eagle 5.4.1
    OPA2*.DEV added technology '134' -> variant:
    PA, UA
    added description: http://focus.ti.com/lit/ds/symlink/opa2134.pdf
    OPA4*.DEV added technology '134' -> variant:
    PA, UA
    added description: http://focus.ti.com/lit/ds/symlink/opa2134.pdf

2009-02-26
  * memory-micron.lbr: Eagle 5.4.1
    added:
    MT48LC16M16A2.DEV
    MT48LC32M8A2.DEV
    MT48LC64M4A2.DEV
    TSOP54-400.PAC

2009-02-25
  * linear.lbr: Eagle 5.4.1
    added:
    UA78M*.DEV

2009-02-25
  * texas.lbr: Eagle 5.4.1
    added:
    TPS773*.DEV
    TPS774*.DEV
    TPS6300*.DEV
    DGK-R-PDSO-G8.PAC
    DRC-S-PVSON-N10.PAC

2009-02-18
  * davicom.lbr: Eagle 5.4.1
    added:
    DM9008.DEV
    QF100L-20X14.PAC

2009-02-18
  * texas.lbr: Eagle 5.4.1
    added:
    MSP430F22*2IDA.DEV
    MSP430F22*4IDA.DEV
    TSSOP38_R-PDSO-G38-DA.PAC

2009-02-16
  * con-vg.lbr: Eagle 5.4.1
    added:
    FABC30.DEV
    MABC30.DEV
    FABC30.PAC
    MABC30.PAC

2009-02-11
  * burr-brown.lbr: Eagle 5.4.1
    added:
    ADS7828.DEV
    TSSOP16-PW.PAC

2009-02-06
  * linear-technology.lbr: Eagle 5.4.1
    added:
    LTM8023.DEV
    LGA50.PAC

2009-02-05
  * allegro.lbr: Eagle 5.4.1
    added:
    A3901.DEV
    DFN10-3X3.PAC

2009-02-05
  * linear-technology.lbr: Eagle 5.4.1
    added cream frame on SMD:
    DFN14-4X3DE.PAC

2009-02-04
  * microchip.lbr: Eagle 5.4.1
    Description extended:
    25*.DEV

2009-01-28
  * 74xx-us.lbr: Eagle 5.4.0
    added:
    74C923.DEV
    74C922.DEV

2009-01-28
  * 74xx-eu.lbr: Eagle 5.4.0
    added:
    74C923.DEV
    74C922.DEV

2009-01-26
  * renesas.lbr: Eagle 5.4.0
    added:
    SH7203.DEV
    QFP3232-240CU.PAC

2009-01-23
  * analog-devices.lbr: Eagle 5.4.0
    added:
    ADIS16209.DEV
    LGA16.PAC

2009-01-23
  * avago.lbr: Eagle 5.4.0
    added:
    HCPL-7800.DEV
    DIL08.PAC
    DIP8.PAC

2009-01-22
  * infineon.lbr: Eagle 5.4.0
    added:
    PG-VQFN-108-2.PAC

2009-01-20
  * atmel.lbr: Eagle 5.4.0
    changed pin AGND to GND@1 in symbol MEGA64.SYM used at:
    MEGA64.DEV
    changed pin AGND to GND@1 in symbol MEGA64-M.SYM used at:
    MEGA64-M.DEV
    changed pin AGND to GND@1 in symbol MEGA169.SYM used at:
    MEGA169.DEV
    changed pin AGND to GND@1 in symbol MEGA169-M.SYM used at:
    MEGA169-M.DEV
    changed pin AGND to GND@1 in symbol 32-I/O-M8535-A.SYM used at:
    MEGA8535.DEV
    changed pin AGND to GND@1 in symbol 32-I/O-M8535-P.SYM used at:
    MEGA8535-P.DEV
    changed pin AGND to GND@1 in symbol 32-I/O-M8535-A_M.SYM used at:
    MEGA8535_P.DEV

2009-01-19
  * lantronix.lbr: Eagle 5.4.0
    Drill corrected:
    XPORT.PAC

2009-01-16
  * atmel.lbr: Eagle 5.4.0
    #
    Message added by James Zhao, 15.01.2009 2:20
    Dear customer,
    The ATmega 8 16 32 and 128 has no dedicated Analog Ground pin. The AGND in
    the Block Diagram is a cut and paste error. It should be GND.
    Best Regards,
    James Zhao
    Atmel Technical Support Team
    #
    changed pin AGND to GND in symbol 23-I/O.SYM used at:
    MEGA8.DEV
    changed pin AGND to GND in symbol 23-I/O_MI.SYM used at:
    MEGA8-MI.DEV
    changed pin AGND to GND in symbol 23-I/O-2.SYM used at:
    MEGA8-P.DEV
    changed pin AGND to GND@1 in symbol 32-I/O-M16-A.SYM used at:
    MEGA16.DEV
    changed pin AGND to GND@1 in symbol 32-I/O-M16-A_M.SYM used at:
    MEGA16-M.DEV
    changed pin AGND to GND@1 in symbol 32-I/O-M16-P.SYM
    MEGA16-P.DEV
    changed pin AGND to GND@1 in symbol 32-I/O-M32-A.SYM used at:
    MEGA32.DEV
    changed pin AGND to GND@1 in symbol MEGA32-M.SYM used at:
    MEGA32-M.DEV
    changed pin AGND to GND@1 in symbol MEGA32-P.SYM used at:
    MEGA32-P.DEV
    changed pin AGND to GND@1 in symbol MEGA128.SYM used at:
    MEGA128.DEV
    changed pin AGND to GND@1 in symbol MEGA128-M.SYM used at:
    MEGA128-M.DEV

2009-01-13
  * holtek.lbr: Eagle 5.4.0
    added:
    HT600.DEV
    HT604L.DEV
    HT614.DEV
    HT680.DEV
    HT692.DEV
    HT6207.DEV
    DIL18.PAC
    DIL20.PAC
    SOP18.PAC
    SOP20.PAC

2009-01-13
  * optocoupler.lbr: Eagle 5.4.0
    added:
    H11L*M.DEV

2009-01-08
  * con-molex.lbr: Eagle 5.3.0
    added:
    43160-*02.DEV
    43160-*03.DEV
    43160-*04.DEV
    43160-*05.DEV
    43160-*06.DEV
    43160-XX02.PAC
    43160-XX03.PAC
    43160-XX04.PAC
    43160-XX05.PAC
    43160-XX06.PAC

2009-01-07
  * mems.lbr: Eagle 5.3.0
    added:
    MXR9500.DEV
    LCC16.PAC

2008-12-05
  * con-avx.lbr: Eagle 5.3.5
    added:
    00917?001.DEV
    00917?002.DEV
    00917?003.DEV
    009175002.DEV
    009175003.DEV
    009175002.PAC
    009175003.PAC
    009176002.PAC
    009176003.PAC
    009177001.PAC
    009177002.PAC
    009177003.PAC

2008-12-04
  * con-tyco.lbr: Eagle 5.3.5
    added:
    C-5353652-36-3.DEV
    C-5353652-36-3.PAC

2008-12-04
  * texas.lbr: Eagle 5.3.5
    added:
    MSP430F5*.DEV
    MSP430F54*.DEV
    PN_S-PQFP-G80.PAC
    PZ_S-PQFP-G100.PAC

2008-12-04
  * etx-board.lbr: Eagle 5.3.5
    added:
    COMEXPRESS_S.DEV
    COMEXRESS.DEV
    C-5353652-36-3.PAC

2008-12-01
  * on-semiconductor.lbr: Eagle 5.3.4
    added:
    CAT4101.DEV
    TO263_5.PAC

2008-12-01
  * diode.lbr: Eagle 5.3.4
    added:
    CGRM400*-G.DEV
    SOD-123_MINI-SMA.PAC

2008-11-28
  * con-stocko.lbr: Eagle 5.3.4
    added:
    MKS1852-6-0-202.DEV
    MKS1853-6-0-303.DEV
    MKS1854-6-0-404.DEV
    MKS1855-6-0-505.DEV
    MKS1856-6-0-606.DEV
    MKS1857-6-0-707.DEV
    MKS1858-6-0-808.DEV
    MKS1859-6-0-909.DEV
    MKS1860-6-0-1010.DEV
    MKS1861-6-0-1111.DEV
    MKS1862-6-0-1212.DEV
    MKS1863-6-0-1313.DEV
    MKS1864-6-0-1414.DEV
    MKS1865-6-0-1515.DEV
    MKS1866-6-0-1616.DEV
    MKS1867-6-0-1717.DEV
    MKS1868-6-0-1818.DEV
    MKS1870-6-0-2020.DEV
    MKS1852-6-0-202.PAC
    MKS1853-6-0-303.PAC
    MKS1854-6-0-404.PAC
    MKS1855-6-0-505.PAC
    MKS1856-6-0-606.PAC
    MKS1857-6-0-707.PAC
    MKS1858-6-0-808.PAC
    MKS1859-6-0-909.PAC
    MKS1860-6-0-1010.PAC
    MKS1861-6-0-1111.PAC
    MKS1862-6-0-1212.PAC
    MKS1863-6-0-1313.PAC
    MKS1864-6-0-1414.PAC
    MKS1865-6-0-1515.PAC
    MKS1866-6-0-1616.PAC
    MKS1867-6-0-1717.PAC
    MKS1868-6-0-1818.PAC
    MKS1870-6-0-2020.PAC

2008-11-28
  * texas.lbr: Eagle 5.3.4
    added:
    LM4041.DEV
    LM4041*I.DEV
    DBZ_R-PDSO-G3.PAC
    DCK_R-PDSO-G5.PAC
    LP_O-PBCY-W3.PAC

2008-11-27
  * rectifier.lbr: Eagle 5.4.0
    added:
    MB*S.DEV
    SOIC-4.PAC

2008-11-26
  * texas.lbr: Eagle 5.3.3
    added:
    D_R-PDSO-G08.PAC
    D_R-PDSO-G14.PAC
    D_R-PDSO-G16.PAC
    renamed:
    R-PDSO-G08.PAC -> PW_R-PDSO-G08.PAC
    R-PDSO-G14.PAC -> PW_R-PDSO-G14.PAC
    R-PDSO-G16.PAC -> PW_R-PDSO-G16.PAC
    R-PDSO-G20.PAC -> PW_R-PDSO-G20.PAC
    R-PDSO-G24.PAC -> PW_R-PDSO-G24.PAC
    R-PDSO-G28.PAC -> PW_R-PDSO-G28.PAC

2008-11-25
  * avago.lbr: Eagle 5.3.3
    added:
    HCTL-1100.DEV
    HCTL-1100?.DEV
    DIL40.PAC
    PLCC44.PAC

2008-11-25
  * transistor.lbr: Eagle 5.3.3
    added:
    2SC458.DEV
    2SC945.DEV
    2SC1740.DEV
    2SC1815.DEV
    2SC3330.DEV

2008-11-25
  * buzzer.lbr: Eagle 5.3.3
    added:
    EFB?.DEV
    EFBAA40D101.PAC
    EFBRD22C41.PAC
    EFBRD22C413.PAC
    EFBRD24C411.PAC

2008-11-13
  * lc-filter.lbr: Eagle 5.3.2
    added:
    KN?21.DEV
    KNF21.PAC

2008-11-13
  * diode.lbr: Eagle 5.3.2
    added:
    MBR0520LT.DEV

2008-11-11
  * microchip.lbr: Eagle 5.3.1
    added:
    PIC16F62*.DEV
    PIC16F628SS.DEV
    SS20.PAC

2008-11-11
  * rf-solutions.lbr: Eagle 5.3.1
    added:
    RF600?8.DEV
    RF600D.DEV
    RF600E.DEV
    DIL08.PAC
    DIL18.PAC
    SO-08.PAC
    SO-18W.PAC

2008-11-10
  * linear.lbr: Eagle 5.3.1
    added:
    MCP1703.DEV
    MCP1703*.DEV
    extended cream mask:
    SOT89.PAC

2008-11-10
  * analog-devices.lbr: Eagle 5.3.1
    added:
    ADSP_21367.DEV
    ADSP_21367-208.DEV
    BP-256.PAC
    LQFP208.PAC

2008-11-10
  * memory-micron.lbr: Eagle 5.3.1
    added:
    MT48LC4M32B2.DEV
    TSOP86.PAC

2008-11-10
  * burr-brown.lbr: Eagle 5.3.1
    corrected pin connection:
    INA2126 pin 14 <-> 13 swapped

2008-11-06
  * xilinx-xcv.lbr: Eagle 5.3.1
    added:
    XCV50ES_BG256.DEV
    XCV50ES_CS144.DEV
    XCV50ES_FG256.DEV
    XCV50ES_PQ240.DEV
    XCV50ES_TQ144.DEV
    XCV50E_CS144.DEV
    XCV50E_FG256.DEV
    XCV50E_PQ240.DEV
    XCV50_BG256.DEV
    XCV50_CS144.DEV
    XCV50_FG256.DEV
    XCV50_PQ240.DEV
    XCV50_TQ144.DEV
    XCV100ES_BG256.DEV
    XCV100ES_CS144.DEV
    XCV100ES_FG256.DEV
    XCV100ES_PQ240.DEV
    XCV100ES_TQ144.DEV
    XCV100E_BG352.DEV
    XCV100E_CS144.DEV
    XCV100E_FG256.DEV
    XCV100E_PQ240.DEV
    XCV100_BG256.DEV
    XCV100_CB228.DEV
    XCV100_FG256.DEV
    XCV100_PQ240.DEV
    XCV100_TQ144.DEV
    XCV150ES_BG256.DEV
    XCV150ES_BG352.DEV
    XCV150ES_FG256.DEV
    XCV150ES_FG456.DEV
    XCV150ES_PQ240.DEV
    XCV150_BG256.DEV
    XCV150_BG352.DEV
    XCV150_FG256.DEV
    XCV150_FG456.DEV
    XCV150_PQ240.DEV
    XCV200ES_BG256.DEV
    XCV200ES_BG352.DEV
    XCV200ES_FG256.DEV
    XCV200ES_FG456.DEV
    XCV200ES_PQ240.DEV
    XCV200E_BG352.DEV
    XCV200E_CS144.DEV
    XCV200E_FG256.DEV
    XCV200E_FG456.DEV
    XCV200E_PQ240.DEV
    XCV200_BG256.DEV
    XCV200_BG352.DEV
    XCV200_FG256.DEV
    XCV200_FG456.DEV
    XCV200_PQ240.DEV
    XCV300ES_BG352.DEV
    XCV300ES_BG432.DEV
    XCV300ES_FG456.DEV
    XCV300ES_PQ240.DEV
    XCV300E_BG352.DEV
    XCV300E_BG432.DEV
    XCV300E_FG256.DEV
    XCV300E_FG456.DEV
    XCV300E_PQ208.DEV
    XCV300E_PQ240.DEV
    XCV300E_VQ100.DEV
    XCV300_BG352.DEV
    XCV300_BG432.DEV
    XCV300_CB228.DEV
    XCV300_FG456.DEV
    XCV300_PQ240.DEV
    XCV400ES_BG432.DEV
    XCV400ES_BG560.DEV
    XCV400ES_FG676.DEV
    XCV400ES_HQ240.DEV
    XCV400E_BG432.DEV
    XCV400E_BG560.DEV
    XCV400E_FG676.DEV
    XCV400E_PQ240.DEV
    XCV400_BG432.DEV
    XCV400_BG560.DEV
    XCV400_FG676.DEV
    XCV400_HQ240.DEV
    XCV405E_BG560.DEV
    XCV405E_FG676.DEV
    XCV600ES_BG432.DEV
    XCV600ES_BG560.DEV
    XCV600ES_FG676.DEV
    XCV600ES_FG680.DEV
    XCV600ES_HQ240.DEV
    XCV600E_BG432.DEV
    XCV600E_BG560.DEV
    XCV600E_FG676.DEV
    XCV600E_FG680.DEV
    XCV600E_FG900.DEV
    XCV600E_HQ240.DEV
    XCV600E_PQ208.DEV
    XCV600E_VQ100.DEV
    XCV600_BG432.DEV
    XCV600_BG560.DEV
    XCV600_CB228.DEV
    XCV600_FG676.DEV
    XCV600_FG680.DEV
    XCV600_HQ240.DEV
    XCV800ES_BG432.DEV
    XCV800ES_BG560.DEV
    XCV800ES_FG676.DEV
    XCV800ES_FG680.DEV
    XCV800ES_HQ240.DEV
    XCV800_BG432.DEV
    XCV800_BG560.DEV
    XCV800_FG676.DEV
    XCV800_FG680.DEV
    XCV800_HQ240.DEV
    XCV812E_BG560.DEV
    XCV812E_FG900.DEV
    XCV1000ES_BG560.DEV
    XCV1000ES_FG556.DEV
    XCV1000ES_FG680.DEV
    XCV1000E_BG728.DEV
    XCV1000E_FG680.DEV
    XCV1000E_FG860.DEV
    XCV1000E_FG900.DEV
    XCV1000E_FG1156.DEV
    XCV1000E_HQ240.DEV
    XCV1000E_PQ208.DEV
    XCV1000E_VQ100.DEV
    XCV1000_BG560.DEV
    XCV1000_CG560.DEV
    XCV1000_FG556.DEV
    XCV1000_FG680.DEV
    XCV1600E_BG560.DEV
    XCV1600E_FG680.DEV
    XCV1600E_FG860.DEV
    XCV1600E_FG900.DEV
    XCV1600E_FG1156.DEV
    XCV2000E_BG560.DEV
    XCV2000E_FG680.DEV
    XCV2000E_FG860.DEV
    XCV2000E_FG1156.DEV
    XCV2000E_PQ208.DEV
    XCV2000E_VQ100.DEV
    XCV2600E_FG1156.DEV
    XCV3200E_CG1156.DEV
    XCV3200E_FG1156.DEV
    BG256.PAC
    BG352.PAC
    BG432.PAC
    BG560.PAC
    BG728.PAC
    CB228.PAC
    CG560.PAC
    CG1156.PAC
    CS144.PAC
    FG256.PAC
    FG456.PAC
    FG556.PAC
    FG676.PAC
    FG680.PAC
    FG860.PAC
    FG900.PAC
    FG1156.PAC
    HQ240.PAC
    PQ208.PAC
    PQ240.PAC
    TQ144.PAC
    VQ100.PAC

2008-11-06
  * st-microelectronics.lbr: Eagle 5.3.1
    added:
    LIS3L02AQ3.DEV
    QFN-44-7X7.PAC

2008-11-06
  * crystal.lbr: Eagle 5.3.1
    added:
    SM77H.DEV
    SM77H.PAC
    TC46.DEV
    TC47.DEV
    TC48.DEV
    TC49.DEV
    TC46.PAC
    TC47.PAC
    TC48.PAC
    TC49.PAC

2008-11-05
  * resistor-dil.lbr: Eagle 5.3.0
    added:
    2R-N.DEV
    EXB2HV.PAC
    EXB14V.PAC
    EXB18V.PAC
    EXB24V.PAC
    EXB28V.PAC
    EXB34V.PAC
    EXB38V.PAC
    EXBN8V.PAC
    EXBS8V.PAC
    EXBV4V.PAC
    EXBV8V.PAC

2008-11-03 librarian@cadsoft.de
  * transistor-fet.lbr: Eagle 5.3.0
    changed description:
    BFT11.DEV

2008-11-03 librarian@cadsoft.de
  * con-neutrik_ag.lbr: Eagle 5.3.0
    changed description:
    NC3FBH2.PAC

2008-11-03 librarian@cadsoft.de
  * smd-ipc.lbr: Eagle 5.3.0
    changed description:
    R0805.PAC
    R0805W.PAC
    C0805.PAC

2008-11-03 librarian@cadsoft.de
  * ref-packages.lbr: Eagle 5.3.0
    changed description:
    R0805.PAC
    R0805W.PAC
    C0805.PAC

2008-11-03 librarian@cadsoft.de
  * rcl.lbr: Eagle 5.3.0
    changed description:
    R0805.PAC
    R0805W.PAC
    C0805.PAC

2008-10-31
  * crystal.lbr: Eagle 5.3.0
    added:
    SG-615.DEV
    SG-615.PAC

2008-10-30
  * linear.lbr: Eagle 5.3.0
    added:
    MC1350.DEV
    TA7358P.DEV
    SIP9-P-2.54A.PAC

2008-10-30
  * transistor-fet.lbr: Eagle 5.3.0
    added:
    2SK241.DEV
    2SK439.DEV
    ?548*.DEV
    2SK241.PAC
    SPAK.PAC

2008-10-30
  * texas.lbr: Eagle 5.3.0
    added:
    BQ27210.DEV
    BQ27010.DEV
    DRK_S-PDSO-N10.PAC

2008-10-30
  * con-stewart.lbr: Eagle 5.3.0
    added:
    SI-50170.DEV
    SI-50170.PAC

2008-10-30
  * led.lbr: Eagle 5.3.0
    added:
    *W51M-TH.DEV
    W51-COOL.PAC
    *W51M.DEV
    KA-3528ASYC.PAC
    W51.PAC
    changed stop & cream mask:
    WB57B.PAC

2008-10-28
  * toshiba.lbr: Eagle 5.3.0
    added:
    T6963C.DEV
    QFP67-P-1420-0.80.PAC

2008-10-28
  * display-lcd.lbr: Eagle 5.3.0
    added:
    MGLS2401280TZ.DEV
    MGLS2401280TZ.PAC

2008-10-27
  * atmel.lbr: Eagle 5.3.0
    changed wire in layer 21 layer to 51:
    8S1.PAC

2008-10-27
  * texas.lbr: Eagle 5.3.0
    added:
    MSP430FW42*.DEV

2008-10-27
  * atmel.lbr: Eagle 5.3.0
    renamed pins in symbols ATMEGA644.SYM and ATMEGA644E.SYM:
    (PCINT26/INT0)PD0 -> (PCINT24/RXD0)PD0
    (PCINT24/RXD0)PD2 -> (PCINT26/INT0)PD2

2008-10-24 librarian@cadsoft.de
  * switch-alps.lbr: Eagle 5.3.0
    renamed symbol:
    GEHรUSEANSCHLUร => GEHAEUSEANSCHLUSS
    deleted layer > 100

2008-10-23 librarian@cadsoft.de
  * inductors.lbr: Eagle 5.3.0
    added:
    CR32.DEV
    DR73.DEV
    DR74.DEV
    DR125.DEV
    DR127.DEV
    SLF7045.DEV
    CR32.PAC
    DR73.PAC
    DR74.PAC
    DR125.PAC
    DR127.PAC
    SLF7045.PAC

2008-10-23 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 5.3.0
    added:
    FDN360P.DEV
    SUPER-SOT3.PAC

2008-10-23 librarian@cadsoft.de
  * texas.lbr: Eagle 5.3.0
    added:
    TPS770*.DEV
    SOT23-DBV.PAC
    ISO7220.DEV
    ISO7221.DEV
    ISO7240.DEV
    ISO7241.DEV
    ISO7242.DEV

2008-10-22 librarian@cadsoft.de
  * con-sullinselectronics.lbr: Eagle 5.3.0
    added:
    050_610_HF-5/10.PAC
    050_610_HF-6/12.PAC
    050_610_HF-9/18.PAC
    050_610_HF-10/20.PAC
    050_610_HF-13/26.PAC
    050_610_HF-14/28.PAC
    050_610_HF-15/30.PAC
    050_610_HF-20/40.PAC
    050_610_HF-22/44.PAC
    050_610_HF-25/50.PAC
    050_610_HF-30/60.PAC
    050_610_HF-34/68.PAC
    050_610_HF-35/70.PAC
    050_610_HF-40/80.PAC
    050_610_HF-45/90.PAC
    050_610_HF-50/100.PAC
    050_610_HH-5/10.PAC
    050_610_HH-10/20.PAC
    050_610_HH-20/40.PAC
    050_610_HH-25/50.PAC
    050_610_HL-5/10.PAC
    050_610_HN-5/10.PAC
    050_610_?-5/10.DEV
    050_610_?-6/12.DEV
    050_610_?-9/18.DEV
    050_610_?-10/20.DEV
    050_610_?-13/26.DEV
    050_610_?-14/28.DEV
    050_610_?-15/30.DEV
    050_610_?-20/40.DEV
    050_610_?-22/44.DEV
    050_610_?-25/50.DEV
    050_610_?-30/60.DEV
    050_610_?-34/68.DEV
    050_610_?-35/70.DEV
    050_610_?-40/80.DEV
    050_610_?-45/90.DEV
    050_610_?-50/100.DEV

2008-10-22 librarian@cadsoft.de
  * texas.lbr: Eagle 5.3.0
    added:
    BQ27500.DEV
    BQ27501.DEV
    DRZ.PAC
    moved pins on grid in symbol:
    TLC7226.SYM

2008-10-20 librarian@cadsoft.de
  * solomon-systech.lbr: Eagle 5.3.0
    added:
    SSD1926.DEV
    SQFP-S-14X14-128.PAC

2008-10-20 librarian@cadsoft.de
  * battery.lbr: Eagle 5.3.0
    renamed variant ' to '':
    SL-340/B3.6V.DEV

2008-10-20 librarian@cadsoft.de
  * burr-brown.lbr: Eagle 5.3.0
    corrected package variant:
    INA2126U.DEV

2008-09-30 librarian@cadsoft.de
  * microchip.lbr: Eagle 5.3.0
    added:
    DSPIC33FJ12GP202.DEV
    DSPIC33FJ12MC202.DEV
    DSPIC33FJ128GP710.DEV
    DSPIC33FJ256MC510.DEV
    MRF24J40.DEV
    PIC24FJ16GA002.DEV
    PIC24FJ16GA002_QFN.DEV
    PIC24FJ32GA002.DEV
    PIC24FJ32GA002_QFN.DEV
    PIC24FJ32GA004.DEV
    PIC24FJ48GA002.DEV
    PIC24FJ48GA002_QFN.DEV
    PIC24FJ48GA004.DEV
    PIC24FJ64GA002.DEV
    PIC24FJ64GA002_QFN.DEV
    PIC24FJ64GA004.DEV
    PIC24FJ64GB110.DEV
    PIC24FJ256GB106.DEV
    PIC24FJ256GB108.DEV
    PIC24HJ12GP202.DEV
    PIC24HJ64GP506.DEV
    PIC32MX320F*H.DEV
    PIC32MX320F032H.DEV
    PIC32MX320F128L.DEV
    PIC32MX340F*H.DEV
    PIC32MX360F256L.DEV
    PIC32MX360F512L.DEV
    PIC32MX420F032H.DEV
    PIC32MX440F128L.DEV
    PIC32MX440F256H.DEV
    PIC32MX460F256L.DEV
    PIC32MX460F512L.DEV
    QFN40ML6X6MM.PAC
    PIC24FJ256GB110.DEV

2008-09-29 librarian@cadsoft.de
  * inductor-neosid.lbr: Eagle 5.3.0
    renamed package variant:
    71T-PIN241-90'; -> 71T-241-90

2008-09-26 librarian@cadsoft.de
  * diode.lbr: Eagle 5.3.0
    added:
    1N4148.DEV Variant DO35-7

2008-09-24 librarian@cadsoft.de
  * con-molex.lbr: Eagle 5.2.3
    corrected:
    55091-2009.PAC
    55091-1809.PAC
    55091-1609.PAC
    55091-1409.PAC
    55091-1209.PAC
    55091-1009.PAC
    55091-0909.PAC
    55091-0809.PAC
    55091-0709.PAC
    55091-0609.PAC
    55091-0509.PAC
    55091-0409.PAC
    55091-0309.PAC
    55091-0209.PAC
    55091-6809.PAC
    renamed:
    55091-6809.PAC -> 55091-0689.PAC
    55091-6809.DEV -> 55091-0689.DEV

2008-09-23 librarian@cadsoft.de
  * national-semiconductor.lbr: Eagle 5.2.3
    added:
    LM5015.DEV
    TSSOP14.PAC
    deleted:
    WIRE on layer 18 in LQA036A.PAC

2008-09-23 librarian@cadsoft.de
  * con-hirose.lbr: Eagle 5.2.2
    deleted:
    DF10-31S-2DSA.PAC

2008-09-22 librarian@cadsoft.de
  * con-jst.lbr: Eagle 5.2.2
    added:
    ?4B-ZR.DEV
    B4B-ZR.PAC
    S4B-ZR.PAC

2008-09-22 librarian@cadsoft.de
  * con-amp.lbr: Eagle 5.2.2
    changed description "grid 3.0 mm":
    1445055-2.PAC
    1445055-3.PAC
    1445055-4.PAC
    1445055-5.PAC
    1445055-6.PAC
    1445055-7.PAC
    1445055-8.PAC
    1445055-9.PAC
    1445055-10.PAC

2008-09-08 librarian@cadsoft.de
  * microchip.lbr: Eagle 5.2.0
    added:
    MCP3202.DEV

2008-09-08 librarian@cadsoft.de
  * linear.lbr: Eagle 5.2.0
    added:
    MCP601.DEV
    MCP602.DEV
    MCP603.DEV
    MCP604.DEV
    SOT23-6.PAC

2008-09-01 librarian@cadsoft.de
  * resistor-dil.lbr: Eagle 5.2.0
    corrected tDocu:
    0603-ARV.PAC

2008-08-29 librarian@cadsoft.de
  * relay.lbr: Eagle 5.2.0
    added:
    BT-*-S.DEV
    FINDER-30.22.DEV
    FINDER-43.61.DEV
    FTR-K1C.DEV
    FTR-LYC.DEV
    BT-XX-S.PAC
    FINDER-30.22.PAC
    FINDER-43.41.PAC
    FINDER-43.61.PAC
    FTR-K1A.PAC
    FTR-K1C.PAC
    FTR-LYC.PAC

2008-08-27 librarian@cadsoft.de
  * optocoupler.lbr: Eagle 5.2.0
    changed symbol OK-TRN.SYM and connection,
    added variant T, S:
    MOC30*.DEV

2008-08-26 librarian@cadsoft.de
  * st-microelectronics.lbr: Eagle 5.2.0
    added:
    LIS3LV02DQ.DEV
    QFPN-28.PAC

2008-08-26 librarian@cadsoft.de
  * altera-cyclone-III.lbr: Eagle 5.2.0
    added:
    EP3C120F780.DEV
    FBGA780.PAC

2008-08-26 librarian@cadsoft.de
  * st-microelectronics.lbr: Eagle 5.2.0
    changed drill size to 1.2mm:
    MULTIWATT-11.PAC
    MULTIPOWERSO-30.PAC

2008-08-26 librarian@cadsoft.de
  * resistor-dil.lbr: Eagle 5.2.0
    added:
    4X0402ARV341.PAC
    deleted package:
    0402-ARV.PAC

2008-08-22 librarian@cadsoft.de
  * con-phoenix-350.lbr: Eagle 5.2.0
    rotated symbol by 180 degrees:
    SCHRAUBKLEMME.SYM

2008-08-19 librarian@cadsoft.de
  * fairchild-semic.lbr: Eagle 5.2.0
    added:
    FSB50450.DEV
    SPM23AA.PAC

2008-08-19 librarian@cadsoft.de
  * austriamicrosystems.lbr: Eagle 5.2.0
    added:
    AS8500.DEV
    SO16W.PAC

2008-08-14 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 5.1.5
    added:
    AD9951.DEV

2008-08-12 librarian@cadsoft.de
  * con-phoenix-508.lbr: Eagle 5.1.5
    added:
    MKDSN1,5/2-5,08.DEV
    MKDSN1,5/3-5,08.DEV
    MKDSN1,5/4-5,08.DEV
    MKDSN1,5/5-5,08.DEV
    MKDSN1,5/6-5,08.DEV
    MKDSN1,5/7-5,08.DEV
    MKDSN1,5/8-5,08.DEV
    MKDSN1,5/9-5,08.DEV
    MKDSN1,5/10-5,08.DEV
    MKDSN1,5/2-5,08.PAC
    MKDSN1,5/3-5,08.PAC
    MKDSN1,5/4-5,08.PAC
    MKDSN1,5/5-5,08.PAC
    MKDSN1,5/6-5,08.PAC
    MKDSN1,5/7-5,08.PAC
    MKDSN1,5/8-5,08.PAC
    MKDSN1,5/9-5,08.PAC
    MKDSN1,5/10-5,08.PAC

2008-08-11 librarian@cadsoft.de
  * con-phoenix-350.lbr: Eagle 5.1.5
    moved origin:
    1751316.PAC

2008-08-11 librarian@cadsoft.de
  * burr-brown.lbr: Eagle 5.1.5
    added:
    RCV420.DEV

2008-08-11 librarian@cadsoft.de
  * led.lbr: Eagle 5.1.5
    added:
    KA-3528ASYC.PAC
    added variant:
    LEDKA-3528ASYC

2008-08-08 librarian@cadsoft.de
  * diode.lbr: Eagle 5.1.4
    renamed variant:
    '' -> DO35-10
    added variant:
    DO35-7

2008-08-08 librarian@cadsoft.de
  * rectifier.lbr: Eagle 5.1.4
    added:
    TO-269AA.PAC
    added variant:
    RECTIFIER-S40
    RECTIFIER-S80
    RECTIFIER-S125
    RECTIFIER-S250
    RECTIFIER-S380
    RECTIFIER-S500

2008-08-07 librarian@cadsoft.de
  * quantum-research-group.lbr: Eagle 5.1.3
    added:
    QT9701B.DEV

2008-07-30 librarian@cadsoft.de
  * 45xx.lbr: Eagle 5.1.2
    new power gate with second VDD + VSS:
    4521.DEV

2008-07-29 librarian@cadsoft.de
  * resistor-dil.lbr: Eagle 5.1.2
    added new variants:
    4R-N.DEV
    added:
    YC124.PAC

2008-07-29 librarian@cadsoft.de
  * docu-dummy.lbr: Eagle 5.1.2
    changed description: LCD DISPLAY -> LC DISPLAY
    LCD31/2.DEV

2008-07-28 librarian@cadsoft.de
  * con-tycoelectronics.lbr: Eagle 5.1.2
    added:
    6ESRM-P.PAC
    6ESRM-P.DEV

2008-07-25 librarian@cadsoft.de
  * supply1.lbr: Eagle 5.1.2
    changed wire:
    GNDIO.SYM

2008-07-25 librarian@cadsoft.de
  * con-phoenix-350.lbr: Eagle 5.1.2
    added:
    1751248.PAC
    1751251.PAC
    1751264.PAC
    1751277.PAC
    1751280.PAC
    1751293.PAC
    1751303.PAC
    1751316.PAC
    1751248.DEV
    1751251.DEV
    1751264.DEV
    1751277.DEV
    1751280.DEV
    1751293.DEV
    1751303.DEV
    1751316.DEV

2008-07-25 librarian@cadsoft.de
  * con-phoenix-3.81.lbr: Eagle 5.1.2
    added:
    1705566.PAC
    1705605.PAC
    1705621.PAC
    1705647.PAC
    1789650.PAC
    1803549.PAC
    1803565.PAC
    1827185.PAC
    1827240.PAC
    1827266.PAC
    1705566.DEV
    1705605.DEV
    1705621.DEV
    1705647.DEV
    1789650.DEV

2008-07-24 librarian@cadsoft.de
  * led.lbr: Eagle 5.1.2
    added:
    *_T679-?-1.DEV

2008-07-23 librarian@cadsoft.de
  * supertex.lbr: Eagle 5.1.1
    added:
    HV9910B.DEV
    SOIC-08LG.PAC
    SOIC-16NG.PAC

2008-07-23 librarian@cadsoft.de
  * con-amp.lbr: Eagle 5.1.1
    added:
    213598-2.DEV
    213598-2.PAC

2008-07-21 librarian@cadsoft.de
  * linear.lbr: Eagle 5.1.1
    added:
    LM336.DEV

2008-07-21 librarian@cadsoft.de
  * omnivision.lbr: Eagle 5.1.1
    added:
    OV6920.DEV

2008-07-18 librarian@cadsoft.de
  * atmel.lbr: Eagle 5.1.1
    renamed:
    MLF20-TH.PAC -> MLF20-5X5-TH.PAC
    MLF20.PAC -> MLF20-5X5.PAC
    added:
    T7024.DEV

2008-07-18 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 5.1.1
    renamed:
    DFN14-4X3.PAC -> DFN14-4X3DE.PAC
    added:
    LTC2482.DEV
    LTC2486.DEV
    DFN14-4X3.PAC

2008-07-18 librarian@cadsoft.de
  * solomon-systech.lbr: Eagle 5.1.1
    added:
    SSD1961.DEV

2008-07-16 librarian@cadsoft.de
  * linx.lbr: Eagle 5.1.1
    added:
    ANT-XXX-SP.DEV
    RXD-XXX-KH2.DEV
    RXM-XXX-LR.DEV
    TXD-XXX-KH2.DEV
    ANT-XXX-SP.PAC
    RXD-XXX-KH2.PAC
    RXM-XXX-LR.PAC
    TXD-XXX-KH2.PAC

2008-07-15 librarian@cadsoft.de
  * texas.lbr: Eagle 5.1.0
    added:
    BQ24120.DEV
    BQ24123.DEV
    BQ24125.DEV
    QFN20_3,5X4,5.PAC

2008-07-08 librarian@cadsoft.de
  * con-lumberg.lbr: Eagle 5.0.3
    added:
    KLBR4.DEV

2008-07-04 librarian@cadsoft.de
  * triac.lbr: Eagle 5.0.3
    added:
    BT136.DEV
    TIC206.DEV

2008-07-04 librarian@cadsoft.de
  * maxim.lbr: Eagle 5.0.3
    added:
    MAX6520.DEV
    SOT23.PAC (copy ref-packages)

2008-07-04 librarian@cadsoft.de
  * optocoupler.lbr: Eagle 5.0.3
    added:
    MOC30*M.DEV

2008-07-04 librarian@cadsoft.de
  * con-deutsch.lbr: Eagle 5.0.3
    added:
    DRC13-70P-B027.DEV

2008-07-04 librarian@cadsoft.de
  * microchip.lbr: Eagle 5.0.3
    added:
    MCP355*.DEV

2008-07-03 librarian@cadsoft.de
  * microchip.lbr: Eagle 5.0.3
    added:
    PIC18F6*J5.DEV
    PIC18F8*J5.DEV
    PIC18F6*J6.DEV
    PIC18F8*J6.DEV
    PIC18F9*J6.DEV
    PIC12F683.DEV
    DFN8-4X4.PAC

2008-07-03 librarian@cadsoft.de
  * display-kingbright.lbr: Eagle 5.0.3
    added:
    SA39-11SRWA.PAC

2008-07-03 librarian@cadsoft.de
  * led-7-segment.lbr: Eagle 5.0.3
    added:
    LA-401*D.DEV
    LA-401*N.DEV
    LA-401.PAC
    S4301B.PAC

2008-07-03 librarian@cadsoft.de
  * texas.lbr: Eagle 5.0.3
    added:
    TPS65023.DEV
    TPS65020.DEV
    QFN40-5X5.PAC
    QFN40-6X6.PAC

2008-07-03 librarian@cadsoft.de
  * rcl.lbr: Eagle 5.0.3
    L-EU.DEV & L-US.DEV
    new package variants:
    IR-2
    IR-4
    IRF-1
    IRF-3
    IRF-24
    IRF-36
    IRF-46
    LAL02
    LAL0
    LAL03KH
    LAL04
    LAL04KB
    LAN02KR
    LAP02KR
    TFI0204
    TFI0305
    TFI0307
    TFI0410
    TFI0510

2008-07-02 librarian@cadsoft.de
  * relay.lbr: Eagle 5.0.3
    added:
    G5V-2.DEV

2008-07-02 librarian@cadsoft.de
  * linear.lbr: Eagle 5.0.3
    added:
    BA612.DEV

2008-07-02 librarian@cadsoft.de
  * rcl.lbr: Eagle 5.0.3
    CPOL-EU.DEV CPOL-US.DEV
    new package variants:
    UD-4x5,8.PAC
    UD-5x5,8.PAC
    UD-6,3x5,8.PAC
    UD-6,3x7,7.PAC
    UD-8x108.PAC
    UD-10x10.PAC

2008-07-02 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 5.0.3
    added:
    LTC3610.DEV
    LTC3611.DEV
    renamed gate G$2 -> 'P'

2008-06-27 librarian@cadsoft.de
  * ref-packages.lbr: Eagle 5.0.3
    added:
    QFN40-7X7.PAC

2008-06-26 librarian@cadsoft.de
  * con-dil.lbr: Eagle 5.0.3
    changed text marker R-cables 18P:
    IC18P.PAC

2008-06-25 librarian@cadsoft.de
  * led.lbr: Eagle 5.0.3
    added:
    ?W5KM.DEV
    W5KM.PAC

2008-06-25 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 5.0.3
    added:
    IRFI540NPBF.DEV

2008-06-25 librarian@cadsoft.de
  * microchip.lbr: Eagle 5.0.3
    corrected pin name:
    PIC18F4455_40.SYM
    RA3/AN4/VREF+ -> RA3/AN3/VREF+
    RE2/AN3/OESPP -> RE2/AN7/OESPP
    corrected pin name:
    PIC18F4455_44QFN.SYM
    RA3/AN4/VREF+ -> RA3/AN3/VREF+
    RE2/AN3/OESPP -> RE2/AN7/OESPP
    corrected pin name:
    PIC18F4455_28.SYM
    RA3/AN4/VREF+ -> RA3/AN3/VREF+
    corrected pin name:
    PIC18F4455_44TQFP.SYM
    RA3/AN4/VREF+ -> RA3/AN3/VREF+
    RE2/AN3/OESPP -> RE2/AN7/OESPP

2008-06-24 librarian@cadsoft.de
  * con-kycon.lbr: Eagle 5.0.3
    added:
    KLDVX-0202-.DEV
    KLDVX-0202-A.PAC
    KLDVX-0202-B.PAC
    KLDVX-0202-C.PAC

2008-06-24 librarian@cadsoft.de
  * rectifier.lbr: Eagle 5.0.3
    renamed:
    DB?10*G.DEV -> DB?*G.DEV
    renamed variant:
    "DB" -> "DB10"
    "S" -> "S10"
    new variant:
    "L20" + "LS20"

2008-06-23 librarian@cadsoft.de
  * micrel.lbr: Eagle 5.0.3
    added:
    MIC2297.DEV
    MLF10.PAC

2008-06-23 librarian@cadsoft.de
  * atmel.lbr: Eagle 5.0.3
    added:
    TINY13*.DEV
    TINY13.DEV
    10M1.PAC
    20M1.PAC
    8S1.PAC
    8S2.PAC

2008-06-20 librarian@cadsoft.de
  * national-semiconductor.lbr: Eagle 5.0.3
    added:
    LMX2531LQ-A.DEV
    LMX2531LQ-D.DEV

2008-06-17 librarian@cadsoft.de
  * display-kingbright.lbr: Eagle 5.0.1
    added:
    SA52-11.PAC

2008-06-13 librarian@cadsoft.de
  * freescale.lbr: Eagle 5.0.0
    added:
    MC9S12XF-64.DEV
    MC9S12XF-112.DEV
    MC9S12XF-144.DEV
    MCF53*.DEV
    MCF537*.DEV
    MAPGBA196.PAC
    QFP160.PAC
    SQFP-S-10X10-64.PAC
    SQFP-S-20X20-112.PAC
    SQFP-S-20X20-144.PAC

2008-06-12 librarian@cadsoft.de
  * led.lbr: Eagle 5.0.1
    added:
    *W57B.DEV
    W57B.PAC

2008-06-11 librarian@cadsoft.de
  * quantum-sensor.lbr: Eagle 5.0.1
    library deleted, chip discontinued

2008-06-11 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 5.0.1
    added:
    LTC3610.DEV
    QFN64-9X9.PAC
    LT1996.DEV

2008-06-09 librarian@cadsoft.de
  * switch.lbr: Eagle 5.0.1
    renamed gates with '-' delimiter:
    55?-1LED.DEV
    55?-2LED.DEV

2008-05-27
  * lem.lbr: Eagle 5.0.0
    added:
    HTS_10-P/SP1.DEV
    HTS_10-P/SP1.PAC

2008-05-21 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 5.0.0
    added:
    AD7303B.DEV

2008-05-15 librarian@cadsoft.de
  * infineon.lbr: Eagle 5.0.0
    added:
    ITS4880R.DEV
    PG-DSO-36.PAC
    TCA785.DEV

2008-05-08 librarian@cadsoft.de
  * quantum-research-group.lbr: Eagle 5.0.0
    added:
    QT1106.DEV

2008-05-08 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.92.4
    added:
    AD8307.DEV

2008-05-06 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.92.4
    added:
    AD8304.DEV

2008-04-28 librarian@cadsoft.de
  * atmel.lbr: Eagle 4.92.4
    added:
    AT93C46A-10SI-2.7.DEV

2008-04-28 librarian@cadsoft.de
  * resistor-net.lbr: Eagle 4.92.4
    added:
    742C083.DEV

2008-04-28 librarian@cadsoft.de
  * murata-filter.lbr: Eagle 4.92.4
    added:
    CSTCR.DEV

2008-04-28 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.92.4
    added:
    MAX7313.DEV

2008-04-23 librarian@cadsoft.de
  * con-cui.lbr: Eagle 4.92.4
    deleted:
    PJ-002AH.PAC

2008-04-18 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 4.92.4
    added:
    LT1996.DEV

2008-04-16 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 4.92.4
    added:
    LTC3610.DEV
    QFN64-9X9.PAC

2008-04-08 librarian@cadsoft.de
  * marks.lbr: Eagle 4.92.7
    renamed:
    PASS-SMD.PAC -> PASSER-SMD.PAC
    added:
    PASSER.PAC
    PASSER-HOLE.PAC

2008-04-07 librarian@cadsoft.de
  * microchip.lbr: Eagle 4.92.7
    added:
    PIC18F*3.DEV
    PIC18F442.DEV
    PIC18F452.DEV

2008-03-19 librarian@cadsoft.de
  * micro-philips.lbr: Eagle 4.92.4
    corrected pin connection 19 20:
    PCF8574.DEV
    SSOP20

2008-03-13 librarian@cadsoft.de
  * *.lbr: Eagle 4.92.4
    set default layer and color with script

2008-02-19 librarian@cadsoft.de
  * led.lbr: Eagle 4.16r2
    added:
    LP2C63-ST-RGB-SR0.DEV

2008-02-06 librarian@cadsoft.de
  * micro-philips.lbr: Eagle 4.16r2
    added:
    P98LPC935.DEV
    HVQFN28.PAC

2008-02-06 librarian@cadsoft.de
  * texas.lbr: Eagle 4.16r2
    added:
    SN65176.DEV
    SOP-08.PAC

2008-02-04 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.16r2
    added exposed thermal pad:
    UMAX8.PAC

2008-02-04 librarian@cadsoft.de
  * optocoupler.lbr: Eagle 4.16r2
    added:
    4N*?M.DEV
    H11A*M.DEV

2008-01-30 librarian@cadsoft.de
  * con-tyco.lbr: Eagle 4.16r2
    added:
    C_1720027_A.DEV

2008-01-29 librarian@cadsoft.de
  * con-phoenix-mkds_5.lbr: Eagle 4.16r2
    added:
    MKDS_5/3-.DEV

2008-01-23 librarian@cadsoft.de
  * transistor-npn.lbr: Eagle 4.16r2
    deleted:
    BDX54.DEV (is a PNP)

2008-01-22 librarian@cadsoft.de
  * micro-philips.lbr: Eagle 4.16r2
    added:
    HLLGA48.PAC (SOT863-1)

2008-01-22 librarian@cadsoft.de
  * led.lbr: Eagle 4.16r2
    added:
    OVSTRGBBCR8.DEC

2008-01-21 librarian@cadsoft.de
  * switch-dil.lbr: Eagle 4.16r2
    added:
    219-12*.DEV up to 219-02*.DEV

2008-01-21 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 4.16r2
    P-Cannel-HEXFET, moved gate pin down:
    MFPD.SYM

2008-01-21 librarian@cadsoft.de
  * led.lbr: Eagle 4.16r2
    added:
    LRTB_G6SG.DEV

2008-01-17 librarian@cadsoft.de
  * *.lbr: Eagle 4.16r2
    checked all LBR, changed arc cap ROUND and moved arc

2008-01-17 librarian@cadsoft.de
  * con-lemo.lbr: Eagle 4.16r2
    added:
    EZG-00-302.DEV
    EZG-00-303.DEV
    EZG-0B-302.DEV
    EZG-0B-303.DEV
    EZG-0B-304.DEV
    EZG-0B-305.DEV
    EZG-0B-306.DEV
    EZG-0B-307.DEV
    EZG-0B-309.DEV
    EZG-0K-302.DEV
    EZG-0K-303.DEV
    EZG-0K-304.DEV
    EZG-0K-305.DEV
    EZG-0K-306.DEV
    EZG-0K-307.DEV
    EZG-0K-309.DEV
    EZG-1B-302.DEV
    EZG-1B-303.DEV
    EZG-1B-304.DEV
    EZG-1B-305.DEV
    EZG-1B-306.DEV
    EZG-1B-307.DEV
    EZG-1B-310.DEV
    EZG-1B-314.DEV
    EZG-1B-316.DEV
    EZG-1K-302.DEV
    EZG-1K-303.DEV
    EZG-1K-304.DEV
    EZG-1K-305.DEV
    EZG-1K-306.DEV
    EZG-1K-307.DEV
    EZG-1K-310.DEV
    EZG-1K-314.DEV
    EZG-1K-316.DEV
    EZG-2B-302.DEV
    EZG-2B-303.DEV
    EZG-2B-304.DEV
    EZG-2B-305.DEV
    EZG-2B-306.DEV
    EZG-2B-307.DEV
    EZG-2B-308.DEV
    EZG-2B-312.DEV
    EZG-2B-314.DEV
    EZG-2B-316.DEV
    EZG-2B-318.DEV
    EZG-2B-319.DEV
    EZG-2B-326.DEV
    EZG-2B-332.DEV
    EZG-2K-302.DEV
    EZG-2K-303.DEV
    EZG-2K-304.DEV
    EZG-2K-305.DEV
    EZG-2K-306.DEV
    EZG-2K-307.DEV
    EZG-2K-308.DEV
    EZG-2K-312.DEV
    EZG-2K-314.DEV
    EZG-2K-316.DEV
    EZG-2K-318.DEV
    EZG-2K-319.DEV
    EZG-2K-326.DEV
    EZG-2K-332.DEV

2008-01-17 librarian@cadsoft.de
  * rcl.lbr: Eagle 4.16r2
    corrected description: "Reflow solder" to "reflow solder"

2008-01-15 librarian@cadsoft.de
  * optocoupler.lbr: Eagle 4.16r2
    added: from micro-siemens.lbr (Blรผmel)
    SFH.DEV

2008-01-15 librarian@cadsoft.de
  * micro-siemens.lbr: Eagle 4.16r2
    added: copy from micro-siemens_2.lbr
    8*C535.DEV
    BTS428L2.DEV
    BTS555.DEV
    SA*-C161CS.DEV
    SA*-C165-RF.DEV
    SA*-C165-RM.DEV
    SA*-C167-LM.DEV
    SA*-C167CR-LM.DEV
    SA*-XC167.DEV
    SA*-XC167CI.DEV
    SA*C167-CR-LM.DEV
    SAF-XC2264.DEV
    SAK-TC1100*.DEV
    SAK-TC1130*.DEV
    SAK-TC1762*.DEV
    SAK-TC1796.DEV
    SAK-TC1910*.DEV
    SAK-TC1920*.DEV
    SFH6156.DEV
    TC-10.DEV
    TC10.DEV
    TC11IB.DEV
    TC191*.DEV
    TC1100.DEV
    TC1130.DEV
    TC1762.DEV
    TC1765.DEV
    TC1775.DEV
    TC1920.DEV
    TDA6060*.DEV
    TLE6361G.DEV
    XC167.DEV
    delete SFH.DEV

2008-01-15 librarian@cadsoft.de
  * minicircuits.lbr: Eagle 4.16r2
    added:
    HSWA2-30DR+.DEV

2008-01-15 librarian@cadsoft.de
  * filter.lbr: Eagle 4.16r2
    renamed to minicircuits.lbr

2008-01-14 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r2
    renamed:
    OPA2* -> OPA*?
    added:
    OPA241
    OPA251
    OPA441
    OPA451
    REF102.DEV

2008-01-14 librarian@cadsoft.de
  * optocoupler.lbr: Eagle 4.16r2
    added:
    LS7183.DEV LS7184.DEV

2008-01-11 librarian@cadsoft.de
  * flexipanel.lbr: Eagle 4.16r2
    added:
    PIXIE_20DS481.DEV

2008-01-11 librarian@cadsoft.de
  * micro-renesas.lbr: Eagle 4.16r2
    added:
    R5F211A.DEV

2008-01-09 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.16r2
    added:
    MAX1551.DEV
    MAX1555.DEV

2008-01-08 librarian@cadsoft.de
  * optocoupler.lbr: Eagle 4.16r2
    added:
    AEDR-8300-K.DEV

2008-01-07 librarian@cadsoft.de
  * filter.lbr: Eagle 4.16r2
    added:
    PBP-10.7.DEV
    PLP-90.DEV
    PSC-2-1.DEV
    PSCQ-2-.DEV
    SRA-1.DEV

2008-01-07 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r2
    added:
    PA94.DEV

2008-01-07 librarian@cadsoft.de
  * microwave.lbr: Eagle 4.16r2
    added:
    HMC492.DEV QFN16.PAC

2008-01-07 librarian@cadsoft.de
  * con-subd.lbr: Eagle 4.16r2
    changed wire width in tDocu to 0.8128 mm

2007-12-18 librarian@cadsoft.de
  * optocoupler.lbr: Eagle 4.16r2
    changed pad shape LONG -> OFFSET:
    DIL04.PAC

2007-12-13 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 4.16r2
    added:
    N-HEXFET_?-*.DEV
    IRLL014N.DEV
    IRLL2705.DEV
    N-HEXFET-2D_?-*.DEV
    IRLL014N.DEV
    IRLL2705.DEV

2007-12-12 librarian@cadsoft.de
  * supply1.lbr: Eagle 4.16r2
    added:
    TH.DEV

2007-12-12 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 4.16r2
    added:
    IRF3704.DEV

2007-12-11 librarian@cadsoft.de
  * led-lumiled.lbr: Eagle 4.16r2
    added:
    LED.DEV
    LUXEON_REBEL.DEV
    LUXEON_REBEL+COOLPAD.PAC

2007-12-10 librarian@cadsoft.de
  * diode.lbr: Eagle 4.16r2
    added:
    DIODE-.DEV -> variant DO-214AC.PAC

2007-11-10 librarian@cadsoft.de
  * con-amp.lbr: Eagle 4.16r2
    added:
    350428-1.PAC
    350429-1.PAC
    350431-1.PAC
    350432-1.PAC
    350759-4.PAC
    350760-4.PAC
    350762-4.PAC
    350792-1.PAC
    350826-1.PAC
    640466-1.PAC
    641828-1.PAC
    641832-1.PAC

2007-11-10 librarian@cadsoft.de
  * display-kingbright.lbr: Eagle 4.16r2
    added:
    SA56-11.DEV
    SA56-11.PAC

2007-10-16 librarian@cadsoft.de
  * relay.lbr: Eagle 4.16r2
    added:
    S102S01.DEV

2007-10-15 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r2
    added:
    BA728.DEV variant SIP8.PAC

2007-10-12 librarian@cadsoft.de
  * lattice.lbr: Eagle 4.16r2
    added:
    FPBGA388.PAC
    FPBGA_256.PAC
    FPBGA_484.PAC
    PLCC44.PAC
    PLCC84.PAC
    PQFP_208.PAC
    TQFP44.PAC
    TQFP100.PAC
    TQFP128.PAC
    TQFP144.PAC

2007-10-11 librarian@cadsoft.de
  * atmel.lbr: Eagle 4.16r2
    added:
    AT91SAM7X*-CU.DEV
    renamed:
    AT91SAM7X512.DEV -> AT91SAM7X*-AU.DEV

2007-10-11 librarian@cadsoft.de
  * ref-packages.lbr: Eagle 4.16r2
    changed arc cap FLAT to ROUND

2007-10-11 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r2
    added:
    OPA227.DEV
    OPA2277.DEV
    OPA4277.DEV
    DFN08-4x4.PAC

2007-10-11 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 4.16r2
    added:
    LT1168.DEV

2007-10-09 librarian@cadsoft.de
  * switch-alps.lbr: Eagle 4.16r2
    script from news-group

2007-10-08 librarian@cadsoft.de
  * memory-idt.lbr: Eagle 4.16r2
    added:
    72T36135M.DEV
    BGA240.PAC
    BGA260.PAC
    BGA324.PAC

2007-10-08 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.16r2
    added:
    MAX4948.DEV
    QFN24.PAC
    MAX4906.DEV
    UDFN10.PAC
    UDFN8.PAC

2007-10-05 librarian@cadsoft.de
  * microchip.lbr: Eagle 4.16r2
    added:
    PIC18F9*.DEV
    PIC18F86*.DEV

2007-10-05 librarian@cadsoft.de
  * 74xx-us.lbr: Eagle 4.16r2
    added:
    74*190 - variant D, NS, PW
    74*191 - variant D, NS, PW

2007-10-05 librarian@cadsoft.de
  * 74xx-eu.lbr: Eagle 4.16r2
    added:
    74*190 - variant D, NS, PW
    74*191 - variant D, NS, PW

2007-09-27 librarian@cadsoft.de
  * memory-sram.lbr: Eagle 4.16r2
    added:
    CY7C1049CV33.DEV
    CY7C1059DV33.DEV
    CY7C1069AV33-B
    CY7C1069AV33Z.DEV
    FBGA60-8X20.PAC
    TSOPII-54.PAC
    FBGA36.PAC
    TSOPII-Z44.PAC
    SOJV36-400.PAC

2007-09-27 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.16r2
    added:
    DS1621.DEV
    SO08-208.PAC

2007-09-19 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.16r2
    added:
    AD8353.DEV
    LFCSP_VD08.PAC

2007-09-13 librarian@cadsoft.de
  * rcl.lbr: Eagle 4.16r2
    added:
    PIS2816.PAC variant in L-EU/L-US.DEV

2007-09-11 librarian@cadsoft.de
  * allegro.lbr: Eagle 4.16r2
    added:
    SLA7075/76/77/78.DEV

2007-09-11 librarian@cadsoft.de
  * switch.lbr: Eagle 4.16r2
    added:
    55?.DEV
    55?1LED.DEV
    55?2LED.DEV
    5501.PAC
    5511.PAC

2007-09-04 librarian@cadsoft.de
  * led-citizen-electronics.lbr: Eagle 4.16r2
    added:
    CL652S.DEV

2007-09-03 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r2
    added:
    LMV321?*.DEV
    LMV358?*.DEV
    LMV324?*.DEV

2007-08-28 librarian@cadsoft.de
  * csr.lbr: Eagle 4.16r2
    added:
    LFBGA96.PAC
    BC358239A.DEV

2007-08-24 librarian@cadsoft.de
  * dc-dc-converter.lbr: Eagle 4.16r2
    added:
    DFA20E.DEV
    DFA20.PAC
    DFA20.SYM

2007-08-23 librarian@cadsoft.de
  * transistor.lbr: Eagle 4.16r2
    added:
    *-NPN-2C-.DEV with 2 x collector pins
    *-PNP-2C-.DEV

2007-08-20 librarian@cadsoft.de
  * texas.lbr: Eagle 4.16r2
    added:
    TPS3803.DEV
    TPS3803.SYM
    DCK.PAC (SC70-5)

2007-08-16 librarian@cadsoft.de
  * switch.lbr: Eagle 4.16r2
    added:
    TL1105.PAC
    TLE1105.PAC
    TL1105JA.PAC
    TL1105JA.PAC
    TL1105T.PAC
    TL1105SP.PAC
    TL1105L-4,3.PAC

2007-08-16 librarian@cadsoft.de
  * display-lcd.lbr: Eagle 4.16r2
    added:
    SBLCDA4.DEV

2007-08-14 librarian@cadsoft.de
  * texas.lbr: Eagle 4.16r2
    added:
    MSP430FG4618.DEV

2007-08-07 librarian@cadsoft.de
  * photo-elements.lbr: Eagle 4.16r2
    added:
    A1050_09.DEV
    A1050_11.DEV
    A1050_12.DEV
    A1050_13.DEV
    A1050_14.DEV
    A1060_09.DEV
    A1060_11.DEV
    A1060_12.DEV
    A1060_13.DEV
    A1060_14.DEV
    A1060_31.DEV
    A1060_32.DEV
    A1060_33.DEV
    A1060_34.DEV
    B1060_23.DEV
    D1160_12.DEV
    D1160_13.DEV
    D1172_12.DEV
    M9960_11A.DEV
    M9960_11B.DEV
    PHOTOCELLD11.DEV
    PHOTOCELLW55.DEV
    U1160.DEV
    U1160_12.DEV
    U1160_13.DEV
    U1160_14.DEV
    U1160_32.DEV
    U1160_33.DEV
    V1060_21.DEV
    V1060_31.DEV
    V1060_32.DEV
    VT20N1.DEV
    VT20N2.DEV
    VT20N3.DEV
    VT20N4.DEV
    VT23N1.DEV
    VT23N2.DEV
    VT23N3.DEV
    VT30CT.DEV
    VT33CT.DEV
    VT43N1.DEV
    VT43N2.DEV
    VT43N3.DEV
    VT43N4.DEV
    VT50N1.DEV
    VT50N2.DEV
    VT50N3.DEV
    VT53N1.DEV
    VT53N2.DEV
    VT53N3.DEV
    VT80N1.DEV
    VT80N2.DEV
    VT83CT.DEV
    VT83N1.DEV
    VT83N2.DEV
    VT83N3.DEV
    VT83N4.DEV
    VT90N1.DEV
    VT90N2.DEV
    VT90N3.DEV
    VT90N4.DEV
    VT93N1.DEV
    VT93N2.DEV
    VT93N3.DEV
    VT93N4.DEV
    VT935GA.DEV
    VT935GB.DEV
    VT935GC.DEV
    W5560_11.DEV
    W5560_12.DEV
    W5560_13.DEV
    W5560_14.DEV

2007-08-06 librarian@cadsoft.de
  * optocoupler.lbr: Eagle 4.16r2
    added:
    SFH618?*.DEV

2007-08-03 librarian@cadsoft.de
  * con-subd.lbr: Eagle 4.16r2
    added:
    M09-182.DEV
    M09-182S.DEV
    M09.590S.DEV
    M15-182.DEV
    M15-182S.DEV
    M15.590S.DEV
    M25-182.DEV
    M25-182S.DEV
    M25.590S.DEV
    M37-182.DEV
    M37-182S.DEV
    M37.590S.DEV

2007-07-31 librarian@cadsoft.de
  * micron.lbr: Eagle 4.16r2
    added:
    MT9P031.DEV

2007-07-25 librarian@cadsoft.de
  * con-cui.lbr: Eagle 4.16r2
    added:
    MD-40SV.DEV

2007-07-25 librarian@cadsoft.de
  * led.lbr: Eagle 4.16r2
    placed >NAME and >VALUE:
    F50380.PAC
    added:
    DUOLED-XX-XX <federico.rd@fdpinternational.com>

2007-07-11 librarian@cadsoft.de
  * microphon.lbr: Eagle 4.16r2
    added:
    ELECTRET_MICROPHON-.DEV

2007-07-11 librarian@cadsoft.de
  * smd-ipc.lbr: Eagle 4.16r2
    deleted wires in layer:
    TO268.PAC

2007-07-11 librarian@cadsoft.de
  * transistor.lbr: Eagle 4.16r2
    replaced circle with SMD 'M':
    2-10H1A.PAC

2007-07-10 librarian@cadsoft.de
  * ref-packages.lbr: Eagle 4.16r2
    deleted wire in layer Top:
    SOT89.PAC
    SOT89-BCE.PAC
    SOT89-ECB.PAC
    TO268.PAC
    replaced RECT in layer 1 with SMD 'M1':
    HVQFN32.PAC

2007-07-09 librarian@cadsoft.de
  * texas.lbr: Eagle 4.16r2
    added:
    TPS6120?.DEV

2007-07-06 librarian@cadsoft.de
  * ir.lbr: Eagle 4.16r2
    added:
    IR4426.DEV
    IR4427.DEV
    IR4428.DEV

2007-07-06 librarian@cadsoft.de
  * cirrus-logic.lbr: Eagle 4.16r2
    added:
    CS8413.DEV
    CS8414.DEV

2007-07-06 librarian@cadsoft.de
  * ref-packages.lbr: Eagle 4.16r2
    centered package:
    SO-28L.PAC

2007-07-06 librarian@cadsoft.de
  * microchip.lbr: Eagle 4.16r2
    added:
    TC4467.DEV
    TC4468.DEV
    TC4469.DEV

2007-07-05 librarian@cadsoft.de
  * burr-brown.lbr: Eagle 4.16r2
    added:
    PCM1792.DEV
    PCM1793.DEV

2007-06-28 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r2
    added:
    78L*.DEV
    SOT89.PAC

2007-06-27 librarian@cadsoft.de
  * texas.lbr: Eagle 4.16r2
    added:
    DDC232.DEV
    PBGA-N64.PAC

2007-06-21 librarian@cadsoft.de
  * con-molex.lbr: Eagle 4.16r2
    added:
    679105700.DEV

2007-06-06 librarian@cadsoft.de
  * rectifier.lbr: Eagle 4.16r2
    added:
    DB?10*G.DEV
    DB.PAC
    DBS.PAC

2007-06-06 librarian@cadsoft.de
  * con-molex.lbr: Eagle 4.16r2
    added:
    53460-0629.DEV

2007-06-05 librarian@cadsoft.de
  * con-samtec.lbr: Eagle 4.16r2
    added:
    QSE-020-02.DEV
    QSE-040-02.DEV
    QTE-020.DEV
    QTE-040.DEV

2007-05-30 librarian@cadsoft.de
  * v-reg.lbr: Eagle 4.16r2
    changed pin direction IN -> OUT:
    LP2950?*.DEV variant ACZ/AC

2007-05-25 librarian@cadsoft.de
  * con-faston.lbr: Eagle 4.16r2
    added:
    62409-1.PAC

2007-05-24 librarian@cadsoft.de
  * con-subd.lbr: Eagle 4.16r2
    added:
    177-009-FEMALE.PAC
    177-009-MALE.PAC
    177-015-212-FEMALE.PAC
    177-015-MALE.PAC
    177-025-FEMALE.PAC
    177-025-MALE.PAC
    177-037-FEMALE.PAC
    177-037-MALE.PAC
    182-009-MALE.PAC
    182-015-MALE.PAC
    182-025-MALE.PAC
    182-037-MALE.PAC

2007-05-22 librarian@cadsoft.de
  * v-reg.lbr: Eagle 4.16r2
    added:
    LD117A?*.DEV

2007-05-21 librarian@cadsoft.de
  * micro-philips.lbr: Eagle 4.16r2
    added:
    TEA5764HN.DEV

2007-05-16 librarian@cadsoft.de
  * con-hirose.lbr: Eagle 4.16r2
    added:
    DF9-51S.DEV/PAC

2007-05-10 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 4.16r2
    added:
    MFR4*.DEV

2007-05-10 librarian@cadsoft.de
  * transistor-fet.lbr: Eagle 4.16r2
    added:
    3SK59.DEV
    3SK63.DEV
    BF960.DE
    BF961.DEV
    BF981.DEV
    TO50.PAC
    TO103.PAC

2007-05-10 librarian@cadsoft.de
  * transistor.lbr: Eagle 4.16r2
    added:
    2SC1306.DEV
    2SC1307.DEV
    2SC1944.DEV
    T-30.PAC
    2SC1969.DEV
    2SC2098.DEV
    2SC2395.DEV
    2-10H1A.PAC

2007-05-08 librarian@cadsoft.de
  * traco-electronic.lbr: Eagle 4.16r2
    included traco1.lbr
    completed description

2007-05-08 librarian@cadsoft.de
  * memory-sram.lbr: Eagle 4.16r2
    added:
    CY62256LL-?*.DEV
    TSOP1-28.PAC
    TSOP1-28-R.PAC

2007-05-07 librarian@cadsoft.de
  * transistor-small-signal.lbr: Eagle 4.16r2
    added:
    BC847BS.DEV

2007-05-03 librarian@cadsoft.de
  * allegro.lbr: Eagle 4.16r2
    added:
    SLA707*M.DEV
    A3967SLB.DEV
    A3977.DEV
    UNC5804.DEV
    SLA7052M.DEV

2007-05-03 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 4.16r2
    added:
    IRF?5305.DEV
    changed variant 'R' D2PAK.PAC with D-PAK_TO252AA.PAC

2007-05-02 librarian@cadsoft.de
  * atmel.lbr: Eagle 4.16r2
    changed direction AREF -> PAS:
    32-I/O-M16-A.SYM
    32-I/O-M16-A_M.SYM
    23-I/O.SYM
    23-I/O_MI.SYM
    23-I/O-2.SYM
    32-I/O-M32-A.SYM
    32-I/O-M32-A_M.SYM
    32-I/O-M32-P.SYM
    48-I/O-1.SYM

2007-04-25 librarian@cadsoft.de
  * v-reg.lbr: Eagle 4.16r2
    copied D2PACK from ref-packages.lbr:
    variant BD2T:
    LM317?*.DEV

2007-04-25 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r2
    added:
    LM386.DEV
    LT1007/1037.DEV

2007-04-24 librarian@cadsoft.de
  * diode.lbr: Eagle 4.16r2
    added:
    S6058.DEV
    S6695-01.DEV
    S7379-01.DEV

2007-04-23 librarian@cadsoft.de
  * relay.lbr: Eagle 4.16r2
    added:
    G6J*-2?-Y.DEV
    G6J-2P-Y.PAC
    G6J-2FS-Y.PAC
    G6J-2FL-Y.PAC

2007-04-12 librarian@cadsoft.de
  * con-conrad.lbr: Eagle 4.16r2
    added:
    736880-49.DEV
    736880-49.PAC

2007-04-12 librarian@cadsoft.de
  * con-hirschmann.lbr: Eagle 4.16r2
    added:
    TOBU3.DEV
    TOBU3.PAC
    completed description with "RCA Jack"

2007-04-11 librarian@cadsoft.de
  * ground-junctions.lbr: Eagle 4.16r2
    added:
    GND-GNDA.DEV
    3GND.DEV
    3GND-1.27MM.PAC
    3GND-2,54MM.PAC
    GND-GNDA-1,27MM.PAC
    GND-GNDA-1,27MM-0508.PAC
    GND-GNDA-2,54M.PAC

2007-04-10 librarian@cadsoft.de
  * con-erni.lbr: Eagle 4.16r2
    added:
    Q-063179.DEV
    Q-063209.DEV
    Q-063210.DEV
    Q-114807.DEV
    Q-114808.DEV
    Q-154818.DEV
    Q-154819.DEV
    Q-154820.DEV
    Q-154821.DEV
    Q-154822.DEV

2007-04-10 librarian@cadsoft.de
  * transistor-fet.lbr: Eagle 4.16r2
    centered origin:
    SO-8.PAC
    added:
    SO08-IRF.PAC

2007-04-05 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r2
    added:
    *3524.DEV
    deleted:
    LM3524.DEV
    LM3524.SYM
    LM3525M-L.DEV
    LM3525M-H.DEV

2007-04-04 librarian@cadsoft.de
  * texas.lbr: Eagle 4.16r2
    added:
    TPS6107*.DEV
    TSOT23-6_DDC.PAC

2007-04-04 librarian@cadsoft.de
  * con-molex.lbr: Eagle 4.16r2
    added:
    87758-0216.DEV
    87758-0416.DEV
    87758-0616.DEV
    87758-0816.DEV
    87758-1016.DEV
    87758-1216.DEV
    87758-1416.DEV
    87758-1616.DEV
    87758-1816.DEV
    87758-2016.DEV
    87758-2216.DEV
    87758-2416.DEV
    87758-2616.DEV
    87758-2816.DEV
    87758-3016.DEV
    87758-3216.DEV
    87758-3416.DEV
    87758-3616.DEV
    87758-3816.DEV
    87758-4016.DEV
    87758-4216.DEV
    87758-4416.DEV
    87758-4616.DEV
    87758-4816.DEV
    87758-5016.DEV

2007-04-04 librarian@cadsoft.de
  * texas.lbr: Eagle 4.16r2
    added:
    75ALS176.DEV

2007-04-02 librarian@cadsoft.de
  * microchip.lbr: Eagle 4.16r2
    added:
    93*76C.DEV
    93*76?.DEV
    MSOP8.PAC
    SOT23-6.PAC
    DFN-2X3.PAC

2007-04-02 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 4.16r2
    added:
    LTC3549.DEV
    DFN6-2X3.PAC

2007-04-02 librarian@cadsoft.de
  * crystal.lbr: Eagle 4.16r2
    added:
    ASF*.DEV

2007-03-28 librarian@cadsoft.de
  * memory-micron.lbr: Eagle 4.16r2
    added:
    MT29F8G08DAA.DEV
    TSOP48.PAC

2007-03-27 librarian@cadsoft.de
  * cypress.lbr: Eagle 4.15r2
    added:
    CY7C63001C-?XC*.DEV
    CY7C63101CQXC.DEV

2007-03-22 librarian@cadsoft.de
  * microchip.lbr: Eagle 4.16r2
    added:
    PIC16*F62.DEV
    PIC16*F62?SS.DEV

2007-03-20 librarian@cadsoft.de
  * transistor-small-signal.lbr: Eagle 4.16r2
    all P-Channel-MosFet symbols:
    Soure - Top, Gate - Top, Drain - Bottom

2007-03-20 librarian@cadsoft.de
  * transistor-fet.lbr: Eagle 4.16r2
    all P-Channel-MosFet symbols:
    Soure - Top, Gate - Top, Drain - Bottom

2007-03-20 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 4.16r2
    all P-Channel-MosFet symbols:
    Soure - Top, Gate - Top, Drain - Bottom

2007-03-07 librarian@cadsoft.de
  * con-rib.lbr: Eagle 4.16r2
    corrected package:
    SH5-4.DEV

2007-03-07 librarian@cadsoft.de
  * transistor-fet.lbr: Eagle 4.16r2
    added:
    SPD50P03LG.DEV
    BSA2323SP.DEV
    BSD223P.DEV
    BSL207SP.DEV
    BSL307SP.DEV
    BSO201SP.DEV
    BSV50P03LG.DEV
    BSV236SP.DEV
    SPB80P06P.DEV
    SPD30P06P.DEV
    SPP80P06P.DEV
    SPW47N60S5.DEV

2007-03-07 librarian@cadsoft.de
  * ic-package.lbr: Eagle 4.16r2
    renamed *SOCKED* -> SOCKET

2007-03-06 librarian@cadsoft.de
  * transistor.lbr: Eagle 4.16r2
    deleted technology BC807, deleted variant SOT23-BEC (is a PNP):
    *-NPN-.DEV

2007-03-06 librarian@cadsoft.de
  * ref-packages.lbr: Eagle 4.16r2
    swapped pad 4 <-> 5:
    SOT457W_PHILIPS.PAC

2007-03-06 librarian@cadsoft.de
  * con-erni.lbr: Eagle 4.16r2
    added:
    M-064319.DEV
    M-064320.DEV

2007-03-02 librarian@cadsoft.de
  * ref-packages.lbr: Eagle 4.16r2
    updated smd-ipc:
    R0805.PAC
    C0805.PAC

2007-03-02 librarian@cadsoft.de
  * rcl.lbr: Eagle 4.16r2
    updated smd-ipc:
    R0805.PAC
    C0805.PAC

2007-03-01 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 4.16r2
    added:
    LT1021.DEV

2007-03-01 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.16r2
    added:
    AD620.DEV

2007-02-26 librarian@cadsoft.de
  * con-molex.lbr: Eagle 4.16r2
    added:
    44520-0001.DEV
    44520-0002.DEV
    44520-0001.DEV

2007-02-23 librarian@cadsoft.de
  * transistor-pnp.lbr: Eagle 4.16r2
    corrected connection:
    MPSA56*.DEV
    added:
    MPSA65*.DEV
    *-?.DEV
    MPSA56.DEV
    MMBTA56.DEV

2007-02-23 librarian@cadsoft.de
  * diode.lbr: Eagle 4.16r2
    copied from info-at-febat-com/diode.lbr:
    BY229B.DEV
    GF1.DEV

2007-02-22 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.16r2
    swapped pin 6 & 7:
    MAX309*.DEV

2007-02-22 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 4.16r2
    added:
    NTHD3101F.DEV
    CHIPFET-1206A.PAC

2007-02-22 librarian@cadsoft.de
  * memory-sram.lbr: Eagle 4.16r2
    centered origin in several packages
    added:
    CY7C1019CV33.DEV
    TSOPII-32.PAC
    VFBGA48.PAC

2007-02-14 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 4.16r2
    added:
    PH7030L.DEV

2007-02-06 librarian@cadsoft.de
  * switch.lbr: Eagle 4.16r2
    added:
    TL32PO.DEV
    TL32WO.DEV
    TL32YO.DEV
    TL36PO.DEV
    TL36WO.DEV
    TL36YO.DEV
    TL37PO.DEV
    TL37WO.DEV
    TL37YO.DEV
    TL38PO.DEV
    TL38WO.DEV
    TL38YO.DEV
    TL39PO.DEV
    TL39WO.DEV
    TL39YO.DEV
    TL42PO.DEV
    TL42WO.DEV
    TL42YO.DEV
    TL46PO.DEV
    TL46WO.DEV
    TL46YO.DEV
    TL47PO.DEV
    TL47WO.DEV
    TL47YO.DEV
    TL48PO.DEV
    TL48WO.DEV
    TL48YO.DEV
    TL49PO.DEV
    TL49WO.DEV
    TL49YO.DEV

2007-02-02 librarian@cadsoft.de
  * lantronix.lbr: Eagle 4.16r2
    added:
    XPORT.DEV

2007-01-31 librarian@cadsoft.de
  * *.lbr: Eagle 4.16r2
    deleted layer 50 DXF (EXPORT SCRIPT):
    40xx.lbr
    45xx.lbr
    74ac-logic.lbr
    74ttl-din.lbr
    74xx-eu.lbr
    74xx-little-us.lbr
    74xx-us.lbr
    agilent-technologies.lbr
    atmel.lbr
    austriamicrosystems.lbr
    burr-brown.lbr
    con-harting-h.lbr
    con-harting-v.lbr
    con-phoenix-508.lbr
    cypress.lbr
    diode.lbr
    docu-dummy.lbr
    exar.lbr
    fairchild-semic.lbr
    freescale.lbr
    ic-package.lbr
    infineon.lbr
    ir.lbr
    linear-technology.lbr
    linear.lbr
    micro-motorola.lbr
    micro-philips.lbr
    micro-samsung.lbr
    micro-siemens.lbr
    microchip.lbr
    micronas.lbr
    national-instruments.lbr
    quantum-sensor.lbr
    ref-packages.lbr
    resistor-dil.lbr
    semicon-smd-ipc.lbr
    silabs.lbr
    sipex.lbr
    st-microelectronics.lbr
    texas.lbr
    transistor-fet.lbr
    transistor-npn.lbr
    transistor-power.lbr
    transistor-small-signal.lbr
    v-reg.lbr
    zetex.lbr

2007-01-31 librarian@cadsoft.de
  * freescale.lbr: Eagle 4.16r2
    added:
    68HC908AP*CB.DEV
    68HC908AP*.DEV

2007-01-29 librarian@cadsoft.de
  * display-lcd.lbr: Eagle 4.16r2
    drew "Pixel" in tDocu:
    HDM64GS12_-R.PAC

2007-01-22 librarian@cadsoft.de
  * micro-motorola.lbr: Eagle 4.16r2
    added:
    68HC11F1*.DEV
    variant FN3-S (PLCC-SOCKET)

2007-01-19 librarian@cadsoft.de
  * transistor-power.lbr: Eagle 4.16r2
    changed symbol HEXFET_N.SYM:
    IRFP240.DEV

2007-01-16 librarian@cadsoft.de
  * rcl.lbr: Eagle 4.16r2
    added variant:
    R-EU/R-US.DEV
    VTA52.PAC
    VTA53.PAC
    VTA54.PAC
    VTA55.PAC
    VTA56.PAC
    VMTA55.PAC
    VMTB60.PAC

2007-01-12 librarian@cadsoft.de
  * transistor.lbr: Eagle 4.16r2
    added:
    2SA798.DEV

2007-01-10 librarian@cadsoft.de
  * atmel.lbr: Eagle 4.16r2
    extended description: Pin compatible with Atmega48, ATMega88, ATMega168:
    MEGA8.DEV
    MEGA8-MI.DEV
    MEGA8-P.DEV

2006-12-21 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.16r1
    connected:
    ICL762*.DEV

2006-12-21 librarian@cadsoft.de
  * atmel.lbr: Eagle 4.16r1
    added:
    ATMEGA644.DEV
    ATMEGA644*.DEV

2006-12-08 librarian@cadsoft.de
  * uln-udn.lbr: Eagle 4.16r1
    GND and VS-Pin swapped:
    UDN2981A.SYM
    renamed:
    UDN2981A.DEV -> UDN298*.DEV
    SMD variant, corrected pin-connection
    defined variants 1, 2, 3, and technology

2006-12-07 librarian@cadsoft.de
  * midori-sensor.lbr: Eagle 4.16r1
    added:
    UV-1W.DEV

2006-12-06 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r1
    added:
    TLC27L*.DEV

2006-12-05 librarian@cadsoft.de
  * con-deutsch.lbr: Eagle 4.16r1
    extended library description with source

2006-12-05 librarian@cadsoft.de
  * pot.lbr: Eagle 4.16r1
    added:
    CIP20C-4MM.PAC
    CIP20C-6MM.PAC

2006-12-05 librarian@cadsoft.de
  * con-berg.lbr: Eagle 4.16r1
    added:
    PN61729-S.DEV
    PN87520-S.DEV

2006-12-04 librarian@cadsoft.de
  * con-pc.lbr: Eagle 4.16r1
    deleted cream mask on SMDs

2006-11-17 librarian@cadsoft.de
  * relay.lbr: Eagle 4.16r1
    added:
    S*02S02.DEV

2006-11-16 librarian@cadsoft.de
  * plxtech.lbr: Eagle 4.16r1
    added:
    PEX78311.DEV

2006-11-16 librarian@cadsoft.de
  * resistor-net.lbr: Eagle 4.16r1
    PAC/SYM corrected, delete 2 pins:
    CTS753DRT16.DEV
    CTS753DRT18.DEV
    CTS753DRT20.DEV
    CTS753DRT24.DEV

2006-11-08 librarian@cadsoft.de
  * atmel.lbr: Eagle 4.16r1
    added a Thermal-Pad to all MLF-Packages

2006-11-08 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.16r1
    added:
    MAX4335.DEV
    MAX4336.DEV
    MAX4337.DEV
    MAX4338.DEV
    SOT23-8L.PAC
    deleted layer 50 DXF (EXPORT SCRIPT)

2006-11-07 librarian@cadsoft.de
  * relay.lbr: Eagle 4.16r1
    added:
    G5SB.DEV

2006-11-06 librarian@cadsoft.de
  * supply2.lbr: Eagle 4.16r1
    set all device prefixes to 'SUPPLY'
    added:
    +4.1V.DEV -4.1V.DEV

2006-11-06 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.16r1
    added:
    ICL764*.DEV
    ICL763*.DEV
    ICL762*.DEV
    ICL7611.DEV
    ICL7621.DEV
    ICL7622.DEV

2006-11-06 librarian@cadsoft.de
  * transistor.lbr: Eagle 4.16r1
    added:
    CMLT5078E.DEV
    CMLT5087E.DEV
    CMLT5088E.DEV

2006-11-06 librarian@cadsoft.de
  * piher.lbr: Eagle 4.16r1
    added:
    CI-11.DEV

2006-11-03 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r1
    added:
    TL770*.DEV

2006-11-03 librarian@cadsoft.de
  * fox-electronics.lbr: Eagle 4.16r1
    added:
    RTC72412 renamed -> RTC72421

2006-11-02 librarian@cadsoft.de
  * atmel.lbr: Eagle 4.16r1
    added:
    AT89C5132.DEV

2006-10-25 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r1
    added:
    LT1166C.DEV

2006-10-17 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r1
    added:
    LP3963?*.DEV
    LP3966?-*.DEV
    LP3966?-ADJ.DEV

2006-10-17 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.16r1
    added:
    MAX3233.DEV
    MAX338*.DEV

2006-10-10 librarian@cadsoft.de
  * sipex.lbr: Eagle 4.16r1
    added:
    SP3223*.DEV

2006-10-10 librarian@cadsoft.de
  * con-cpci.lbr: Eagle 4.16r1
    corrected origin for several packages

2006-10-10 librarian@cadsoft.de
  * chipcard-siemens.lbr: Eagle 4.16r1
    added:
    XT55.DEV

2006-10-10 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 4.16r1
    added:
    LT1963AET*.DEV

2006-10-09 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 4.16r1
    added:
    LT1963AEQ*.DEV

2006-09-27 librarian@cadsoft.de
  * transistor.lbr: Eagle 4.16r1
    deleted variant SOT89-BCE:
    *-NPN-.DEV

2006-09-21 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.16r1
    added:
    AD7651.DEV
    LFCSP48.PAC

2006-09-20 librarian@cadsoft.de
  * display-hp.lbr: Eagle 4.16r1
    added:
    SC39-11SRWA.DEV

2006-09-19 librarian@cadsoft.de
  * switch.lbr: Eagle 4.16r1
    added:
    50-1POLE22,5.DEV
    50-1POLE30.DEV
    50-2POLE22,5.DEV
    50-2POLE30.DEV
    50-3POLE30.DEV
    50-4POLE30.DEV
    71BT-30-A1-30A1.DEV
    71BT-30-A2.DEV
    71BT-30-AB1.DEV
    71BT-30-AB2.DEV
    71BT-36-A1.DEV
    71BT-36-A2.DEV
    71BT-36-AB1.DEV
    71BT-36-AB2.DEV
    75AF36-1-10.DEV
    75AF36-2.DEV
    75AP36-1-10.DEV
    75AP36-2.DEV
    75BF36-1-10.DEV
    75BF36-2.DEV
    75BP36-1-10.DEV
    75BP36-2.DEV
    75CF36-1-10.DEV
    75CF36-2.DEV
    75CP36-1-10.DEV
    24-1POLE36.DEV
    ELMA-01-1X6.DEV
    ELMA-01-1X10MA.DEV
    ELMA-01-1X10OA.DEV
    ELMA-01-1X11.DEV
    ELMA-01-1X12.DEV
    ELMA-01-2X3.DEV
    ELMA-01-2X6.DEV
    ELMA-01-4X2.DEV
    ELMA-01-4X3.DEV
    SRRM1C7800.DEV
    SRRM262400.DEV
    SRRM263700.DEV
    SRRM264300.DEV
    SRRM254700.DEV
    SRRM265900.DEV
    SRRM342800.DEV
    SRRM433700.DEV
    SSRM1C5400.DEV
    SSRM1C6200.DEV
    TL32PO.DEV

2006-09-19 librarian@cadsoft.de
  * con-vg.lbr: Eagle 4.16r1
    added:
    FAE32E.PAC
    moved PADs 1.27 mm in Y-coordinate:
    FACE48E.PAC

2006-09-06 librarian@cadsoft.de
  * 40xx.lbr: Eagle 4.16r1
    added:
    4098.DEV

2006-08-29 librarian@cadsoft.de
  * led.lbr: Eagle 4.16r1
    added:
    F50380.DEV
    TLE4242.DEV

2006-08-25 librarian@cadsoft.de
  * v-reg.lbr: Eagle 4.16r1
    added:
    TS5205.DEV

2006-08-25 librarian@cadsoft.de
  * led.lbr: Eagle 4.16r1
    added:
    NFSG036BT.DEV

2006-08-21 librarian@cadsoft.de
  * con-leotronics.lbr: Eagle 4.16r1
    added:
    1296-T00.DEV
    1296-T08.DEV
    1296-T10.DEV
    1296-T12.DEV
    1296-T14.DEV
    1296-T16.DEV
    1296-T18.DEV
    1296-T20.DEV
    1296-T22.DEV
    1296-T24.DEV
    1296-T26.DEV
    1296-T28.DEV
    1296-T30.DEV
    1296-T32.DEV
    1296-T34.DEV
    1296-T36.DEV
    1296-T38.DEV
    1296-T40.DEV
    1296-T42.DEV
    1296-T44.DEV
    1296-T46.DEV
    1296-T48.DEV
    1296-T50.DEV
    1296-T52.DEV
    1296-T54.DEV
    1296-T56.DEV
    1296-T58.DEV
    1296-T60.DEV
    1296-T62.DEV
    1296-T64.DEV
    1296-T66.DEV
    1296-T68.DEV
    1296-T70.DEV
    1296-T72.DEV
    1296-T74.DEV
    1296-T76.DEV
    1296-T78.DEV
    1296-T80.DEV
    1296-T82.DEV
    1296-T84.DEV
    1296-T86.DEV
    1296-T88.DEV
    1296-T90.DEV
    1296-T92.DEV
    1296-T94.DEV
    1296-T96.DEV
    1296-T98.DEV
    1365-00.DEV
    1365-10.DEV
    1365-12.DEV
    1365-14.DEV
    1365-16.DEV
    1365-18.DEV
    1365-20.DEV
    1365-22.DEV
    1365-24.DEV
    1365-26.DEV
    1365-28.DEV
    1365-30.DEV
    1365-32.DEV
    1365-34.DEV
    1365-36.DEV
    1365-38.DEV
    1365-40.DEV
    1365-42.DEV
    1365-44.DEV
    1365-46.DEV
    1365-48.DEV
    1365-50.DEV
    1365-52.DEV
    1365-54.DEV
    1365-56.DEV
    1365-58.DEV
    1365-60.DEV
    1365-62.DEV
    1365-64.DEV
    1365-66.DEV
    1365-68.DEV
    1365-70.DEV
    1365-72.DEV
    1365-74.DEV
    1365-76.DEV
    1365-78.DEV
    1365-80.DEV
    1365-82.DEV
    1365-84.DEV
    1365-86.DEV
    1365-88.DEV
    1365-90.DEV
    1365-92.DEV
    1365-94.DEV
    1365-96.DEV
    1365-98.DEV

2006-08-21 librarian@cadsoft.de
  * con-molex.lbr: Eagle 4.16r1
    added:
    KK-156-2.DEV -> KK-156-18.DEV

2006-08-18 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r1
    added:
    LM321?*.DEV

2006-08-08 librarian@cadsoft.de
  * con-vg.lbr: Eagle 4.16r1
    generated .DEV for .PAC without devices

2006-08-03 librarian@cadsoft.de
  * con-molex.lbr: Eagle 4.16r1
    changed DRILL to 1.0mm:
    22-23-2021.DEV
    22-23-2031.DEV
    22-23-2041.DEV
    22-23-2051.DEV
    22-23-2061.DEV
    22-23-2071.DEV
    22-23-2081.DEV
    22-23-2091.DEV
    22-23-2101.DEV
    22-23-2111.DEV
    22-23-2121.DEV

2006-08-02 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.16r1
    Layer 50 DXF delete (EXPORT SCRIPT)
    added:
    AD9859.DEV
    QFP-7X7-48.PAC

2006-07-31 librarian@cadsoft.de
  * st-microelectronics.lbr: Eagle 4.16r1
    added:
    UPSD325*.DEV
    UPSD3254*.DEV

2006-07-31 librarian@cadsoft.de
  * st-microelectronics.lbr: Eagle 4.16r1
    included:
    st-microlectronic-2.lbr
    st-microlectronic-3.lbr
    st-microlectronic.lbr

2006-07-31 librarian@cadsoft.de
  * microchip.lbr: Eagle 4.16r1
    added variant MF, P, SN:
    PIC12F6*.DEV

2006-07-24 librarian@cadsoft.de
  * con-molex.lbr: Eagle 4.16r1
    moved PADs, Y-coordinate +0.45mm:
    53047-02.DEV
    53047-03.DEV
    53047-04.DEV
    53047-05.DEV
    53047-06.DEV
    53047-07.DEV
    53047-08.DEV
    53047-09.DEV
    53047-10.DEV
    53047-11.DEV
    53047-12.DEV
    53047-13.DEV
    53047-14.DEV
    53047-15.DEV

2006-07-18 librarian@cadsoft.de
  * maxim.lbr: Eagle 4.16r1
    added:
    MAX98*.DEV
    MAX9*.DEV
    MAX99*.DEV

2006-07-18 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r1
    renamed:
    OPA27HT.DEV -> OPA*7.DEV
    new symbol OP+OFFSET.SYM:
    OPA743.DEV
    OPA2743.DEV
    OPA4743.DEV

2006-07-10 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r1
    added:
    MC3*164.DEV
    MICRO8.PAC
    SOIC8.PAC
    TO-226AA.PAC
    TSOP5.PAC

2006-07-10 librarian@cadsoft.de
  * display-lcd.lbr: Eagle 4.16r1
    added:
    HDM64GS12_-R.DEV

2006-07-03 librarian@cadsoft.de
  * diode.lbr: Eagle 4.16r1
    BAS40.DEV & BAS70.DEV copied from christoph.grabka@siemens.com
    BAS70-07S, V, VV completed

2006-06-27 librarian@cadsoft.de
  * transistor.lbr: Eagle 4.16r1
    deleted variant SOT89-ECB:
    *-NPN-.DEV
    new technolgy BCX56:
    variant SOT89-BCE
    renamed variant:
    SOT-98-BCE -> SOT89-BCE

2006-06-27 librarian@cadsoft.de
  * texas.lbr: Eagle 4.16r1
    added:
    BQ24120.DEV
    changed pad name with '$':
    TVSOP48.PAC

2006-06-27 librarian@cadsoft.de
  * diode.lbr: Eagle 4.16r1
    added symbol K2A:
    BAS70-06.DEV
    added variant POWERMITE.PAC & SOD80C.PAC:
    PMLL41xx.DEV

2006-06-26 librarian@cadsoft.de
  * con-hirose.lbr: Eagle 4.16r1
    completed FH28-50S-0.5SH(51).DEV
    set PREFIX on all devices

2006-06-26 librarian@cadsoft.de
  * con-coax.lbr: Eagle 4.16r1
    added:
    SMA-.DEV

2006-06-21 librarian@cadsoft.de
  * microchip.lbr: Eagle 4.16r1
    added:
    MCP23017.DEV
    MCP23S17.DEV

2006-06-21 librarian@cadsoft.de
  * linear-technology.lbr: Eagle 4.16r1
    added:
    LTC128*C.DEV
    LTC1285.DEV
    LTC1288.DEV

2006-06-21 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.16r1
    added:
    AD421.DEV

2006-06-20 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.16r1
    added:
    AD7714.DEV

2006-06-19 librarian@cadsoft.de
  * ic-package.lbr: Eagle 4.16r1
    corrected description: "Socked" -> "Socket"

2006-06-12 librarian@cadsoft.de
  * micrel.lbr: Eagle 4.16r1
    added:
    S89537.DEV
    MLF44.DAC

2006-06-12 librarian@cadsoft.de
  * transistor-fet.lbr: Eagle 4.16r1
    added:
    MRF136.DEV
    211-07_SMD.PAC

2006-06-07 librarian@cadsoft.de
  * plxtech.lbr: Eagle 4.16r1
    added:
    NET2272.DEV
    FBGA64.PAC
    variant:
    REV1A-LF
    REV1A-BCF

2006-06-06 librarian@cadsoft.de
  * optocoupler.lbr: Eagle 4.16r1
    set PREFIX 'OK':
    MOC30*M.DEV
    added:
    VTL5C*.DEV

2006-06-02 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.16r1
    renamed:
    AD8076.DEV -> AD8067.DEV

2006-06-02 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.16r1
    added:
    AD8076.DEV
    SOT23-5.PAC

2006-06-02 librarian@cadsoft.de
  * texas.lbr: Eagle 4.16r1
    added:
    TPS75003.DEV
    R-PQFP-N20.PAC

2006-06-01 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.16r1
    added:
    ADSP_BF561_256_MBGA.DEV

2006-05-29 librarian@cadsoft.de
  * resistor-dil.lbr: Eagle 4.16r1
    set value ON:
    4R-N.DEV
    10R-N.DEV
    10R-P.DEV
    19R.DEV
    E19R.DEV

2006-05-19 librarian@cadsoft.de
  * con-erni.lbr: Eagle 4.16r1
    completed stop & cream mask:
    M-064321.PAC

2006-05-15 librarian@cadsoft.de
  * ref-packages.lbr: Eagle 4.16r1
    updated smd-ipc.lbr:
    R0805.PAC
    R0805W.PAC
    C0805.PAC

2006-05-15 librarian@cadsoft.de
  * rcl.lbr: Eagle 4.16r1
    updated smd-ipc.lbr
    R0805.PAC
    R0805W.PAC
    C0805.PAC

2006-05-15 librarian@cadsoft.de
  * smd-ipc.lbr: Eagle 4.16r1
    corrected:
    R0805.PAC
    R0805W.PAC
    C0805.PAC

2006-04-25 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16r1
    added:
    LM4995.DEV

2006-04-24 librarian@cadsoft.de
  * led.lbr: Eagle 4.16r1
    added:
    NUD4001.DEV
    NUD4011.DEV
    SO-8.PAC

2006-04-19 librarian@cadsoft.de
  * con-panasonic.lbr: Eagle 4.16r1
    added:
    AXR30545

2006-04-11 librarian@cadsoft.de
  * led.lbr: Eagle 4.16r1
    added:
    OSTAR_4-.DEV
    OSTAR_6-.DEV

2006-04-11 librarian@cadsoft.de
  * ref-packages.lbr: Eagle 4.16r1
    deleted layer 50 dxf (EXPORT SCRIPT)
    added:
    QFP256-28X28.PAC
    BGA256.PAC (Hitachi)

2006-04-11 librarian@cadsoft.de
  * rcl.lbr: Eagle 4.16r1
    corrected library decription HTML table 55%

2006-04-07 librarian@cadsoft.de
  * marks.lbr: Eagle 4.16r1
    completed stop mask:
    ANGLE-ARROW-SW1.PAC
    ANGLE-ARROW-SW1-16.PAC
    ANGLE-NE1.PAC
    ANGLE-NE1-16.PAC

2006-04-06 librarian@cadsoft.de
  * varistor.lbr: Eagle 4.16r1
    added:
    VARISTOR.DEV
    CU3225K.PAC
    CU4032K.PAC
    changed package contour from layer 18 -> 51:
    CT/CN0603.PAC

2006-04-05 librarian@cadsoft.de
  * marks.lbr: Eagle 4.16
    completed several packages
    layer - tStop - bStop - Top - Button

2006-04-04 librarian@cadsoft.de
  * switch.lbr: Eagle 4.16
    added:
    SKHMP*E010.DEV

2006-04-03 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16
    added:
    U2400B.DEV

2006-04-03 librarian@cadsoft.de
  * pinhead.lbr: Eagle 4.16
    added:
    PINHD-2X25_57102-F08-25.DEV
    PINHD-1X25_2802S-02G2.DEV

2006-03-30 librarian@cadsoft.de
  * con-cypressindustries.lbr: Eagle 4.16
    added:
    USB
    FIREWIRE
    DVI

2006-03-30 librarian@cadsoft.de
  * con-cpci.lbr: Eagle 4.16
    added:
    CPCI-SHIELD_B19.DEV
    CPCI-SHIELD_B22.DEV
    CPCI_A25-064176.DEV
    CPCI_AB19-114529.DEV
    CPCI_AB19-134075.DEV
    CPCI_AB22-104933.DEV
    CPCI_AB22-114809.DEV
    CPCI_AB47-3U_AB47.DEV
    CPCI_AB47-6U_AB47.DEV
    CPCI_AB47-104732.DEV
    CPCI_AB47-104733.DEV
    CPCI_AB47-104734.DEV
    CPCI_AB47_BLOCK-.DEV
    CPCI_B19-064784.DEV
    CPCI_B19-114133.DEV
    CPCI_B19-914794.DEV
    CPCI_B22-064785.DEV
    CPCI_B22-114134.DEV
    CPCI_B22-914797I.DEV

2006-03-29 librarian@cadsoft.de
  * con-molex.lbr: Eagle 4.16
    added:
    IEEE1394P6-.DEV
    534620621_SD.PAC

2006-03-29 librarian@cadsoft.de
  * con-cypressindustries.lbr: Eagle 4.16
    added:
    USB.DEV
    MINI-USB.DEV
    IEEE1394_4P-85-32006-001-1.DEV
    IEEE1394_4P-85-32006-201-1.DEV
    IEEE1394_6P-85-32007-00X-1.DEV
    IEEE1394_6P-85-32007-10X-1.DEV
    IEEE1394_6P-85-32007-20X-1.DEV
    IEEE1394_6P-85-32007-50X-1.DEV
    IEEE1394_6P-85-32007-60X-1.DEV
    IEEE1394_9P-85-32008-00X-1.DEV
    IEEE1394_9P-85-32008-10X-1.DEV

2006-03-22 librarian@cadsoft.de
  * linear.lbr: Eagle 4.16
    added:
    A3977.DEV
    A3979.DEV
    added exposed pad:
    TSSOP28.PAC

2006-03-22 librarian@cadsoft.de
  * con-hirose.lbr: Eagle 4.16
    added:
    MINI-USB-.DEV
    UX60-MB-5S8.PAC
    UX60-MB-5ST.PAC
    UX60A-MB-5ST.PAC
    FH28-50S-0.5SH(51).PAC

2006-03-21 librarian@cadsoft.de
  * atmel.lbr: Eagle 4.16
    added:
    AT89C513*-.DEV
    VQFP64.PAC

2006-03-17 librarian@cadsoft.de
  * micro-philips.lbr: Eagle 4.16
    added:
    PCF8574TS.DEV
    SSOP20.PAC
    added PLCC-68 Socket variant:
    80C552.DEV

2006-03-16 librarian@cadsoft.de
  * analog-devices.lbr: Eagle 4.16
    added:
    AD7992.DEV

2006-03-16 librarian@cadsoft.de
  * smd-ipc.lbr: Eagle 4.16
    placed pad in the middle as SMD,
    deleted POLYGON, WIRE and RECT from tStop/tCream:
    SOT89.PAC

2006-03-15 librarian@cadsoft.de
  * led.lbr: Eagle 4.16
    added:
    LUMILED.PAC
    LUMILED+.PAC
    variant with cooling pad:
    LED.DEV

2006-03-15 librarian@cadsoft.de
  * con-jack.lbr: Eagle 4.16
    added:
    JACK-PLUK.DEV
    SPC4077.PAC
    SPC4078.PAC
    from Robert Siegler <rs@kmp-ag.de>

2006-03-15 librarian@cadsoft.de
  * microchip.lbr: Eagle 4.16
    added:
    PIC18F2*_28.DEV
    PIC18F4*_40.DEV
